New EU / Morocco fisheries agreement 
The next item is the oral question to the Commission ( B5 - 0546 / 00 ) by Mr Varela Suanzes - Carpegna on behalf of the Committee on Fisheries on the state of negotiations for a new fisheries agreement with Morocco . 
Mr President , Commissioner , ladies and gentlemen , I must begin by lamenting the fact that the Commissioner for Fisheries , Mr Fischler , cannot be here today . 
I have been talking to him in person this week in connection with a fisheries event taking place simultaneously in Brussels , which we have already criticised in our Committee on Fisheries : a seminar on control over fisheries is being held , to which MEPs were invited during a week in which we also have a plenary sitting in Strasbourg , the timetable for which was known a year in advance . 
This is therefore doubly serious . 
I have made this known to Mr Fischler and I am now repeating it publicly here . 
Faced with this situation and the imminence of negotiations which might begin next Monday in Brussels , I do not think the Commission will give us much information today , due to the fact that it will do this -- we hope -- on Monday 30 October . 
The logic of not unveiling here -- as the Commissioner himself said to me -- the strategy that is to be revealed at the said negotiations , is justified and worthy of respect . 
So , as chair of the Committee on Fisheries , I would like to use our oral question and this debate to talk to both sides -- since our motion for a resolution is addressed to both sides -- about a few issues , and I would like to do so very calmly . 
First , I would like to emphasise the great concern of the Committee on Fisheries over the huge delay in negotiations -- almost a year from the end of the previous agreement -- which is the reason behind our oral question , which was formulated in September . 
Secondly , I would like to emphasise the agreement reached within our committee -- and I would remind you here of our powers regarding an assent which is necessary for a fisheries agreement with Morocco -- an agreement to convey the unequivocal message contained in our committee'  s motion for a resolution which all the political groups have negotiated and presented together and upon which we are voting today . 
On the subject of the said motion for a resolution , I would like to highlight our firm support for the European Commission to continue negotiating with Morocco , and our call for Morocco to negotiate and find the best , most beneficial solution for both parties , as this is possible and must be found . 
As stated in our proposal , it is impossible that within the context of close relations of every kind ( political , economic , commercial , financial , cultural , etc ) . between two parties who have signed an association agreement for there to be no room for the fisheries cooperation that the European Union is asking for . 
There is plenty of room for cooperation in the field of fisheries , and with willingness on both sides , it can , and must , be achieved . 
There need only be one yardstick for the conservation of fish stocks . 
The European Union applies to its common fisheries policy the fundamental principle of responsible fishing and the conservation of resources , which are essential conditions for everyone , for the Moroccans , for the Europeans and for the non - Europeans who fish in Morocco . 
On the other hand , having said this , we also maintain that not just any agreement will suffice . 
It must be an agreement which provides an impetus for fisheries cooperation and the Moroccan fishing industry , but which also fully satisfies the fisheries interests of the European fleets . 
It would be a pity for so much effort not to lead to a solution that we all want so much , or for our relations with the sovereign people of Morocco to be obstructed or clouded at a time when the new young monarchy is initiating a stage of progress that inspires hope and when relations with the European Union must play a decisive role in supporting such hope . 
I repeat , it would be a pity to dash so much hope for the future and so many possibilities for mutual understanding . 
We also tell the Commission in section 8 what we expect from it should it be unable to reach a satisfactory agreement . 
From this rostrum and with the weight of representing European democracy on our shoulders , I call for good sense and wisdom from both parties , who will meet in Brussels on 30 October at the highest level -- the European Fisheries Commissioner and the Moroccan Minister for Fisheries if , as I hope , his attendance in Brussels is confirmed , and the technical delegations , with the Moroccan Secretary of State for Foreign Affairs of Morocco , if this too is confirmed , with the Director - General for Fisheries of the European Union as chair -- so that serious dialogue may take place and solutions be found . 
I will end , Mr President , by saying that there are many ways of reaching this agreement and there is still time , although unfortunately not much . 
This is what the people of the European Union , whom we represent here , are demanding . 
Mr President , ladies and gentlemen , the Commission has maintained a constant position throughout the contacts it has had with Morocco , a position which reflects the mandate approved by the Council in October 1999 . 
It is now appropriate for us to initiate a new phase in our relations with Morocco , in a spirit which is best exemplified by our practical proposals concerning the aid that can be given to encourage growth and development in the Moroccan fishing industry , in line with the priorities set by the Moroccan Government in its five - year plan . 
All the efforts we have achieved over the last few months whenever the parties concerned have had meetings at a technical or political level , have essentially focused on outlining a new partnership in the fishing industry , a partnership which must be well - balanced and to our mutual advantage . 
Following the last visit by Mr Fischler to Morocco on 16 October , when he was received by His Majesty , King Mohammed VI , and was able to talk with the Moroccan Prime Minister , Mr Youssoufi , as well as with the Minister for Fisheries , substantial progress seems to be within our grasp . 
We may quite rightly assume that the discussions held resulted in the actual initiation of talks on the content of a new partnership in the fishing industry . 
We agreed that the new form of cooperation thereby established must take account of the interests of both parties and we took note of the fact that Morocco considered the potential spin - offs of a new partnership in terms of jobs to be an important element of our cooperation . 
The Commission emphasised on behalf of the Community that it was ready to provide Morocco with assistance in developing its fishing industry , but that achieving this objective must not make us lose sight of European interests linked to the possibility of sustainable fishing activities in Moroccan waters . 
From our standpoint , it is of vital importance that Community fishermen resume their activities at a level compatible with the obligation to guarantee sustainable resources . 
Consequently , we have reached a consensus to work together with a view to achieving a responsible partnership , and Morocco will give its views at a meeting to be held , as you have already pointed out , in Brussels , on 30 October , that is , on Monday . 
Finally , let me stress that , if the European Union and Morocco hope to cooperate in the future , flexibility is needed on both sides , as extremist demands will lead us nowhere . 
It is clear that all our efforts are currently directed towards seeking an equitable agreement with Morocco . But the Commission , in consultation with the Member States primarily concerned , is also considering measures that could be taken to help the industry in question if no consensus is reached on a new partnership . 
The Commission is optimistic that it will be possible to establish a balanced partnership with Morocco . 
It states that it is , in any event , too early to predict the exact nature of the measures that would be taken if Morocco were to adopt a negative stance . 
Mr President , Commissioner , tomorrow it will be exactly a year since our last debate here in Parliament on the subject of Morocco . 
It is hard to believe that a whole year has gone by . 
A great deal of water has flowed under the bridge since , and yet the agreement has expired and not been replaced . 
We hear talk of extremely difficult discussions and tough negotiations . 
So , here we are a year on , and we could almost be having the same debate . 
But that would get us nowhere . 
I had hoped that reason would prevail , apparently in vain . 
Now we have the Commission 's press release and Mr Busquin 's announcement this morning . 
A Moroccan delegation will present its position in Brussels on 30 October . 
Commissioner Fischler has also confirmed this to me . 
Mind you , we are talking here about the Moroccan position . 
That will not bring the negotiations to an end. My question is , have they even begun ? 
Or are we clutching at straws here ? 
We held a special meeting of the Committee on Fisheries this week and passed a joint resolution intended to back up our oral question this morning and underpin our concern . 
My problem with the committee meeting and with the resolution itself is that we may be intervening in an ongoing procedure and , so far , we have not exactly learned anything new . 
Would we have done better to postpone ? 
But then , do we have enough time ? 
I understand full well the concerns of the Spanish and Portuguese fishermen who are affected . 
As a Member of the European Parliament from the German coast I can comprehend what the fishermen and their families , who have literally been high and dry for months , are going through . 
A few weeks ago , I myself was in Algeciras on the southern coast of Spain , which is not far from Morocco . 
The boats were tied up in the harbours and the fishermen were reduced to idleness . They are dissatisfied and disappointed with Europe . 
The fact that the agreement has still not been renewed is having huge social and economic repercussions because it affects both the fishermen and over 20,000 employees in the processing industry . 
There is , however , one piece of good news : financial compensation has been extended to the end of this year , although it is just a drop in the ocean . 
Of course the agreement with Morocco is a political issue . 
And sensitivity and diplomacy do , of course , have their place in politics . 
Now is not the time , with hardly any light at the end of the tunnel , to start banging our fists on the table and making demands . 
I think we banged our fists on enough tables last year and should proceed with caution . 
Caution is the watchword . 
But do we still have enough time ? 
Unfortunately negotiations are dragging on . 
I would like to see the Commission and Parliament working together to get things moving . 
Would it be totally unreasonable here to call for the European Parliament to be directly involved in the negotiations ? 
The importance of the agreement and its financial repercussions on the Community budget justify our involvement . 
If this is self - evident , why have we done nothing about it ? 
Do things need to be hidden behind closed doors ? 
I am most curious as to the latest developments , as to how the next few crucial days will turn out and as to what can or must be done to bring the negotiations to a successful conclusion . 
I am tentatively expecting a fast and satisfactory outcome . 
I wish the Commissioner all the luck in the world and bid a very warm welcome to the Moroccan delegation . 
Mr President , the absence of Mr Fischler from this debate is significant , but I consider the absence of Mr Smidt , the Director - General , to be even more so . 
I can understand the Commissioner'  s reasons , but not those of the Director - General . 
Mr Busquin , it is said that the Commission is a collegiate body . 
I , however , believe that if this really were the case , this difficult matter of the Fisheries Agreement with Morocco would have been addressed from the start with a global approach , involving all the Commissioners . 
I doubt that until now you will have heard of this problem , which is to be presented in this debate in all its harshness . 
You will leave here today wiser and the only thing we would like is to leave more informed . 
It is cold comfort that the European Union is financing compensation for fishermen and shipowners . From day one , what they have told us is that they wanted to fish . 
In any case , the aid will end on 31 December , the date planned for the conversion of the fleet . 
What a beginning to the third millennium for the European Union : we are converting the fleet because we have been incapable of negotiating a new Fisheries Agreement with Morocco . 
Eleven months after the expiry of the previous agreement , nobody is assuring us that we will reach an agreement before 31 December . 
What has not been achieved in eleven months will be difficult to achieve in a few days . 
Mr Busquin , I have sometimes , as a member of this Parliament , had the feeling that the European Commission , the Commissioner , and in particular the Director - General for Fisheries were acting as if they were ashamed of the sector and even of those Member States that they were called upon to represent in this negotiation . 
We all knew from the start that it was a difficult negotiation . 
Time has taught us that this could turn from being difficult to being impossible . 
Because contact cannot begin by turning our back on the demands of the sector and agreeing to Moroccan demands without any discussions . 
The Commission sent signals , not to the negotiators of the neighbouring country , but to European fishermen : too many cephalopod trawlers , a fleet with excess capacity , mixed enterprises , the need to negotiate by segments of the fleet , a ban on mentioning other types of trade and , of course , silence . 
Who does this silence benefit ? 
Does it benefit Parliament , which is accountable to the citizens of the European Union ? 
Does it benefit a sector which , more enterprising than the negotiators themselves , is going to Morocco and seeing that what is impossible for Brussels is possible for them : speaking directly to the Moroccans , establishing close contacts , principles of trade , industrial and fisheries agreements ? 
Does it benefit the Directorate General of Fisheries which , with all the Community apparatus at its feet , still thinks that our fishermen are the bad guys and wonders why they do not do something else ? 
The Moroccan Government is requesting privileged relations with the European Union . 
It is right to do so and we should feel proud of this . 
We are the main importers of Moroccan fisheries , agricultural and industrial products . 
Moroccan agriculture enjoys special treatment when exporting to Europe . 
At each negotiation of fisheries agreements , when these were seasonal , Morocco systematically obtained permanent agricultural concessions . 
We could say that , eleven months after the docking , we are still paying for the previous agreement and the one before that . 
If employment is truly one of the European Union'  s priorities for action , an economic sector such as fisheries cannot continue to be sidelined . 
At least 40 000 direct or indirect jobs in the European Union depend on this agreement , in areas with no possibility of conversion . 
We are not dealing in intangibles . 
The Commission is well aware of the importance of fisheries agreements for certain regions that are highly dependent on this activity : European regions of Denmark , Ireland , Scotland , Andalusia , Portugal and , Galicia , with extremely high unemployment rates and no industrial activity , that have exchanged their potential competitiveness for a marginal activity that the Commission seems to want to marginalise still further -- and I am sorry to be so harsh . 
For these regions , the last return of the fleet will , in the absence of any other alternative , constitute a fatal blow from which they will find it difficult to recover . 
The European institutions must ensure that citizens and fishermen do not see Europe as a panacea , but as a suitable framework for the defence of their interests . 
Mr President , Commissioner , the fisheries agreements play a very important role in the fisheries sector . 
The agreements with third countries have very great significance for the European Union and especially for those regions with large fishing harbours . 
I am thinking here of employment in the sector . 
I am thinking also of the many subsidiary businesses and service trades which are wholly or partially dependent upon fisheries . 
By means of the fisheries agreements , the European Union is able to engage in fishing operations and exchange fishing rights with third countries . 
Those of us in the Group of the European Liberal , Democrat and Reform Party therefore support the fact that the EU'  s fisheries policy embraces these many agreements with third countries . 
The negotiations concerning a new agreement between the EU and Morocco have made slow progress . 
They have been under way since the agreement expired on 30 November 1999, and the European Union has paid compensation to the Spanish and Portuguese ship owners and fishermen . 
Commissioner Fischler has stated that this monologue cannot continue . 
I very much agree with the Commissioner about this . 
The fishermen in particular cannot be blamed for not understanding the situation and for being very disappointed about the fact that the negotiations concerning the Morocco agreement have dragged on . 
Those of us in the Group of the European Liberal , Democrat and Reform Party are in favour of as big an effort as possible now being made to bring the long - winded negotiation procedure to a conclusion . 
We therefore support the wording of the motion for a Resolution from the Committee on Fisheries . We nonetheless propose an amendment to the paragraph concerning the arrangements designed to mitigate the effects of a failure to renew the fisheries agreement with Morocco . 
We propose adding the words :  'which are to be co - financed to an appropriate degree by the EU'  . 
Mr President , we had a similar debate a year ago and the fact that it has taken a year before negotiations even get under way shows how difficult it is becoming to find fish stocks for our massive EU fleets to exploit . 
The EU is ever more dependent upon the goodwill of other countries to let us fish . 
We knew five years ago this situation would arise . 
When Morocco signed the last agreement , it said it did not want another agreement of the same type and it has kept to that position . 
In the five years , what has the Community done ? 
It adopted a multiannual guidance plan which was far weaker than what was recommended by the scientists and the Commission . 
The Commission recently highlighted the implications of this . 
Then it adopted a structural fund , which will continue to pay for new vessels and the enlargement of existing ones , albeit with some controls . 
Yet , once again , the Council watered down what the Commission had bravely proposed . 
Consequently we are left with a problem of excess capacity and dwindling fish stocks . 
There will need to be further cuts in TACs this Christmas . 
The Commission is forced to look further and further afield to find fish . 
The Moroccan case is a special situation in that many of the vessels involved are relatively small and fishing close to home . 
We agree that the lack of this agreement has had a severe impact . 
But while we have plenty of vessels that cannot find fish in European waters , or even in areas where they have traditionally fished , at the same time we have some businessmen , or even business conglomerates , in northern European countries that are building enormous new vessels , which will be forced to depend on fishing far away from Europe . 
Given the difficulties in accommodating these vessels in the normal agreements , their owners are making private agreements with the governments of third countries . 
Since these are private agreements with no Community involvement , there is no transparency , no access to information , no public accountability . 
This is a very serious situation . 
Who is to control these vessels ? 
I would like the Commissioner to give us a detailed account of its activities and their impact . 
We will support the resolution , but we have to make it clear that nobody has any given right to exploit the resources of another country if it does not so wish . 
That should be taken into account . 
We must look at solving our own problem here . 
Mr President , I think it would be constructive if a new fisheries agreement with Morocco could be concluded , but I nonetheless think that there are major weaknesses in the text of the Resolution which is now being proposed . 
This especially applies to paragraphs 3 and 4, in which it is assumed as a matter of course that the EU should be allowed -- in fact , be almost entitled -- to fish in Moroccan waters . 
There is no such self - evident right . Rather , it is a question of negotiating with another nation . 
One can imagine how it would be received if Morocco were to make similar demands to be allowed to fish in EU waters and saw itself as being entitled to do so as a matter of course . 
Nor do I think it goes without saying that the EU should finance compensation for fishermen who have fished in waters outside the European Union . 
If the EU'  s fisheries policy as a whole is looked at , and not just this agreement , a large proportion of the fishing done by EU fishing fleets outside the European Union is unsustainable in the longer term , seen from ecological and resource management perspectives . 
Fundamental changes are needed so that there is a reduction in global fishing and so that a smaller proportion of the fisheries budget is used for agreements with third countries . 
It is , of course , mostly Spanish and Portuguese boats which fish in Moroccan waters , but boats from northern Europe fish there too . For example , a number of Swedish boats have fished off Morocco . 
I was reading in a Swedish fishing trade journal about how one of these boats lands its catch in El Aain , described as a Moroccan harbour . 
El Aain is not , however , situated in Morocco but in Western Sahara , which is occupied by Morocco . 
I find it odd that boats fishing in terms of the EU'  s quota are able to land their catches in an occupied country . 
I should like to ask the Commission whether these matters are being discussed in the negotiations with Morocco . 
What approach is adopted towards Western Sahara'  s fishing waters ? 
And how is it possible to land catches in an occupied country under this agreement ? 
Mr President , we are debating the third agreement with Morocco , which above all concerns French and Portuguese fishermen , who make up the bulk of the fleet , even though a small number of French and Swedish fishermen are also concerned . 
It is clear that , together with Morocco , Mauritania a little further to the south , and Senegal , we are dealing with some of the richest fishing regions in the world . 
With the second agreement , things were very clear . 
Our Moroccan friends and I were in no doubt that this was going to be the final agreement . 
Now we have reached the moment of truth for all concerned , first of all for Morocco , which has a right to permanent sovereignty over its natural resources . 
But that is not what I heard just now , when talk was of fishing off the coast of an occupied territory , the Western Sahara in this case , which will be of great assistance to us during the negotiations . 
The Moroccans have the right to sustainable development and to a major small - scale industry , just as they have the right to create a food industry based on their fisheries and their fish . 
On the Spanish and Portuguese side , I understand they are invoking a certain historic right . 
The Spaniards have put forward the case of an established practice and presence , and of an economic and human problem affecting 20  000 people who work in the fisheries and supporting industries . 
I understand all that . 
And on the European side , we have the Euro - Mediterranean partnership , which is being put to the test . 
In fact , all our fishing agreements are being called into question not just those with Morocco , as there is also Mauritania and soon there will be Guinea among others to consider . 
As for our Socialist Members , what a delight ! 
Champions of generosity and of the third world , they are discovering what Chairman Mao called  'the difference between antagonistic and non - antagonistic contradictions'  . 
They have to reconcile defending jobs with their universalist and globalist convictions , which are being put to the test . 
It is actually easier to defend the suburbs than it is to defend Morocco . 
So do we really need a third - generation agreement with mixed enterprises involving a significant return for Morocco and privileged relations ? 
I think we should first of all pay a fair price for the resource . 
By paying one franc , or less than one euro , for a litre for oil , we have acquired bad habits as far as oil and for that matter , cocoa and the other natural resources are concerned . 
But we must also understand that nothing lasts forever , not even fish stocks . 
Morocco is a great nation , but it also has major demographic and economic problems . 
His Majesty , King Hassan II , is no longer there . 
Let us add , in conclusion , the problem of their natural and historic province , the Western Sahara , which has not been completely resolved . 
Today , Morocco is faced with factory ships which are coming to pillage its natural resources , and which the small vessels and small Moroccan industries are in no position to resist . 
There comes a time in life when we must learn to give in . 
This must not stop us from protecting our own resources . 
I am thinking of the tree growers and the market gardeners that we have sold out and also of the interests of southern Europe . 
To the Spanish and Portuguese Members of the House , I would say that in life everything has to come to an end , even fisheries agreements with the third world . 
Mr President , I think the most important thing at the moment is that for almost a year we have been starting to see the light at the end of the tunnel and that in three days time -- next Monday - , we will know what to expect , whether the fisheries cooperation with Morocco will continue and what type of cooperation this will be . 
This House has been quite rightly criticised along with the Commission regarding the agreement with Morocco , which from the outset has been addressed with tremendous hesitation and naivety . 
It has taken eleven months to arrive at the inflexible positions that we have today and the meeting on the 30th , and in this respect we should value the latest measures from Commissioner Fischler , the results of his trip to Morocco on the 26th of last month and the high level meetings that took place , including the one with the King himself . 
From this trip we can deduce that the meeting on the 30th will not just be one more and that finally , a Moroccan delegation will be present in Brussels with negotiating and decision - making powers . 
At least , that is what we can hope for at the moment , and from this alone we can be confident that fisheries relations with Morocco will be re - established as soon as possible and in the best possible conditions for both parties , because a fisheries scenario for southern Europe is unthinkable without satisfactory relations between both sides of the Mediterranean , while the needless sacrificing of a fleet that has contributed so much to the development of fishing in Morocco is unthinkable too . 
The resolution upon which we are preparing to vote does not , and cannot , contain anything new , since it is being voted on just three days before a key date for negotiations . 
As this key date is so close , I believe that we must be extremely careful with what is drawn up . 
There is one point in the resolution that has been interpreted in very different ways , some of which are truly ridiculous and false and have been published in certain sectors of the media . 
I am therefore particularly keen to make it clear that if there is anything that sets the PPE - DE Group apart , it is not only in supporting , defending and fostering fisheries agreements , but also in firmly promoting their extension . 
However , in no way can this mean that the PPE - DE Group is opposed to private fisheries agreements , simply because opposing them would mean condemning half of the Community fleet . 
I would very much like to know if anyone is really opposed to this solution , and how , and on what grounds , this will be explained to the fishing sector . 
I believe we are here to clear the way for the future of Community fishing , not to block it . 
Private agreements -- of which there are many in the Member States and with many third countries -- have yielded excellent results , both in maintaining Community employment and in providing fisheries products to the European Union . 
For example , we only need look at the case of Namibia , South Africa , Argentina , Chile , Brazil , Ecuador , Iceland , Mauritania , Morocco itself and many others . 
Furthermore , when we complain day after day about the fact that negotiations seem to be falling by the wayside , both the existing agreements and new ones , and the lack of interest that both the Commission and sections of the Council seem to be displaying -- and here we have the recent cases of Angola , Cape Verde and Kiribati - , it is quite simply suicidal to block a path which is a solid base for the fisheries activities of the Community fleet , and could be even more so in the future . 
The two approaches are therefore completely justifiable , as both are based on the fundamental aim of conserving resources . 
We are therefore defending the responsibility that lies with us in the bilateral agreements and in private agreements , where the activity of the fleet is regulated -- and will be even more so in future -- by regional fisheries organisations such as ICCAT , NAFO and Camelar . 
I have nothing more to say , Mr President , except to express my hopes for the best before the meeting on the 30th . 
Mr President , the absence of Mr Fischler , which is justified , as the chair of the Committee on Fisheries made clear earlier , prevents me from going into too much detail . 
However , I would like to convey a few brief messages to the Commission , which is worthily represented today by Commissioner Busquin . 
The first message is the Commission'  s inability to renew the most important fisheries agreement that the European Union had . 
I believe that this fact should be noted and made clear and doubts raised as to whether the Commission is capable of negotiating international agreements , especially having heard President Prodi request an international remit for the Commission . 
Secondly , I am concerned about Mr Busquin'  s comment regarding support for developing the fishing capacity of Morocco . 
We are talking about a territory that does not belong to Morocco , but that is being administrated by Morocco . 
If we help Morocco to over - exploit this territory , which is awaiting a UN - supervised referendum , if we develop a Moroccan fishing fleet to exploit the fish in this territory , what will happen when this territory becomes self - governing and what will we do with the Moroccan fleet ? 
Thirdly , since the fisheries agreement came to an end , Community and non - Community fleets that are not subject to the control of either the Commission or the Member States have continued to exploit the Saharan fishing grounds , in particular a substantial Dutch fleet . 
What measures does the Commission intend to take to prevent at least the Community fleets from continuing to over - exploit these resources ? 
Fourthly , as Mrs Migulez emphasised , when the previous fisheries agreements were signed , the European Union made significant concessions to Morocco on all points . 
Last year , Morocco withdrew from the negotiating table and , like a good player who has won , ended up with all the cards and did not forfeit a single concession . 
Is the European Union going to continue making concessions , if Morocco does not show the slightest desire to relieve the situation ? 
And finally , the Commissioner has spoken of the Commission'  s measures to help the fisheries sector directly affected . 
But the fisheries sector is only part of the activity generated by fishing . 
At the moment , various Spanish regions , the Canaries , Andalusia and Galicia , and some Portuguese regions , are directly affected by the cessation of fishing activities . 
This means the end of shore - based activities , boat repairs , the provisioning of vessels , canning factories and oil factories , which is to say that a whole economic sector is currently paralysed as a result of this . 
My question to the Commission is this : if an agreement is not reached with Morocco , or if this agreement is concluded under the terms indicated by the Commission , an agreement that stimulates Moroccan production , is the Commission planning to adopt structural measures to compensate for the losses that will occur in the regions affected . 
Mr President , I rise to speak in order to express our support for a resolution with which my Group and I , as Member for Galicia , agree . 
However , after a wasted year , and at a time when we are trying to put budgetary appropriations that were earmarked for the agreement under other headings , I must also express my deep suspicion about the Commission 's commitment to protecting the legitimate interests of the shipowners and fishermen affected , and state my scepticism about the real will of the Union and of many Member States , amongst them Spain , to negotiate the agreement in the  & lsquo ; general field of political and economic relations between Morocco and the European Union & rsquo ;  as we propose in the resolution . 
I nevertheless hope , of course , that I am mistaken and that the treaty will finally be signed without further delay . 
Mr President , this is not the first time that the right to fish in Moroccan and Saharan waters has been an item on Parliament'  s agenda . 
Spain and Portugal took it for granted that Morocco was obliged to allow European fishermen to fish in its waters , and it was a shock when this came to an end last year . 
I can well understand why , because this type of fishing was a source of revenue and employment for what is by European standards a poor region . 
In the past , it was deemed quite natural for the economy to be prized more highly than the protection of the natural balance , and for the poorest people in Europe to try and pinch a few crumbs from Europe'  s domination over the third world . 
We have now reached the stage where parts of the oceans are being fished to the point of exhaustion , and stocks of certain types of fish have declined to such an extent that they are at risk of extinction . 
Morocco has every right to afford its waters sustainable protection against over - fishing . 
Europe cannot lay claim to rights in other parts of the world any longer . 
In future , we will have to learn to live without fishing concessions bequeathed to us by our colonial past . 
The proposed resolution will not lead to the restoration of fishing rights , but , at best , to Spain and Portugal having a more solid claim to compensation subsidies . 
I would urge the Commission not to persist in bringing pressure to bear on Morocco , and to be more understanding of Morocco'  s complaints . 
Incidentally , I agree with Mrs McKenna that the Spanish and Portuguese fishermen are not the only villains of the piece . The fishermen in the North , including my country , the Netherlands , must reduce their catches too . 
Mr President , Commissioner , the European Union has had fishing agreements with Morocco since 1992 . 
The agreement currently in force expired at the end of November last year . 
Under this agreement , around 500 boats from the European Union , 50 of which are Portuguese , have had access to Moroccan waters at an annual cost of around EUR 125  million . 
As we imagined , the difficulties in negotiating with the Moroccan authorities have been considerable . 
Morocco values its fishing resources very highly and it is constantly besieged by the great international fishing powers such as Japan , South Korea , and Russia to allow them to fish even more in its waters . 
It should also be pointed out at this juncture that the fishing agreement with Morocco is part of a broader partnership and cooperation framework under which the European Union also grants Morocco considerable trade concessions and considerable support for its development . 
I wish to highlight four points in this speech . 
Firstly , it must be emphasised that the fishing agreement with Morocco is by far the European Union'  s most important agreement , representing more than 30 % of all catches by the Community fleet in third - country waters . 
The 30  000 jobs directly or indirectly dependent on this agreement may seem few in terms of the European Union as a whole , but because they are concentrated in small fishing communities , mainly on the Spanish and Portuguese coasts , where there is no tradition or potential for economic conversion , the loss of these jobs would spell disaster . 
Secondly , I must stress , with considerable bitterness , the lack of openness on the part of the Moroccan authorities involved in the negotiations . I do not understand their position for two reasons . 
Firstly , in the meantime they have been granting private licences to various shipowners from other countries , which contradicts their argument that their difficulties in negotiating with the European Union are to do with the need to conserve fish stocks . Secondly , Morocco'  s inflexibility is also incomprehensible given our willingness to open up our markets to Moroccan products , and the aid that has been provided under the general cooperation agreement with Morocco . 
Another aspect that I wish to highlight is the fact that at the end of this month , temporary aid paid to fishermen and shipowners in compensation for this year of inactivity comes to an end. This situation is unsustainable , since they would all rather work than receive aid . 
The Commission and the Council of Ministers must shoulder their responsibilities , which involves not merely extending aid until the situation is resolved , but also reviewing the general framework for cooperation with Morocco in the event that this situation drags on . 
Finally , as the body responsible for conducting the negotiations , the Commission must keep Parliament properly informed about what is going on , since we find the current situation quite incomprehensible . 
Equally incomprehensible is the passivity of the Fisheries Council . 
Mr President , ladies and gentlemen ,  & lsquo ; blue & rsquo ;  Europe , as it is metaphorically called , is in crisis . 
Our seas are being abused , our fish stocks are dwindling , and our fishermen , who are forced to remain idle , are finding it hard to accept the cruel fate that threatens the survival of a traditional activity and a particular way of life . 
On Tuesday , we debated in this Chamber the alarming breach in the Irish Sea of the ban on fishing for cod , that dish that is the very essence , by the way , of Portuguese cuisine . 
Today we are debating a fisheries agreement with Morocco . 
We are about to see another harsh blow dealt to fishing in the European Union . 
I say in the European Union and not just in two of its constituent parts , as some Members have insinuated : European solidarity must be more than empty words or just a one - dimensional idea that simply evaporates when the problems happen to be concentrated chiefly in Portugal and Spain & hellip ; 
Unfortunately , the Commission was not able to reach new agreements in the negotiations with Morocco held before the expiry of the fisheries agreement on 30 November 1999 . 
Almost a year later , it seems that we are back to square one . 
The little information that is available is unclear , despite the fact that negotiations have continued -- or so we are told -- with various complicated ups and downs . 
In spite of everything , the Commissioner has given us a guarantee today that negotiations will reopen next week and that progress is being made . 
He said this in very vague terms . 
He told us that there is a possibility of achieving a balanced partnership with Morocco . 
Is this true , or is he saying what he thinks we want to hear ? 
Scepticism and confusion are widespread and legitimate . 
Does the European Union then not have sufficient weight and influence to convince its partner , Morocco , of the mutual advantages of signing the new agreement ? 
What is actually going on here ? 
Is the problem the rather unhelpful attitude of the Moroccan Government , which prefers to negotiate with companies on an individual basis , instead of negotiating with the European Union , with which it shares important and long - standing interests in several areas ? 
Has the European Union lost all its diplomatic and economic influence ? 
I think not ! 
My view is that the European Union has underestimated the problem . 
What happens if the agreement fails ? 
What attitude will the Council and the Commission adopt ? 
Surely it will not be to wash their hands of the matter , given that they are the institutions with the power and the responsibility for conducting these negotiations . 
Lastly , in the undesirable event that negotiations should fail , the Union has a political and moral duty to support the fishermen and shipowners with a reasonable amount of aid that will ensure that they have the means to live . 
That is the minimum requirement , but by itself it is not enough . 
The Union must prepare a programme for conversion of activities carried out by the operators affected , in order to give them a stable future . 
Switching this problem to the Structural Funds and to the Member States would mean discrediting the Union in the eyes not only of those affected , but of the general public too . 
Mr President , Commissioner , I am not going to repeat what has been said this morning in this plenary sitting and has been being said for almost a year . 
Ladies and gentlemen , the truth is that the Community fleets in Andalusia , the Canaries , Galicia and Portugal are in dock due to the lack of a fisheries agreement . 
Nor do I want to blame the Commission again for its lack of success in the negotiations or for the delay in beginning to put pressure on Morocco . 
This has already been done . 
This Andalusian MEP has been negotiating and proposing initiatives for a year in corridors , in offices , in the Committee on Fisheries and in the hearings with the Commissioner so that the highly specific idiosyncrasies of the Andalusian fishing fleet working in Morocco would be taken into account . 
We need a practical fisheries agreement . We do not want an agreement in which the interests of this large coastal fishing fleet are not reflected . 
Extremely important fishing towns in the south Atlantic zone -- Huelva and Cadiz -- and the southern Mediterranean -- Malaga , Granada and Almeria -- depend on this agreement . They have no alternative to fishing . 
Furthermore , the social repercussions of this fleet lying in dock are extremely serious and are , in some cases , related to drug cultivation and trafficking by the Kingdom of Morocco . 
I will end by saying that if the European Union was currently negotiating with the real owners of the Saharan shoals , the Saharan people , we would already have a valid agreement and we would not be being subjected to blackmail by the Alaouite Kingdom as a result of which failure to reach an agreement , or the sealing of an ineffective agreement , would have serious repercussions on the special relationship between Morocco and the European Union . 
Mr President , everyone knows that Jean Monnet was one of the founding fathers of the EU . 
He used to tell a joke about the Norwegians . 
The joke was that the Norwegians always talk about fish . 
It is a bad joke . 
It is as bad as Jean Monnet'  s idea regarding how the European Union should develop . 
According to him , the EU should always have a management group , by which he probably meant Germany and France . 
It would have meant there would not have been democratic equality among the countries in the EU . 
But let me turn now to the question of fish . 
I would defend Norway , which is not a member of the EU , because the EU wants to bring Norway'  s resources of fish under the auspices of the Community without giving it anything in their place other than Jean Monnet'  s political management group . 
I would also defend Morocco against the fishermen plunderers of the EU countries . 
The world'  s seas are now being emptied of its fish protein in a way that resembles plundering . 
We must protect the world'  s fish stocks . 
We have to resolve the overcapacity situation in the EU fisheries industry . 
Let people fish with EU money in EU waters only ! 
Mr President , a Czech bishop , Bishop Koukl , to whom I am very close , has a rather nice saying :  & lsquo ; Loving thy neighbour would be so simple if only one'  s neighbour were not right on one'  s doorstep & rsquo ;  . 
This saying aptly describes relations between numerous neighbouring countries . 
Historically , it is neighbours that seem to have so much trouble with each other and the idea of the European Union is to resolve problematic relations with neighbours . 
I should like here to take my hat off to Spanish foreign policy . 
Spain has done a magnificent job in turning round the difficult neighbourly relations which Europe and North Africa and Spain and Morocco have suffered during the course of history . 
I had the honour of attending the twentieth jubilee of former King Hassan of Morocco at the beginning of the 1980s , while I was working as a journalist . 
I watched from the front row , as it were . 
It was an impressive sight when the Spanish king came to Marrakech and drove with the Moroccan king in an open car through streets lined with over a million people . 
It reminded me of scenes from our history and from my childhood , when Konrad Adenauer and Charles De Gaulle drove through German towns in exactly the same way , demonstrating that the problems between the two neighbours had been overcome and that France and Germany would together form the core of European integration . 
Spain and Morocco have a similar opportunity to become the core of integration in the Mediterranean . 
I think that Spain and Morocco have done a great deal in order to avoid what many see as unavoidable , namely the clash of civilisations , the conflict when different cultures collide . 
Spain has developed a marvellous bridging function here , as has Portugal , and I think that we should look at this fisheries agreement in this light . 
The Spanish and Portuguese fishermen deserve our undivided support . 
This is not a local phenomenon ; these are European fishermen and even though we are not perhaps directly affected , we must fight their corner . 
In doing so , however , we must not lose sight of the fact that relations between the European Union and the transit countries around our borders , and I am thinking in particular here of North Africa , Turkey and Russia , which act as bridges on the borders of the European Union to other parts of the world and to other countries -- that these countries deserve our particular support . 
That is why we need to forge close economic and political relations with Morocco as quickly as possible , while at the same time defending our European fisheries interests . 
That is why I am in favour of everything that has been said here about forcing the agreement . 
However , I should like expressly to criticise the anti - Moroccan undertones that have also been heard in this debate because they do nothing to help neighbourly relations and because they do nothing to help the fisheries agreement . 
We must be critical and open , but we must say to the Moroccans that we are keen to forge a close and permanent partnership with Morocco and to stabilise Morocco 's position in the Mediterranean , while at the same time safeguarding our own interests . 
I think that if we manage to persuade Morocco to take a European outlook , then Morocco will do what it should have done long ago , i.e. it will discuss the question of natural resources , of common resources with us and will stop giving preference to ships from third countries . 
Mr President , the tender fruit negotiation will be opened up in three days'  time , and we will then know if it is ripe or green , or sufficiently ripe for us all to feel calm and for both the parties concerned , the European Union and Morocco , to start sounding out methods of cooperation and agreements in a manner that is flexible , Commissioner , but also serious and rigorous , so that the Community fishing fleet may recommence its activities in those waters . 
As a Spanish and Andalusian MEP , I assert the rights of thousands of Andalusian and Spanish families to maintain and defend their jobs , which have been endangered for almost a year , and for us also to defend these jobs here in Parliament . 
But I would also like to appeal to the intelligence of the Kingdom of Morocco , which time and again has knocked on the door of the European Union and this Parliament in search of understanding and assistance in resolving its economic , social and political problems , of flexible cooperation and , I emphasise , also seriously , of arriving at an agreement that satisfies both parties . 
Commissioner , agriculture , immigration -- a field with regard to which we approved a new budgetary line yesterday for assistance to Morocco - , industry and the economy form part of the set of mutual relations between Morocco and the European Union . 
It would be senseless to exclude fisheries from this and , precisely , the association agreement that links us to Morocco consists of not excluding any aspect that affects our interests , as the alternative would be to dull the impetus with which the European Union wants to , and can , promote the wholesale development of this country . 
This is the clear message which should also be sent to the Moroccans . 
Mr President , ladies and gentlemen , I would simply like to add that there are clearly agreements between the two parties to establish a timetable for negotiations and that Morocco has spent months preparing its five - year plan . 
Following Mr Fischler'  s visit to Rabat on 18 May 2000, negotiations entered a new , more active , phase with a meeting on 25 July in Rabat of the Directors - General of Fisheries , another meeting on 28 and 29 September in Brussels and , finally , Mr Fischler'  s meeting on 16 October with the Prime Minister and with His Majesty , Mohamed VI of Morocco . 
Mr Fischler , may I add , reported back to the Commission on his discussion . 
He had gained a favourable impression from his meeting , which augurs well for the negotiations , due to start on 30 October , being conducted in a constructive spirit . 
That is why the Commission is working on the basis of a new partnership aimed at an interesting development between the two parties involving , on the one hand , the development of the entire Moroccan fishing industry , the fleet , aquaculture , commercial processing and research and , on the other , providing European fishermen with fishing opportunities . 
I think we must therefore wait for the results of the meetings of 30 October . 
Mr Fischler will , of course , inform the European Parliament of these results immediately and I hope , as you all do , that the negotiations will be productive and will lead to the establishment of a fruitful association between Morocco and the European Union . It is therefore too soon to broach this issue . 
As regards the appropriate measures to be taken if the agreement does not succeed , the Commission is bearing these in mind but , as you well understand , we think and we hope that it will be possible for the negotiations to move forward on Monday in a more decisive way . 
These are the replies that Mr Fischler could have made in my place and I will not fail to convey to him everything you have said . 
Thank you , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
otion for a resolution ( B5 - 0823 / 2000 ) by the Committee on Fisheries on negotiations for a fisheries agreement between the EC and Morocco 
( Parliament adopted the motion for a resolution ) Explanation of vote 
I would remind the honourable Member that the order of business allows one minute 's speaking time and that applies to all honourable Members . 
Nonetheless , thank you for your most interesting contribution . 
Rights of language teachers 
The next item is the oral question to the Commission ( B5 - 0541 / 00 ) by Mrs Palacio Vallelersundi on behalf of the Committee on Legal Affairs and the Internal Market on the rights of language teachers : maintenance of the rule of law . 
Mr Wieland has five minutes' speaking time on behalf of Mrs Palacio Vallelersundi . 
Mr President , Mrs Palacio Vallelersundi , the chairman of the Committee on Legal Affairs and the Internal Market has been unexpectedly called away and has asked me to stand in for her . 
I therefore only had a short time to prepare to present the position of the Committee on Legal Affairs . 
What is at issue here ? 
It is not in fact language teachers . 
Many will perhaps say that the issue is far too detailed and far too complicated . 
But it is not about language teachers ; it is all about an example , in this case about a citizens' Europe . 
It is about a story that was first brought before the European Court of Justice in 1989 . 
An almost 12 - year old story full of false hopes , stalling tactics , hopes and personal need , about placatory measures for those involved and tough defence of old rights against citizens seeking no more than their due . 
Let us name names , to coin a phrase : it is about the case of the Union citizens Allu and Coonan versus the University of Venice , it is about the case of the Union citizen Allu again versus the University of Venice and it is about the case of the Union citizen David Petri versus the University of Verona . 
The European Court of Justice returned a clear verdict . 
The European Court of Justice handed down three judgements vindicating these citizens who , before the first of these judgments , were employed to lecture in Italian universities as lettori . 
The tenet of these judgments is unequivocal : the rights of the persons affected to the free movement of labour and the right not to be discriminated against on grounds of nationality had been violated in that Italy did not offer the lettori the same terms of employment and job security as Italian nationals lecturing at a similar level in universities . 
Unfortunately , nothing was settled after the first judgement . 
The amendments made to the law in its wake in 1995 are still unable to guarantee full protection of the rights of lettori lecturing in universities . 
In the end even the ombudsman backed these citizens . 
I am not sure if this play on words works in the other languages . In German we say ,  & lsquo ; having a right is one thing , being allowed to exercise it is another & rsquo ;  . 
The Committee on Legal Affairs has formulated a clear position here and thrown its weight behind the Union citizens whose rights have been restricted . 
Now a number of proposed amendments have been tabled which , to put it mildly , I find somewhat irritating . 
I only intend to refer to two examples which are an attempt to improve or , in one case , to reverse Parliament 's position at the eleventh hour : the original recital H proposed by the Committee on Legal Affairs reads :  & lsquo ; Whereas the persons affected , who are Union citizens , have suffered losses , stress and uncertainty over this period of several years , as the result of being involved in protracted and repetitive litigation in hundreds of court proceedings over 12 years and have had their legitimate expectation of being able to exercise their profession with reasonable career prospects has been dashed & rsquo ;  . 
Now an amendment has been tabled , proposed Amendment No 8, which deletes a few words and adds a few , thereby not only watering down but almost reversing the meaning . 
The text would then read :  & lsquo ; Whereas the persons affected , who are Union citizens , have been involved in protracted and repetitive litigation and have seen their legitimate expectations dashed . 
& rsquo ;  It is not only in German that this makes a clear difference . 
But now to what is , in my view , a much more serious process . 
Proposed Amendment No 9 suggests that  & lsquo ; Whereas the Italian government takes the view that it has fully satisfied its obligations vis -  - vis the lettori pursuant to Law 236 / 95, which complies with the principles of the Treaty & rsquo ;  . 
Apart from the fact that this was not discussed in the Committee on Legal Affairs , we would be maintaining here that the legal basis in Italian law corresponds to the principles of the Treaty and yet the Court of Justice said exactly the opposite ! 
I consider this action to be dubious . 
If we take the view that these practices are legally acceptable and politically desirable then , as legislators , we should go ahead and change the principles , but if this is an attempt to use Parliament to conceal a position , then all I have to say is that the PPE wants no part of it ! 
Mr President , ladies and gentlemen , the case of non - Italian foreign language assistants in Italian universities is well known in the Commission and in most European institutions . 
This affair has been ongoing for more than a decade and , as a result of intervention on the part of the European institutions , in particular the Commission , the situation of the assistants has improved . 
As you know , the issue is very complex and concerns some seven hundred people working in more than 25 Italian universities . 
Throughout this decade , the Commission has worked assiduously to resolve the problem of foreign language assistants in Italy in respect of the free movement of workers , which is guaranteed by the Treaty . 
As you have highlighted , the Court of Justice has already delivered three judgments concerning language assistants and , with the case pending in Luxembourg , the Commission has taken action aimed at further improving the situation . 
More particularly , following the decisions of the Court of Justice of 1989 and 1993 -  the Allu case -- which ruled that the limitations on the duration of employment contracts of foreign - language assistants imposed by the Italian government were discriminatory , the Commission took a number of steps . 
It initiated an infringement procedure , which was dropped in 1995 following an Italian law bringing the legislation into line with the Court ruling . 
As regards the language assistants' subsequent claims concerning their acquired rights , the Commission launched another infringement procedure on the grounds that , in a certain number of Italian universities , the assistants' acquired rights were not being duly safeguarded . 
In fact , the Commission mobilised a lot of its resources in order to examine this case . 
In fact , the services of the Commission put together hundreds of pages of documentation on specific cases in a number of universities . 
We exchanged a great deal of correspondence with the players concerned and went to a great deal of trouble to select from among piles of irrelevant documents the elements that proved conclusively that the former lettori had in fact been the victims of discrimination by certain Italian universities in respect of their financial acquired rights such as salaries and contributions to pension schemes . 
In July 1999, the Commission brought this infringement procedure before the Court of Justice . 
It is now waiting for the Court to rule on this new infringement and on this new procedure , which was initiated by the Commission . 
The assistants not only invoked the lack of protection of their acquired rights , they also deplored the new legal system set up by the Italian legislation of 1995 . 
They believed that the Italian state should have integrated them into the category of members of the academic teaching staff or , failing that , it should have created a specific category for them among the teaching staff . 
In the opinion of the assistants , this right would follow directly from the right of workers to free movement . 
On this point , however , the Commission was not in agreement with the assistants . 
It is our view that freedom of movement enables European citizens not to be the victims of discrimination under national systems of law . 
It does not give them the right to a special legal status . 
Each Member State is fully within its right to establish the provisions governing its own public service . 
Community legislation cannot prevent Italy from amending the provisions governing the status of former lettori and from transforming them into linguistic experts with partially different attributions . 
If the Italian legal system is reformed and modified , as it was in respect of academic teaching staff , we do not think that the Commission can intervene given that every European citizen has equal access to all categories of professions . 
Indeed , any European citizen may become a permanent member of the teaching body by taking part in the appropriate concorso . 
Mr President , I would just like to ask the Members to reflect a moment . 
If the matter is a legal one , we should proceed along legal avenues and the Court should pass judgment ; those who need to appeal should appeal and those who demand justice must have it . 
If the matter is of a political nature -- and therefore a matter for Parliament -- it is a pity that we do not approach matters of this kind with due caution . 
I fully appreciate the Commission 's position and , indeed , as Parliament , we must be very careful . 
I am not defending my government out of solidarity -- it is not my government , I belong to an opposition party -- but I am trying to clarify the matter . 
We make every endeavour to ensure that the citizens enjoy the same rights in all the States , but they also have to respect and face up to the same responsibilities in all the States . 
It is intolerable for European citizens to have some sort of privileged access in a State other than their own and not to have to undergo the same tests and bear the same burdens as the citizens of that country , in the case in the point the citizens of Italy . 
In the European Union , education and teaching is structured according to the principle of subsidiarity , with the result that the laws of the Member States differ . 
Under Italian law , you do not become a university lecturer automatically by virtue of experience , you have to pass a public examination . 
Therefore , until we manage to harmonise the laws -- which we hope to do -- respect for the principle of subsidiarity for the moment means that it is impossible on the grounds of discrimination to do away with something which is in all probability a request for a privilege . 
I repeat : there must be the same rights but also the same responsibilities for all . 
Otherwise , this problem , which is political , not legal in nature , will arise again and could occur in other States of the European Union where laws governing university career paths and education are different from elsewhere . 
I therefore advocate caution . 
Mr President , I rise to give my voice to this injustice that we have heard about , an injustice , as we have also heard , that has been going on now for 12 years . 
It has taken not one , not two but three court cases and it still has not been resolved . 
So why are we back here today debating this injustice in this Chamber ? 
It is because of our failure to resolve the issue that we are back here . 
We have to continue to publicise this issue until it is resolved . 
What is this injustice ? 
Mr Wieland started to highlight it when he spoke on behalf of the Committee on Legal Affairs . 
The injustice is about two people doing the same job , working side by side , but on different pay and under different conditions . 
If we truly believe in the single market and the free movement of people , that should not happen . 
I disagree with my colleague , Mr Lisi , who spoke earlier . 
He talked about these people wanting a " privileged " position . 
They are not asking for a privileged position , they are just asking for the same . 
Until they get the same as their equivalents in Italy this matter will rumble on . 
I listened carefully to what Mr Busquin said on behalf of the Commission . 
Some people say there is a whiff of hypocrisy from the Commission . 
Some even go further and say there is a stench of hypocrisy from the Commission . 
I will go as far so to say there is a small smell of hypocrisy coming from the Commission . 
If the Commission were truly serious about resolving this issue it would have been resolved years ago . 
We can perhaps accept that the previous Commission under Mr Santer was not the best , so that is why it went . 
But I have to say we are looking at this Commission : the President of this Commission is fully aware of this case , is fully aware of the facts , and yet nothing has been done to resolve it . 
We have to ask why . 
That is why this Parliament today is again debating this issue , highlighting this issue , to put it back before the Commission and say : get this sorted out . 
Mr President , politicians often have the difficult task of telling constituents that no matter how heartfelt their grievance , or how strong its moral base , there is no legal remedy . 
Sometimes they have the even more difficult task of having to admit that because of problems of access to justice or because of the law 's own delays , the road to vindicating their legal rights will be long and arduous . 
Worst of all , I believe , is having to issue a warning that a court judgment in their favour may just be a set of comforting words and make no real difference in their lives . 
Fortunately , in a democratic society this is rare . 
The rule of law means just that . 
No - one can place him or herself outside its ambit just because of who they are or what they do . 
The American jurist , Lon Fuller , warned us that one of the ways in which something can fail to be a legal system is if there is no congruence between legal rules and official action . 
In the last eleven years we have seen three European Court of Justice judgments in favour of the lettori . 
On 13 September this year the European Ombudsman sustained a complaint by them and a number of individual cases have been upheld in the Italian courts . 
I am well aware that the circumstances have not been easy for people on both sides of the argument . 
But if in this Parliament the rule of law is important to us , we must ensure that it is upheld . 
If in this Parliament we genuinely believe in a citizen 's Europe , we must strive to secure one . 
As has been said , this is the third time that this issue has come before Parliament in the form of a motion for a resolution . 
I hope and trust that there will be no need for it ever to do so again , unless it is to thank all those involved for the fact that effective action has now been taken . 
We are a small House because it is a Friday morning but it needs to be noticed and recognised that this is an all - party issue and an all - Union issue . 
Members of the Committee on Legal Affairs and the Internal Market from all over the Union and from all the parties have come together to say that it is no use talking about rights , advocating charters of rights if you do not , in real cases when people 's rights are denied , take effective action to get them recognised and to get them enforced , and that is the problem in this case . 
I was sorry to see , for example , one of the amendments taking out the reference not only to an appeal to the Ombudsman but the fact that the Ombudsman answered it affirmatively . 
That is a critical point because the Ombudsman said that the Commission acted wrongly in failing to communicate with the language lettori the fact that they were changing pleadings on an important and significant article , and the article on which the Commission changed its pleadings is the very point that Commissioner Busquin mentioned . 
The point is that the lettori claim the right to continue as teachers , not to be changed into something else . 
Nobody disputes that the Italian Republic is fully within its entitlement , in 1995 or at any other time , to say for the future we will not hire people as lettori , we will bring in people for a new kind of appointment . 
They can say that to anybody who applies in the future , but they cannot in respect of the past change the rights of people whose rights have upheld by the Court . 
I remind the Commission that I hope it will reply to the point that in the Allu case the ruling of the Court is as follows : 'Hereby rules , it is contrary to Article 48 ( 2 ) of the EEC Treaty for the legislation of a Member State to limit the duration of employment contracts of foreign - language assistants in any event to one year , with the possibility of renewal where in principle no such limit exists with regard to other teachers. ' 
If that is so , then the people whose representatives are in the gallery today , are entitled to be recognised as teachers in Italian universities of similar standing to those holding ten - year appointments in the university . 
We do not say they should be made Italian civil servants . 
We say Italy should make its law conform with the decision of the Court and give these teachers the right to be such . 
Mr President , there is clearly something wrong with the policy governing the appointment of foreign teachers in Italy , if they are only granted temporary appointments as technical administrative employees . 
This leaves them in a precarious legal position , and means that they receive lower pay than their Italian colleagues for the same work . 
This has already been established by the Court of Justice and the ombudsman . 
What is important is whether this came about by unhappy accident , or whether a quite deliberate decision was taken to maintain this distinction on a permanent basis . 
I assume that the Italian educational authorities are already fully appraised of the criticism , but the impression I am getting is that this has not convinced them of the need to do things differently from now on . 
Even though I am an advocate of national autonomy and the right to diversity , I endorse the motion for a resolution because there must never be discrimination on the basis of nationality . 
If we adopt the proposed resolution , will it bring about any changes in the situation , or is there nothing the European Union can do about it at the end of the day ? 
Is Italy to receive a fine by way of punishment ? 
Are we going to carry on complaining , with our hands tied , or are other Member States going to follow suit and start discriminating against Italian teachers ? 
By coincidence , this very afternoon I am off to Italy , a country that I love so much , to lecture about the benefits of the Mediterranean diet , which has been exported so successfully to the rest of the world , and therefore it saddens me all the more to make this speech criticising its government and its rules in this area . 
However , some of my British constituents who wish to lecture and reside in Italy are not so fortunate as I am today . 
In 1989 foreign lecturers working there won a case before the ECJ requiring their contracts not to be limited to six years . 
After the Italian universities had responded by saying that the judgment did not specifically require them to offer open - ended contracts , a second judgment of the Court in 1993 spelt out clearly that the length of the contracts could not be fixed . 
The universities responded by downgrading the status of foreign lecturers to support staff and no longer members of the academic teaching staff . 
These dismissed lettori , as they are known , took their employers to the Italian Supreme Court , which ruled in their favour and demanded their immediate reinstatement . 
The universities ignored the rulings , denying them the rights associated with teaching staff , including the twice - yearly pay rises so generous in the academic system in Italy . 
In a Kafkaesque style the universities even went as far as to remove their names from the internal telephone books , the doors and the university websites . 
This is quite unacceptable in a modern Europe . 
Some of you will be aware of my support for the right of the male descendants of the exiled Italian royal family to return to their homeland . 
They are subject to a medieval article in the constitution of Italy which prevents all male descendants of the family from entering Italian territory , in clear violation in my view of the Treaty of Amsterdam . 
Shamefully , in this very House the left - wing and Liberal groups have conspired to block the two princes' access to the Court of Justice although a ruling is expected shortly from the Court of Human Rights in Strasbourg . 
Governments must understand that if they sign treaties then they must either abrogate them as sovereign states or abide by their terms in a rule of law . 
The Italian Government , which comprises left - wing parties who constantly extol the virtues of European laws , rights and treaties , must act soon on both these issues if its commitments to the values for which it claims to stand are not to generate widespread cynicism in other Member States about Italy 's commitment to uphold European law . 
So far the European Commission has proven unwilling to enforce the Treaties when the number of people affected are few . 
In the instance of my motion on the royal family this was even described by the Liberal rapporteur in this House on human rights as an exotic motion of no interest . 
Well , I believe that these matters go to the very heart of the fundamental principles of the freedom associated with European law , particularly the freedom of movement , and no exceptions can be made to these principles . 
There must be non - discrimination for EU citizens wherever they come from and wherever they want to go to within the Union . 
These issues are vital to uphold European freedom and in my view there is no national issue of vital interest to the security of the Italian State which is being threatened by either the royal family or the Italian foreign lecturers . 
Mr President , Commissioner , ladies and gentlemen , the debate on this question , which goes beyond Italy , is a highly interesting and most important debate . 
When we refer in recital C of the resolution to the three judgments , which state that the rights of the persons affected under the freedom of movement of labour in the Union and their rights not to be exposed to discrimination on the basis of their nationality were violated by Italy 's omissions and when the ombudsman and numerous speakers here confirm this , then the argument of one of the previous speakers , namely that the violation can be justified on the grounds of subsidiarity does not stand up . 
When the European Court of Justice finds that European law has been violated , this cannot be countered by invoking the principle of subsidiarity . 
The second point is that this is , without doubt , a political debate because it is about the violation of the law . 
The legal status of the Treaties cannot be played off against politics ; on the contrary , it is our duty , should this happen , to hold a political debate in the House on the violation of the law . 
I think that the saying  & lsquo ; If you do n't take yourself seriously , no - one else will & rsquo ;  is most apt here . 
When there are three judgments in a case by the European Court of Justice and the country in question still fails to change its conduct , then we must intervene ; we must make it public . 
We discussed the Charter of Fundamental Rights here in the House a few days ago . 
Surely compliance with current law is the very first fundamental right which can be demanded of us ? Surely promoting the community based on law is the basis for the European community of values ? 
You cannot play one off against the other . 
Obviously education still comes under subsidiarity but , within the framework of the Treaties , the freedom of movement of workers and the ban on discrimination apply to everyone , although we -- and I in particular , coming as I do from a highly federalist state -- support the principle of subsidiarity as a principle of order in our dealings with the European Union and do what we can so that powers are divided as quickly as possible between the levels in Europe in accordance with the principle of subsidiarity . 
Italy 's conduct in this matter runs counter to the objectives of the Community and runs counter to our desire to increase the mobility and flexibility of workers . 
The diversity of cultures , which we see as a fundamental element of Europe , finds expression first and foremost in the diversity of languages . 
Anyone who stands up for the diversity of cultures must do what they can so that we can maintain the diversity of languages and learn them everywhere . 
We support the internal economic market . 
I say that also as a member of the Committee on Culture , Youth , Education , Media and Sport : the internal economic market needs the internal educational market . 
There are still many fetters and many obstacles to this internal market , as today 's debate has shown , and not just in this case . 
We should do everything to remove these fetters as quickly as possible . 
Mr President , I believe that all the speeches have contributed specific elements to the debate . 
Nonetheless , I think that I have already answered a certain number of the points raised . 
I would like to recall once again that these mechanisms contain a time factor and that we are talking about facts going back ten years , different aspects of which must be taken into consideration . 
As regards the conformity of the Italian system to the decision of the Court in the Allu case , the Commission initiated an infringement procedure , which was dropped in 1995 when Italy adopted the law abolishing this restriction . 
Italy then adopted a new text in 1996 eliminating the discriminatory elements that existed before . 
But there is a second aspect to the problem : the question of acquired rights . 
In this area , we analysed all the processes , as I have already explained and the Commission launched a new infringement procedure against Italy in July 1999 . 
We are waiting for the European Court of Justice to rule on this aspect of the problem . 
There are thus two things , which I would not describe as being different , but which are linked together slightly differently over time . 
It is therefore necessary to make a distinction between the two elements . 
As regards the equal access of all European citizens to all professional categories , it is clear that each European citizen may become a member of the Italian teaching body by taking part in a competition intended for Italian teachers . 
In this context , it can no longer be a question of discrimination . 
It is therefore necessary to look at the previous situation , which was manifestly discriminatory . 
The Commission did its job in bringing the infringement procedure before the European Court of Justice and the Italian State changed the law . 
It is clear that the entire problem of acquired rights still remains unsolved . 
We are once again in the middle of an infringement procedure and we hope that the Court of Justice will give its opinion as soon as possible . 
The debate is closed . 
We shall now proceed to the vote . 
otion for a resolution ( B5 - 0824 / 2000 ) on the rights of language teachers : maintenance of the rule of law 
After the vote on recital H : 
Mr President , I hereby suggest that we insert the word " unconvincingly " between " government " and " claims " in this amendment . 
I have no objection to its being drawn to our attention that the Italian Government has made a certain claim , but especially since the Commissioner has disgracefully shown that he perhaps believes the claim , let us put the word " unconvincingly " in or reject this amendment . 
As there are no objections to this oral amendment , we shall vote on it . 
( Parliament adopted the motion for a resolution ) Explanations of vote 
Mr President , I will not excuse the Italian government or the Italian courts for condemning many pensioners to a low pension , but in this case I voted against the report because I consider the judgments of the Court of Justice to be erroneous . 
The root of the issue is that it is impossible to grant a language assistant , a person who is well versed in English and comes to an Italian medical university to explain to the students what the Italian terms are for heart disease , operation , liver disease , and so forth , to have the same rights , on the basis of their having the same status , as someone who teaches medicine . 
Mr President , would you go for treatment to somebody who knows all the surgical terms in Italian , English , French and German , or would you go to a surgeon ? 
Mr President , I have a great deal of sympathy for language teachers in Italy who do not have Italian nationality . 
As a citizen of a very small country , I am a great advocate of the free movement of workers and self - employed people and also of the freedom of establishment . As an old suffragette , I have spent 40 years on the barricades , fighting against all forms of discrimination , whether based on gender or on nationality . 
But the free movement of workers must not result in discrimination against nationals . 
Coming from a country whose active population is more than 50 % non - Luxembourgeois , foreign residents or people who cross the border every day to work , I know what I am talking about . 
In my country , for secondary school teachers we have very strict and very hard recruitment competitions . 
We cannot , and I say this as a matter of principle , discriminate against nationals by making access to employment easier for non - nationals . 
This said , I hope that our debate will go some way to promoting an equitable solution for language teachers in Italy . 
I feel bound to say , however , that we could easily fill up Friday'  s agenda , if we were to deal with all existing similar cases of discrimination in this Chamber , especially those based on gender . 
( The President cut the speaker off ) * * * 
Mr President , I am pleased that the Liberal amendments were defeated and that I was therefore able to vote for this report but I would like to query one point made by Mr Busquin . 
He said that everyone working in Italian universities has to pass the same exams as Italian teachers have to pass . 
I do not see why that should be the case . 
We are supposed to have mutual recognition of qualifications across Europe so that you can qualify in your own country and then move to others . 
That is a basic issue in Mr Busquin 's response which needs to be questioned and I am sorry to see that he has now left the Chamber . 
Mr Purvis , that was not a point of order . 
Unfortunately , Mr Busquin has already left . 
I would advise you to speak to him directly . 
Adjournment of the session 
I declare the session of the European Parliament adjourned and wish you a pleasant weekend . 
( The sitting was closed at 10.56 a.m ) . 
