Approval of the Minutes 
The minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , I would simply like to point out that on Wednesday , on the initiative of the President , we voted for an adjournment of the urgent debate on Zaire , but not for the debate to be closed . 
Now this item was not reinstated yesterday on the agenda of urgent debates , whereas quite a large number of Members had asked to be called to speak individually on this item . 
They were unable to do this , and I would like , Madam President , to express my amazement and surprise at this omission . 
Mr Souchet , I do understand , but it seems to me that the article cited when closure of the debate was announced was in fact Article 130, which provides for closures and not adjournment . 
( Parliament approved the Minutes ) 
Votes 
Madam President , as my colleague , Mrs Bonino , made clear yesterday , the Commission intends to reserve its position on Parliament 's request to withdraw the proposal until the Council has made its opinion available . 
The Commission naturally will keep the House fully informed of any decisions on the follow - up to the proposal . 
Madam President , with regard to the amendments : I have nothing to say about the first one . 
I will leave this to the discretion of the House since it was not debated , although it can be seen that the said amendment emerged from the debate we held on the ECSC budget for 97, on the Giansily report . 
On the second amendment by the Socialist Group , I would like to explain , Madam President , that this paragraph 32 was modified by the Committee on Budgetary Control through an amendment introduced by one of our colleagues . 
The colleague reached an agreement with the Socialist Group and this is the amendment which was tabled ; I understood that it was an amendment based on consensus , but I do not know whether all those who will vote on the text now featured under paragraph 32 will agree with the compromise achieved by the first person who made the amendment , Mr Samland , and the Socialist Group . 
( Parliament adopted the resolution ) 
The EU will never get on top of fraud and wastage in management and the budget unless the EU 's budget as a whole is reduced . 
Unused appropriations are also a symptom of inefficiency and an excessive budget . 
Ultimately it is the Member States that suffer through their membership contributions , Sweden contributing approximately 21 billion kronor gross and approximately 12 billion net . 
I have nevertheless supported the report because the Committee on Budgets supports the criticisms of the Court of Auditors and others . 
The measures proposed must , however , be complemented by the national audit bodies and local and regional authorities also being involved in audits , especially where the Structural Funds are concerned . 
Europe Agreement with Slovenia 
The next item is the report ( A4 - 0362 / 96 ) by Mr Posselt , on behalf of the Committee on External Economic Relations , on the proposal for a Council and Commission Decision on the conclusion of the interim agreement on trade and trade - related measures between the European Community , the European Coal and Steel Community and the European Atomic Energy Community of the one part and the Republic of Slovenia of the other part ( 11278 / 96 -- C4 - 0574 / 96 - 96 / 0255 ( CNS ) ) . 
Madam President , today 's debate on the interim agreement with Slovenia is evidence that the European Union can sometimes work quickly and unbureaucratically . 
I am grateful to the Commission for providing me with the information promptly . 
On Monday this week the Council signed the agreement and on Tuesday our President officially consulted our Committee on External Economic Relations on it . 
The day before , we had already adopted the report in question unanimously and today the House is in a position to say yes to the interim agreement with Slovenia . 
This interim agreement is necessary because the association agreement that we approved by an overwhelming majority at the last part - session still has to be ratified in the national parliaments . 
We hope they will do so quickly but know from experience with other at times less complex association agreements how long this can take in practice . 
That is why , as I said , this interim agreement , which implements the trade and economic policy sections of the Europe agreement at once and provides the legal base for bodies such as the Cooperation Council , which is now being turned into an Association Council , must enter into force on 1 January . 
In this context I must however note the difference between theory and practice , because sadly the Cooperation Council has not met once since 1993, i.e. , over the duration of the trade and cooperation agreement that is now being superseded , because it was blocked . 
We believe its bodies must quickly be given the power to act and from what I have heard there will be a meeting very soon . 
The content of the agreement is like the others . 
Most industrial tariffs will be dismantled rapidly . 
A free - trade area will be set up within six years at the most , and indeed we hope that in six years time this country may already be a member of the European Union and that the process will therefore be rather speedier . 
The only derogations apply to agricultural products , ECSC products and textiles . 
A separate agreement will have to be concluded on wine . 
I am very much in favour of such an agreement , for Slovenian wine is excellent and Slovenia is one of the few countries to have a song about wine as its national anthem . 
That too is a symbol of the peaceable spirit of the Slovenians , their spirit of good neighbourliness , for which we also want to show our approval by supporting this interim agreement . 
The fact that our House is giving its assent to an agreement twice in the space of two months is a sign that we regard this country with its favourable macro - economic data as an essential component of the community of free Europeans . 
Following the elections in Slovenia last weekend we also want to send out a European signal to that country . 
You know that Slovenia elected a new parliament on Sunday in a spirit of great plurality . 
Some people might say too much plurality . 
But when one looks at some of the developments in other countries one can say that this welcome plurality of parties , the spirit of free discussion and free parliamentary debate that have emerged there give us the hope that we will acquire a valuable partner in the European Union . 
After giving our assent to the association agreement we therefore also give our assent to the interim agreement . 
Madam President , ladies and gentlemen , first let me underline that our group entirely endorses the rapporteur 's statements . 
Let me also congratulate Mr Posselt on his past work in connection with Slovenia . 
The rapid implementation of the interim agreement with a view to the integration of Slovenia in the EU will act as an important signal for this Central European country . 
Slovenia does indeed set standards in several areas from which we in the EU can and want to learn something , for when correctly understood , integration is a unique opportunity that can benefit both sides . 
In spite of the incredible upheavals Slovenia managed to build up its democratic structures , demonstrate its internal political stability -- as also proved by the elections a few days ago -- restructure the economy and at the same time maintain social peace . 
Slovenia has proved particularly mature in its consensual and moderate foreign policy and in the European context it provides exemplary protection of minorities , both at purely legislative level -- and we should remember that nowhere else do minorities have the dual right to vote and stand in general legislative elections -- and in relation to real , positive social integration . 
In view of these extremely positive data it is likely that any questions that may remain open can be resolved without difficulty . 
Slovenia has now achieved an average per capita income comparable to that in the EU countries and we hope we will soon be able to welcome it to our midst . 
Madam President , ladies and gentlemen , first I want to warmly congratulate the rapporteur , Bernd Posselt , on his work and also Parliament on its resolution of 24 October . 
I believe it is thereby doing justice to a country that has made the most amazing transition in recent years , from being a part of the Yugoslav communist regime to being one of the most developed countries of the former Eastern bloc , which it really is in every respect . 
It is handling the question of minorities in exemplary fashion and that is a sign of a highly developed democracy , which is not even necessarily the norm in every Member State of our Union . 
The economy has grown to an extent that raises hopes that Slovenia can soon become a full member of our Union . 
The geographical situation of Slovenia shows us that Europe needs this country if it really wants to be united . 
That is why I offer congratulations for this rapid treatment of the matter and hope that similar trends will continue not only in Slovenia but in other countries too . 
Thank you , Mr Habsburg , I am happy to have been in the chair for your first speech . 
But I believe you spoke yesterday as well. Congratulations . 
Perhaps I could open by repeating a tradition in the British House of Commons and congratulating the honourable Member on his maiden speech . 
It was short , to the point and I am sure Parliament will look forward to hearing further from him . 
The House will recall that less than one month ago my colleague , Mr Van den Broek , was here for Parliament 's assent to the European agreement with Slovenia . 
At the time he emphasized the political significance of ensuring the entry into force of the interim agreement on 1 January 1997 . 
In particular , he asked for the agreement of this House to applying the urgency procedure in order to support Slovenia 's efforts to catch up with the other associated countries in their pre - accession strategies . 
I greatly appreciate the effort made by Parliament to respond positively and to play its part in ensuring that Slovenia can advance on the European path without further delay . 
This debate comes , as Mr Posselt says , just three days after the agreement was signed by the Council , the Commission and the Slovene Government and it seems realistic to hope , therefore , that the agreement will be concluded this month and can enter into force on 1 January 1997 . 
Indeed , after the enthusiastic advocacy of Mr Posselt , Mr Bsch and Mr Habsburg , I can scarcely wait to toast that occasion in Slovenian wine . 
I would like to extend my enthusiastic thanks to the rapporteur of the REX Committee , Mr Posselt , for the succinct and positive report which he produced so quickly . 
The entry into force of the interim agreement with Slovenia will allow that country to participate actively in the pre - accession strategy on an equal footing with other associated countries in Central and Eastern Europe . 
I am pleased that cooperation between the Commission , the Council and Parliament has proved to be so effective . 
My colleagues and I are confident that the new government in Slovenia will continue to develop our relations in a very constructive way . 
It is clear that this Parliament is eager to play its part in that evolution as our neighbour continues with its preparation for membership of the Union . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the legislative resolution ) 
Improved financial management ( SEM 2000 ) 
The next item is the report ( A4 - 0331 / 96 ) by Mr Colom i Naval , on behalf of the Committee on Budgetary Control , on the Commission 's programme to improve financial management ( Sound and Efficient Financial Management 2000, SEM 2000 ) . 
Madam President , since the name of the document is not very clear , permit me to point out that the SEM 2000 programme concerns basic aspects of democracy in the European Union , or at least of the democratic infrastructure of the Union . 
These are issues which inspire debates , even passionate debates I would say , not only among the initiated but also among many of our fellow citizens . 
In fact , the SEM 2000 ( Sound and Efficient Financial Management ) is an ambitious programme which attempts to improve the management of the public coffers handled by the Community and to prevent fraud . 
So many attacks against the Union have been based on the actual or supposed poor management of the Community budget . 
In any democracy , Parliament is the institution to which the executive body is answerable and which must discharge its responsibilities regarding the management of public revenue . 
We , the elected representatives of the people , are the ones who decide in the first instance on the management of the accounts by the executive . 
The European Parliament , the authority which oversees and approves the management of the European Union , therefore has the greatest interest in this SEM 2000 programme . 
It is a complex programme , and the rapporteur wishes to acknowledge the valuable assistance received from the secretariat of the Committee on Budgetary Control in preparing this motion for a resolution , as well as the cooperation by Commissioner Gradin and Commissioner Liikanen , and by the Commission staff . 
Even the Council -- une fois n'est pas coutume -- cooperated and we were involved in the work of the personal representatives of ECOFIN in this area , and I would like this to be placed on the record . 
The SEM 2000 programme is a programme comprising three successive phases -- although there may be some overlapping in terms of time -- and which has a multi - faceted structure since it attempts to tackle all the aspects relating to financial management . 
The first area of action is the Commission 's organization and internal procedures . 
It involves a kind of revolution in personnel policy , with a reassessment of the management function and of the budgetary know - how of our officials . 
Given the follow - up to the 1996 Inter - Governmental Conference and enlargement to the East , it is vital to ensure that we have officials who are skilled in management and that each directorate general has its own financial management unit . 
Success is often based on such technical details . 
With such a human resources team in place , we would suggest to the Commission various measures to improve budget implementation . These are set down under paragraph 5 of our motion for a resolution , therefore I will not linger on these . 
One other aspect I would like to underline is that approximately 85  % -- 85  % ! 
-- of operational expenses are managed by the Member States' local , regional and central authorities . 
Financial estimates must therefore be improved , as must the entire coordination of the Member States' authorities and the Union 's administration . 
However , the Member States must also assume more financial liability as regards implementing the Community budget . 
So far the clearance of accounts and financial corrections operate well only in relation to the EAGGF - Guarantee . 
The European Parliament believes that this should be extended to the other sectors , for instance by revising Articles 23 and 24 of the coordinating regulation governing the Structural Funds . 
This brings us to the question of eligibility which was discussed in detail in the 1995 Court of Auditors' annual report . 
Nonetheless I would like to point out that this problem is not peculiar to the Structural Funds ; according to the same report , there was a backlog in payments for the PHARE ( concerning the countries of Central and Eastern Europe ) and TACIS ( for the former Soviet Union ) programmes amounting to almost three billion ECUs in 1995, in other words a year - and - ahalf 's backlog of payments for our cooperation with the East . 
This House has always taken the fight against fraud very seriously , more seriously , I would even dare say , than some of the Governments which accuse the Commission of extravagance . 
For instance it was Parliament , not the Commission , which insisted on the establishment of the Fraud Combat Unit , the UCLAF . 
Parliament thinks that fraud can also be combatted by rationalizing controls and by preventive measures , in other words ex ante control . 
We are aware of the enormous number of transactions that must be checked -- hundreds of thousands of payment orders -- and we understand the need to use sampling techniques , but this should be done in compliance with the relevant rules . 
We therefore think that the Financial Regulation or the implementing regulation should be modified . 
This is an important issue as regards responsibility for the Commission 's general intervention powers . 
Madam President , I am not going to use up more of your time since I believe that these points are very specific and much too detailed to go into in 7 minutes . Either I will use up the 25 minutes the group has this morning or I will stop here , simply thanking all those who cooperated with me and welcoming the progress achieved so far , but reserving the right on behalf of Parliament to intervene again in relation to the future implementation of this programme . 
Madam President , Mr Colom i Naval was doing so well that I was almost tempted to leap up and say he could have another five minutes . But it would have been unfair to have sprung it on him at such short notice . 
As he said , Parliament has always been at the forefront of the fight against fraud and we see that not only in what he referred to , the creation of the UCLAF Unit , but also its endowment with both staff and resources in order to do the job . 
This debate is about taking the argument much further than merely the fight against fraud to what needs to be done in order to ensure the sound and efficient use of all our resources . 
Fraud is but a very small symptom of the problem of inefficient use of resources . 
Much more money is lost by bad management and inefficient , ineffective control than is lost by fraud . 
That is the real object of the SEM 2000 process -- to make sure that we use resources more effectively and more efficiently right throughout our procedures . 
The Commission initiative is one that I believe is supported not only by all in this House but especially by all those in the Member States who are concerned about ensuring the proper and effective use of scarce resources . 
The proposals we have before us , on which Mr Colom i Naval has based his report , show a major change in culture in the Commission . 
That major change in culture is one which reflects a critical and self - critical evaluation of what needs to be done . 
The Commission is to be congratulated on that . 
It has not pretended that everything is all right . It has started from a self - critical basis . 
Special praise and credit is due to the two Commissioners primarily responsible -- Mr Liikanen and Mrs Gradin . 
With its proposals the Commission has given a lead that no other Community institution can afford to ignore . 
Where the Commission has led with its proposals Parliament and the Council must offer corresponding support . That support will come in three main areas . 
Today Mr Colom i Naval , on behalf of the Committee on Budgetary Control , is offering quite clearly the political support which is needed from this institution and also the undertaking that this House will play its part in guaranteeing the legislative and financial support which will be necessary to put some of these proposals into effect . 
There will need to be legislative changes . 
The proposal in relation to the method of applying the Financial Regulation is something which is of course controversial and will need change in the financial regulations . 
But this House will play its part in doing what is necessary to ensure that sound use of resource . 
But Parliament has to look at it in the context of our overall responsibilities and they involve the particular responsibility which this House has for the discharge procedure . 
In the discharge procedure -- something which started in this Chamber earlier this week when Mr Friedmann , on behalf of the Court of Auditors , presented both the Court of Auditors' annual report and the statement of assurance -- we saw quite clearly that when we look at the inefficient use of resources , the areas where management procedures have been seriously lacking , the Court of Auditors has identified that 90  % of the instances of inadequate information or improper audit trails rest not with the Commission itself but with the Member States of the European Union , particularly including some of those who shout loudest and point the finger at other institutions most regularly . 
As we give our support in this procedure to the Commission , we must encourage the Commission to make sure that the accounting procedures at the centre are properly integrated with all the accounting procedures in the Member States so that in future , when sound and efficient management is introduced by the Commission , it is done in such a way that no government of any Member State will be able to use the European Union as its alibi for its own domestic inefficiencies in the management of Union resources . 
That is the essential lesson and it is the attitude in which my group fully supports Mr Colom i Naval and his report and will do all we can to make sure that our views , linking together with the Commission initiative , stand fully behind the efforts to make sure that every ecu of taxpayers' money is soundly , wisely and efficiently spent . 
Madam President , I am very happy to participate at short notice in this debate and to recognize the contribution that Mr Colom i Naval has made by bringing up this particular report , by his contribution at the level of the committee where he analysed very thoroughly what the problem is and proposed sensible solutions , and to thank him for his contribution here this morning . 
We have to recognize that as the resources of the European Community have been increased over the years a lot of bad publicity has attached itself to the administration , to the European Commission and to the institutions of the Community generally because of what was perceived as a looseness in the whole administration . 
Parliament itself cannot rid itself of part of the blame for this . 
All the institutions of the Union , as the budget increased , tended to participate in the creation of regulations which did not facilitate the best and the most efficient distribution of the resources which were at our disposal . 
Last year the Court of Auditors drew attention to the fact that it is not only the institutions of the Union that are failing in the correct administration , but more importantly it is the national governments . 
Also , the basis on which we make resources available particularly to the poorer regions is not always very clear , either to ourselves who proposed the regulations or to the Member States who have the responsibility of interpreting them . 
Far too often all the good intentions of every individual Member of this Parliament and the various committees , every good idea and every popular sentiment are catered for when drawing up the regulations , with the result that it is very hard for national governments to recognize what the thrust of our intentions is or how exactly they should administer the money . 
So now that we have gained some experience of drafting regulations , I think we have learned a bit about how to go about it . 
The Member States have learned too and I hope that the new regulations proposed will be more focused , more clearly written and that it will be possible on the basis of the regulations and what happens to identify where European money has gone exactly . 
This has not proved possible with the old programme and the Commission 's administrative services are not the people to blame . 
Madam President , Commissioner ; fraud , wastage and poor control , ambiguous divisions of responsibilities , delays in making payments and poor cooperation between the EU and the Member States are some of the key concepts in descriptions of the mismanagement of EU resources . 
A mere few percent of the EU budget represents a financial loss of tens of millions of kronor . 
This would always be wrong but it feels particularly painful now at a time of austerity , when many law - abiding citizens are having to tighten their belts . 
Madam President , all the measures we ask of others we must first take ourselves if we are to have any credibility . 
You must therefore conduct a rapid review of our own benefits , such as subsistence allowances , travelling allowances , expenses and other provisions for refunds , and implement provisions on attendance and allowances which have the confidence of the public at large . 
Other proposals we support in SEM 2000 are the following : 
joint audit bodies involving the EU and national bodies ; - increased local and regional auditing of how Structural Funds resources are used ; - more auditors who are independent of the EU ; - systematic controls and follow - up of how resources are used.On the other hand , I personally do not believe in EU police measures such as sanctions and penalties against Member States which take the form of the withdrawal of appropriations . 
This is the wrong way to go where there is supposed to be cooperation between countries ; it only creates greater mistrust of the EU . 
Less bureaucracy , simplified rules , better follow - up of budgetary control in cooperation with national bodies such as customs , the police , tax experts and elected representatives are in my view a better model . 
I applaud the report and the committee 's proposals . 
Madam President , ladies and gentlemen , the 370 million citizens of this European Union have a right to know what happens to their taxes . 
They also the right to know -- and they hear that every year when the Court of Auditors submits its report -- about any abuses , mismanagement , fraud and other such unpleasant phenomena . 
We have applauded that here this week too . 
But I think these 370 million citizens also have the right to know what efforts we , Parliament , the Commission and I hope also the Council , are making in order to put an end to these abuses and achieve more sound and efficient financial management . 
From that point of view it is scandalous that this report , this discussion , this debate is being held on a Friday morning ! 
I know that nobody likes Fridays . 
They all say , I do not want this taken on a Friday . 
But in this case , Madam President , during a week when on the Tuesday the general public in this Union looked at the Court of Auditors' report and saw all the things that are not working , it would have been only fair for all the institutions involved , including of course our rapporteur who has invested a great deal of work , to show that public that we do also have measures to combat mismanagement , to combat fraud and to combat sloppiness ! 
We cannot just let abuses be writ large in the newspapers and all our efforts writ small , for what we have achieved with our efforts is not that small ! 
I now call on everyone in this House and all the groups to please reconsider their attitude in such matters for otherwise this is what could happen : people could say that this House is also being hypocritical about fighting fraud . 
In our Sunday speeches we say yes , we are protecting your money , that is what we are there for . 
Parliament is always in action and always in the forefront . 
But these things must also be carried out and be made visible . 
I would like to have a debate one day at which all the group chairmen are here and give their views and say : yes , we support this kind of programme . 
We thank the Committee on Budgetary Control . 
We thank the Commission and then we will also try to ensure back at home that steps are taken in our Member States , in the regions and wherever there are difficulties , which I cannot go into now , not just to take decisions but also to transpose them . 
Madam President , for that we need people to be present , for that we need a day when people are watching us and when it is not just the Members who , sadly , have gone off home , but even all the journalists ! 
( Applause ) 
Madam President , the Commission thanks Mr Colom i Naval for his very thorough work and warmly welcomes the proposed resolution of the European Parliament on the Commission 's SEM 2000 programme , which is , of course , a tangible expression of President Santer 's pledge to this House in January last year to change the financial and administrative culture of the Commission . 
The initiative has been led , of course , by my colleagues , Commissioner Anita Gradin and Commissioner Erkki Liikanen . 
Phase I was focused on arrangements in the Commission , and financial and human resource units have been set up , or reinforced , in all the Commission departments and made directly responsible to senior management . 
We have clarified the lines of responsibility and are making sure that officials at all levels feel personally responsible for using the taxpayers' resources in the most cost - efficient way in order to get value for money . 
Phase II of the SEM programme assessed possible changes in procedures , in working methods and in regulations . 
Phase III has dealt with the management of the 80  % of the Community budget which is spent in the Member States . 
Since March the Commission has been working with a high - level group of personal representatives of the Ministers of Finance to improve budget execution , to tighten up financial management and to clarify the definition of eligible expenditure in order to reinforce the coordination of financial control and to exchange best practice on evaluation and the fight against fraud . 
We were particularly pleased that this Parliament 's rapporteur , Mr Colom i Naval , was able to participate in the work of the personal representatives' group and inform them of Parliament 's position on the various aspects of the programme . 
I suggest that the content of today 's short debate will further reinforce the messages in the period ahead . 
The Commission notes that Parliament reserves the right to evaluate the future progress of SEM 2000 and we can assure Parliament that the Commission is under no illusions about the size of the task it set itself and that evaluation of the programme will be a vital part of the process . 
The Court of Auditors' annual report and statement of assurance has emphasized that more needs to be done within the Commission and in the Member States , and Commissioners have made their active agreement with that view very clear . 
I wish to deal briefly with the main headings of the resolution . 
On procedures and organization within the Commission , there is complete agreement between Parliament and the Commission on the need to achieve a balance between the management of financial and human resources and of policy and on the conviction that staff working in financial and resource management must be properly trained , properly motivated and appreciated in terms of career planning . 
On budget implementation , Parliament rightly calls for better performance in the Member States . 
The Commission believes , however , that the most effective way of making progress is through cooperation , rather than financial penalties for irregular flow of information . 
On financial liability of the Member States , clearance of accounts and financial correction , the Commission shares Parliament 's view that the management of the structural funds must be closely scrutinized . 
We believe , however , that rather than applying a clearance of accounts system on the lines of what is done for the EAGGF guarantee expenditure , it is better urgently to tackle the problem of defining eligible expenditure , in partnership with the Member States , and to take measures within the existing legal framework in order to strengthen financial management and clarify the responsibility of Member States and their designated authorities . 
We expect also to propose amendments to the recovery provisions of the own - resources legislation . 
On rationalizing controls , coordination of financial control and audit and preventing fraud , we consider that a vitally important feature of SEM 2000 is the rationalization of prior - approval checks on payments and the development of the internal audit function , including performance audit . 
After assessing the possibility of revising the rules dealing with the Financial Controller 's prior approval in individual transactions , we concluded that the use of generally accepted audit techniques , such as sampling , should continue for the time being in the context of the existing rules which ensure the Financial Controller 's right to retain prior checks on transactions , where these are considered necessary . 
On coordination of financial control and audit in the Commission and with the Member States , the resolution before the House invites the Commission to involve national control authorities more extensively in coordinating controls and harmonizing control of audit methods . 
I report to the House that the Commission is working actively to develop this coordination through an annual audit programme covering the Commission services , the national control authorities and the European Court of Auditors . 
On fraud prevention and fraud proofing , as the House knows , one of the underlying aims of SEM 2000 is to reduce the assessed level of fraud relating to EU expenditure , which is currently estimated to stand at 0.6  % of the Community budget . 
Fraud and irregularities on the income side of the budget -- notably lost customs income -- meanwhile is estimated at 1  % of the budget . 
As the House will be aware , the Commission services dealing with the detection of fraud and the recovery of lost revenue for Community taxpayers are beginning to produce encouraging results . 
In addition , the Commission is also tackling the root of the problem by taking steps to prevent fraud . 
Instructions have been given to the Commission 's Financial Control and Anti - fraud Services to fraud - proof all draft decisions and legislation . 
The Commission 's aim is to ensure that its services develop fully effective anti - fraud reflexes . 
On evaluation , the Commission shares Parliament 's view . 
Our aim is to get rid of the so - called spending culture and to move to an evaluation and performance culture , in partnership with the Member States . 
The success of the SEM 2000 will clearly depend , first and foremost , on motivating our staff and it will also depend , obviously , on having the effective cooperation of Member States -- as honourable Members have said in the course of this debate -- and on those Member States' dedication to handling Community funds with maximum efficiency . 
Naturally , the Commission welcomes Parliament 's strong support for our initiative and we shall continue to keep Parliament fully informed through the relevant committees and , indeed , directly to this House . 
Thank you , Mr Kinnock . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Mr Tomlinson has the floor on a point of order . 
Mr President , can I just say how regrettable I found it that the House did not have the opportunity of hearing the sound advice of people like Danish anti - marketeers who had so much to say a couple of months ago to hidden cameras about how we should have sound and efficient management . 
When they had the opportunity here today to debate this point properly in Parliament , I found it quite regrettable that we did not have the benefit of their advice , despite the fact that a particular Danish lady was here taking her seat earlier this morning . 
Mr Tomlinson , as you very well know , this is not a point of order . 
But your intervention is accepted . 
We will not open this debate again since this issue was closed with a unanimous vote in favour of the excellent report by Mr Colom i Naval , whom I would like to congratulate on his usual good work . 
Live plants and floriculture 
The next item is the report ( A4 - 0336 / 96 ) by Mr Filippi , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Regulation ( EC ) introducing specific measures for live plants and floricultural products ( COM ( 96 ) 0261 - C4 - 0390 / 96 - 96 / 0155 ( CNS ) ) . 
Mr President , ladies and gentlemen , I would first like to give you an idea of the importance of the sector we are dealing with this morning , and I think I have a duty to do so because when we talk about agriculture , industry and the economy in general , some sectors are considered important and strategic and so on , and in my opinion marginal sectors are left out . 
In terms of employment , the agricultural sector we are talking about here represents more than half a million jobs . 
That is equivalent to the number of jobs in the three largest European motor industries put together . 
The sector has an incidence of 4.3 to 5 per cent on the total turnover of European agriculture . 
Still talking about employment , this sector is highly labour intensive , with relatively moderate investment . 
So there are a number of reasons why this proposal to introduce specific measures for live plants and floricultural products . 
What is the issue ? 
The issue is that producers in the sector feel abandoned . 
I have had meetings with them and that is how they feel about a situation where imports into the European Union from the CAP countries are favoured , where there are preferential agreements with the countries of Central and South America , and , finally , agreements with Israel , Morocco , Jordan and Cyprus . In fact 80  % of cut flowers entering Europe enjoy customs exemptions . 
So while there are support measures for European production in other sectors in a similar position , there have been and there are no measures for this sector . 
Furthermore , this sector also has to deal with competition from the gift industry and manufacturing , so it has to compete directly on the internal market as well . 
In November 1995, after the agreements with Israel and Morocco in particular , the Council committed itself to establish specific measures , but these measures have never seen the light of day . 
So last May and June , on behalf of the Committee on Agriculture , I raised the issue in an oral question and a resolution of Parliament calling for promotion measures in this sector . 
I must admit that the Commission has responded rapidly so we now have a proposal on promotion to discuss . 
The proposal is moving in the right direction in that it provides measures to stimulate initiatives promoting European production by agreement with the Member States and producer organizations . 
On the other hand it is limited and unsatisfactory as regards timing -- it will not come into effect until 1998 -- and funding . 
ECU 10 million is envisaged , compared with the ECU 60 million called for in the resolution Parliament passed last June , and corresponding to 4 per cent of the value of the sector , hence far less than what other agricultural sectors receive . 
So more funds are needed and , above all , intervention is needed as from 1997 . 
As you know , the Council of Ministers shares our opinion on the need to start in 1997 and envisages an allocation of ECU 15 million . 
We think that is inadequate and more should be done because , apart from anything else , the action we are asking for in this sector will help very small and medium - sized firms operating in it to organize and work together on promotional activities . 
Other problems will probably have to be dealt with in the future but if we start with these promotional measures I believe we will be starting off on the right foot to resolve the difficulties of the sector . 
Mr President , the climatic conditions of the autonomous region of Madeira give it comparative advantages over the rest of the Community when it comes to the globalisation of the economy vis - vis floriculture . 
Its subtropical climate means that it can produce flowers outside or in greenhouses , and the small property structure on the island is appropriate for this kind of production . 
The high quality cut - flower market relies to an overwhelming extent on the aeroplane . 
Once you have the right climate , the right kind of property structure and , in the short term , a highly operational airport , you then have all the right conditions for promoting floriculture . 
This promotion of floriculture , based on small property , demands , however , commercial construction with infrastructures which are able to back up Madeira 's floriculture production . 
We have been blessed by nature and are guaranteed links with the outside world but we now urgently need a market or an area for concentrating production and funding . 
Without the existence of that market or an area of concentration linked to small producers guaranteeing marketing , imposing quality and promoting production , the existing comparative advantages will be wasted . 
For us , as a peripheral region , Parliament 's report should include for these regions the funding of commercial infrastructures which mean that potentials can be exploited and small producers can be assisted in organizing a sector with a great future for an economically depressed region . 
Mr President , ladies and gentlemen , I would like to start by saying something quite different . 
In the previous debate Mrs Wemheuer said that nobody likes Fridays . 
Let me say to this that this Member at least likes Fridays because we must at last acknowledge that we owe it to our electorate to work here on the days that we are here . 
Let me continue by saying that the live plants and flower market , on which Mr Filippi has drafted an excellent report , is extremely important to us , indeed more important than most people realise . 
There is , perhaps , one point where I do not quite agree with Mr Filippi . I believe that the proposed promotional activities are quite unsatisfactory . 
It is not enough for us to try simply to expand the market by means of propaganda -- which unfortunately is the main emphasis of the promotional activities . 
I am very grateful to my colleague from Madeira for pointing to the importance of the islands , for the same applies to the Azores and the Canary Islands as to Madeira . 
I openly admit my interest in the Canaries , for many secondary producers in the Canaries are Bavarians . 
They have told me about the difficulties they face because our market in live plants and flowers is not sufficiently protected , we allow and promote imports from outside , especially from South America I hear . 
God knows I have nothing against South America . 
The farmers there have a right to our support ! 
When I look at who sends us flowers from South America it eerily reminds me of the time of our debate on bananas when people kept saying that the bananas were imported in the name of the farmers , while in fact it was large capitalist companies that were flooding our market with bananas . 
I will enthusiastically vote for the Filippi report . 
Thank you , Mr von Habsburg . 
You know that this Presidency must , under institutional rules , be balanced and cannot under any circumstances express a personal opinion . 
But allow me to say that I support your first comments and that , personally speaking , I am very pleased to chair the Friday sittings . 
Mr Santini , speaking on behalf of the Group Union for Europe now has the floor for four minutes . 
Mr President , it is a great pleasure to be working here today in such a cordial atmosphere , enhanced by the subject we are dealing with : flowers . 
But there is no rose without a thorn , as the saying goes . 
In fact , while the market for flowers has been organized since 1968, it is a mystery why this important produce of the earth has never been granted the same dignity and consideration as others which are better known and regarded as strictly agricultural . 
There are no interventions or aid to benefit the producers , there are no promotional and export incentives , and yet flowers , plants and bulbs are creating a thriving European trade balance and covering increasingly vast areas of territory with their bright colours . 
There are 42, 000 hectares in the open air , 23, 000 under glass and 68, 000 in nurseries in the European Union today . 
I do not know if the rapporteur , Mr Filippi , mentioned these figures and if so please forgive me for repeating them , but they need underlining to appreciate that we are not talking here about small street - corner flower - sellers , but about a very important sector which now accounts for more than 510, 000 jobs , with production estimated at over ECU 11 billion . 
They know a bit about this in the Netherlands , where flowers have become a genuine national industry . 
It goes without saying that they are producers , but they are also great consumers of flowers . 
So there is a real flower culture as well as cultivation -- in Italian that is a play on words which may be lost in translation . 
Every year , European citizens spend the equivalent of ECU 19 million on flowers , on average ECU 51 per head . 
Despite our romantic reputation , we Italians are certainly not at the head of the class ; we actually trail along with the Swedes and the Austrians . 
Once again the Dutch come out top . 
Community production -- and here is the thorn -- is not protected . The GATT rules have reduced the tariff since July 1995, there are privileged relations with certain countries , in particular developing countries or those engaged in the fight against drugs , and there are also the relations with the GSP and Lom Convention countries . 
In short , the European flower producers are up against fierce and privileged competition and obviously they are concerned about all these forms of privilege . 
It is calculated that no duty is currently paid on 80  % of imported flowers . 
The 1996 - 1997 price package , for which I was proud to be rapporteur in this house , launched a few small measures as incentive and encouragement to the sector , but it is little enough . 
ECU 15 million have been proposed for the first year , with total expenditure of ECU 60 million over the next few years , whereas the loss of profits due to preferential tariffs is valued at ECU 50 million per year by the producers' organization . 
In fact , to be competitive , Community producers are forced to market imported flowers and plants as well as home production . 
That is why they are now asking for help for promotion and help for exports , in short help for their industry . 
Help which seems to me all the more legitimate , Mr President , bearing in mind that this is not an industry where large multinationals are active . 
It depends predominately on small and medium - sized enterprises , the majority of which are family firms . 
Thank you , Mr Santini . 
I must warn the ladies and gentlemen in the public gallery that Parliament 's Rules of Procedure prohibit visitors from making any comments whatsoever . 
Therefore I would ask you to remain silent . 
Otherwise I will unfortunately be obliged to ask you to leave . 
Mr Mulder , on behalf of the Group of the European Liberal , Democratic and Reformist Party , now has the floor . 
Mr President , first of all I should like to join other Members in congratulating Mr Filippi on his excellent report . 
Many people may well be wondering why the agricultural policy should now start subsidising a branch of agriculture which has not received any grants to date , for floriculture has hardly benefited from any European grants . 
It is a completely liberal market . 
Yet I do believe that the present circumstances justify making a grant , albeit a small one , to this area of agriculture . 
And why is that so ? 
The reason is that in recent years the European Union has concluded more and more free trade agreements with countries which often strive towards ideal goals . 
I agree with Mr von Habsburg that it is by no means certain that these goals are achieved , but the result is that the European Union is now importing large quantities of flowers without any form of protection . 
That means large - scale competition for our flower growers in Europe . 
So what we must now decide is how high the subsidy should be . 
The amount proposed by the Commission is 0.1  % of the total turnover in the European Union . 
That is peanuts . 
I think we should give a larger subsidy as we already suggested in this House last June , I think it was . 
I agree with the rapporteur 's proposal of 60 million , which is 0.5  % Some people might be wondering why we do not advocate a completely free , liberal policy . 
But I would not recommend that , we must have fair competition . 
Stringent regulations on the environment prevail in Europe , which unfortunately is not the case in the rest of the world . 
That is what justifies this subsidy . 
Mr President , I too realise that we are dealing here with a very important market -- involving many jobs , large revenue , good business -- and do you know why that is so ? 
It is because until now we have left this sector out of our organizations of the market ! 
And now we get proposals to regulate it , even from Liberals ! 
Mr Mulder , I am most surprised to hear you now call for subsidies to be introduced in this prosperous market even though everybody says we have to dismantle subsidies ! 
The difficulty of this market is surely the fact that it has functioned so well ; that is why so many producers entered it , and now there are marketing problems . 
Now public funds are to go into a market and a business that is doing so well in the form of promotional activities so that , as is written here , people will buy flowers throughout the year , not just occasionally , but all the year round . 
If that is what is wanted , then this industry should do it itself , this market should regulate it itself ! 
If we begin to do so , we will be opening the door not just to financing promotional activities but also , as Mr Santini said , to subsidizing and supporting exports ; for that is the next step . 
Then the gentleman from Madeira comes along and says : since we are so peripheral , I would like some of these funds too because we are doing so badly ! 
But you have better conditions for growing flowers than anywhere else ! 
After all the Netherlands have to use a great deal of oil and energy , whereas in Madeira they grow by themselves . 
But of course , the fact of being peripheral once again justifies receiving subsidies . 
What we are embarking on here is a race to obtain public funds , and the next stages are quite predictable . 
And I must say again , Mr Mulder , that I am very surprised that you as a Liberal actually want to smear this flourishing market ! 
A further consideration : we have agreements on minimum import costs , for instance with Israel ; otherwise duties are levied . 
Of course that could also be done with third countries and would be a sensible measure . 
But surely one should not intervene in a flourishing market by imposing an organization of the market on it ! 
We can discuss other measures , but we cannot endorse this report as it stands ! 
I may be the only person to speak against it here , but really it seems total nonsense for you all to head in the wrong direction ! 
Mr President , my first words must be to repudiate those uttered by the previous Member since he does not really see the importance of ultra - peripheral regions and their respective floricultural activity ( or other farming activities ) , which need to be protected because this is a market which is suffering very much from the costs of isolation and this must be taken into account by the Community institutions . 
The commercialisation of European floriculture is not going through a time of prosperity mainly because of the increase in competition which the European Union itself has fostered . 
This explains the proposal for a Council regulation and the excellent report drafted by Mr Filippi , concerning the establishment of specific measures aimed at promoting the production of commercial flowers , foliage and house plants . 
We are fully in agreement with this proposal which will significantly increase the consumption of those crops in the Community . 
Member States are not always as aware as they should be of the problems of marketing , leaving it to producers to solve the difficulties which may arise . 
But now they have an opportunity to take more interest and to play a more active role in commercialisation . 
We have to show our support for the Filippi report which considerably improves the proposal for a regulation not only because it suggests a greater European Union contribution as of 1997, to support actions aimed at increasing the consumption of house plants and other Community floriculture products but also because it will make it possible for a single Member State to present and implement measures and activities aimed at developing this consumption and to receive help from the rest of the Community . 
Because I come from an ultra - peripheral region enjoying the best conditions for exotic floriculture , with room still for extraordinary expansion if the proper measures are taken by my country and by the European Union as a whole , I have to , once again , support something which I think should have been done a very long time ago : protecting the very many regional high - quality farms by applying the principle of Community preference , especially in regions of Member States where natural resources are scarce and productive activity is still lacking in diversification or simply under - developed . 
Mr President , I should like to thank the Committee on Agriculture and Rural Development and the rapporteur Mr Filippi for his thorough and positive report . 
As the House will know , the purpose of the Commission 's proposal for a regulation is to support the promotion of live plants and floricultural products in keeping with to the commitment made at the General Affairs Council of November last year . 
The proposal aims at developing national programmes in one or more Member States to promote demand both in the Community and elsewhere for live plants and flowers produced in the Community . 
The Community budget would bear 60  % of the total cost of the programmes and the Commission expects these programmes to have a positive effect on farmers' incomes and throughout the marketing chain . 
As it is important to use effectively all the available money in 1997 and to start the programmes without delay , a Council decision this year is obviously desirable . 
So far as the amendments are concerned , Amendments Nos 1, 2 and 3 relate to Recital 1 and the Commission feels that its proposal is already sufficiently clear . 
Similarly Amendment No 4 is already dealt with in the financial fiche of the proposal and detailed arrangements will figure in the implementing measures . 
As for Amendment No 5, the Commission is happy to say that the Council is ready to increase the budget allocation to ECU 15m for 1997 from the ECU 10m originally proposed . 
I hope that will enjoy the support of the House . 
Thank you , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Mr President , we voted against this report precisely because we regard this as such an important sector . 
It may be a sector that does not feed us directly but one that instead brings us pleasure , but that is just as important and the reason it has developed so well in recent years is because there was no organization of the market . 
There is a similar sector , potatoes . 
I do not grow flowers but potatoes and as a grower I would resolutely oppose an organization of the potato market because that would block our development in this area . 
You can see that in all the other areas where we have had market organizations . 
Those are the sick areas of agriculture , while the others are more or less managing to keep their head above water . 
Exactly the same applies in the floricultural sector and now we are to start introducing an intervention system , although rather timidly at first by sales - promotion measures ; but as you have all heard from other Members , that is not to be the only promotional measure , eventually it is to lead to intervention and to the export subsidies we are urgently trying to dismantle in other areas . 
For some speakers to say we did not want to promote the peripheral areas is not quite correct . 
In fact if they are also included in these promotional activities then , as can be seen in other areas , in the end they will not be promoted because of the concentration on the best soils and will be left standing empty - handed . 
That was the result of the organization of the market . 
That is what we do not want . 
That is why we are for and not against the development of the peripheral areas , which was reflected in our vote . 
Mr President , I must say I have been listening to this debate on the regulation for the flower sector with increasing amazement and that even the liberals have claimed that this regulation is needed , not just needed but that a substantial amount of money should be pumped into it ! 
I think that is quite scandalous ! 
We all know , certainly in the Netherlands , that the flower sector is the branch of agriculture par excellence which is the biggest polluter of all , where enormous quantities of pesticides are used , where admittedly not oil but natural gas is wasted and where now we are expected to approve money being thrown at it in scandalous fashion to promote the industry ! 
I have even heard voices here advocating export subsidies , and that at a time when some poor countries in Africa are trying hard to get their flowers on to our markets . 
I therefore voted against because I believe we should try to vote here in line with the stances we often adopt outside this House , namely that we should work towards greater openness of our markets . 
I really fail to understand what is happening here . 
We have decided to abstain in the vote on this report since a proposal intended to support the horticultural industry with ECU 60 million seems unreasonable . 
Firstly , every single sector of agriculture cannot receive support each time it gets into difficulties . 
This does not after all happen with other industries , such as manufacturing and services . 
Moreover , the proposal smacks too much of protectionism because plants and flowers cultivated in the Third World are put at a disadvantage . 
Mr President , I would just like to comment briefly on what Mrs Van Dijk has just said . 
What we are trying to do here is promote sales in the European Union itself . 
We need to support flower sales because more and more free trade agreements are being concluded for various reasons , with South America to help reduce the growing of drugs , with all other regions for all other kinds of reasons. the big questions is whether we can achieve our objective , but the question also is whether there is fair competition . 
We may well be using a lot of pesticides in the European Union but outside Europe far more are being used which are very harmful . 
Flowers can be imported without any protection . 
I do not call that fair competition and I think that even the Green Group would agree with me . That is why I am very much in favour . 
Mr Mulder , as you very well know , this is not a point of order . 
I did not interrupt you -- I will never interrupt you or any other Member -- but I would like all of you to comply properly with the Rules of Procedure , because your comments have now opened up the debate again , even though we have already voted on this report . 
Therefore in future I would ask you and all the Members to help me conduct these debates properly , using in each case the time we have for the intended purpose . 
Thank you , because I feel sure that you will in future help me . 
Equal opportunities in the civil service 
The next item is the report ( A4 - 0283 / 96 ) by Mrs Larive , on behalf of the Committee on Women 's Rights , on the implementation of equal opportunities for men and women in the civil service . 
Mr President , now that women are increasingly well educated and present on the labour market it is high time that they also started occupying positions where the top decisions are being taken . 
In practice , however , many women are still hitting their head against the so - called glass ceiling . 
A large proportion , sometimes more than 50  % , of the civil service is female . The average throughout the European Union is around 44  % . 
But women are seriously under - represented among the top decision - makers , indeed they sometimes even excel by their total absence . 
And that applies to both national and European civil service . 
Women make up more than half of the population and they should be equally involved in deciding the shape of our society . 
Equal representation is essential for democracy , for reflecting society in the civil service and for ensuring that so - called mainstreaming is achieved , in other words implementing a policy where equal opportunities are integrated into a general policy rather than having to resort to all kinds of contortions to produce the statutory female figure . 
That is why the Committee on Women 's Rights calls on the Member States to take a certain number of measures , or to intensify them if they already exist , such as annual plans and target figures for equal opportunities . 
We must monitor these plans . We must evaluate them and do so with the aid of measurable indicators in the hands of specially appointed staff , preferably women . 
We also call for penalties against ministries and public bodies which fail to keep their side of the bargain . 
We want the Commission to propose community legislation obliging the Member States to make equal treatment in the civil service the law if it is not already the case . 
Such legislation must include the following matters . 
Programmes for career advancement for women and agencies to monitor policy are very important ; job descriptions should be re - assessed and the principle of seniority in promotion should be replaced by the principle of merit . Equality of composition of selection , promotion and recruitment boards is of the essence . 
The European institutions themselves , and the European Parliament in the forefront , must set a good example . 
The measures I have just adumbrated should be applied in all European institutions . 
In this House , this Parliament , we shall follow closely the agreed system of preference for women if they are under - represented in a particular grade or sector -- of that you may be sure . 
We also desperately need a study into all aspects of equal treatment for women in Europe . 
For how could it happen that in an open competition for Austrian A 8 officials 48  % of the candidates were women but not one single woman made it to the reserve list ? 
We want the national and European civil services to apply the target figures vigorously . 
We want to see that expressed in a quota with a minimum percentage for both sexes , including men , if the target figures are not met by the year 2000 . 
That brings me to the Kalanke ruling of October 1995 . 
We are unhappy with it . 
This ruling is grist to the mill of people who question the legality of certain positive actions . 
But we shall not be put out by it . 
And this I say for the attention of our male colleagues : positive action is not discrimination against one sex but a measure to end existing discrimination . 
This is specifically an action to combat existing discrimination against women as a group as long as they are under - represented in certain sectors and grades . 
They are , I hope , temporary measures . 
Our Committee on Women 's Rights consider it urgent that the 1976 directive which was used in the Kalanke ruling for the negative opinion be applied in such a way that positive action is specifically allowed . 
Furthermore the Member States , when they reform the treaties in the Intergovernmental Conference , must approve the new legal base for equal treatment and equal rights , thereby creating a legal base for positive action . 
Ladies and gentlemen , experience has shown , particularly in the new Member States , that positive action and equal opportunities plans act as a catalyst in the civil service . 
They set off a chain reaction in the specific sector and as a result in the rest of society . They set an example . 
We do not view child care facilities , flexible working hours and parental leave as a positive action for women , because men and women equally benefit from these measures . 
In conclusion I wish to mention the principle of subsidiarity , which is trotted out , rightly and wrongly , to justify whatever is expedient , but I really believe that it is an important principle here with positive action . 
I think that Member States should have and continue to have the freedom to give their own interpretation of positive action . 
It is an expression of national culture and national identity . 
I welcome the large consensus in this House on our report . 
There is only one amendment which has been tabled which I would totally endorse . 
Mr President , do not allow the Commission to hide behind one ruling of the Court of Justice , namely the Kalanke ruling , but let it have a free rein , let it take the initiative and together with us call on the Member States to ensure that women occupy top positions among the decision makers to shape society of the twenty - first century . 
Mr President , first I want to thank Mrs Larive for her excellent report that was presented here today . 
I believe that , as she said , there was a broad consensus on her report in this House and that we all endorse her report as it stands , and with the amendment . 
I would , however , like to raise two points . 
First I want to say that quite obviously the situation remains as it always was , namely that everything drafted by the Committee on Women 's Rights is taken on the last day , more or less at the last hour , or in the evening during the night sitting when there is hardly anyone left in the House . 
I think that shows how women 's questions are treated , how we women , who actually make up half of society , are treated here in our House too . 
I hope that in future women 's questions will have the same chance of being entered on the agenda at a suitable time . 
Nevertheless , I would like to make a few comments . 
I consider it very important that Mrs Larive also listed our demands on the actual positive promotion of women , especially in the public sector . 
I myself used to work in the public sector and I know where women have the best chance of actually obtaining jobs there , namely in the lowest - paid areas , i.e. in areas where they are basically regarded as supplementing the man 's income . 
We must do everything in our power to change this . 
That is why I think it is so important for quotas to be introduced for the most senior posts , positive quotas , that can be used as a kind of crutch until women are treated equally . 
In particular , I believe that far more attention should be paid to ensuring that the qualifications women acquire at home if they stop working for a long period in order to devote themselves to their family should also be taken into account in appointing them to senior positions . 
Mr President , ladies and gentlemen . First of all I should like to congratulate Jessica Larive on her outstanding report . 
It is not only an excellent report but it is also a pleasure to read . 
It contains well thought out arguments and is compulsory reading for anyone who has yet to be convinced that positive actions for women are needed . 
Our group fully endorses the proposals in the Larive report . 
Positive action plans are needed to provide the proper basis for analyses , for assessment , for the benefit of work organisations , child care and regulations on leave , and especially for the necessary criteria for appointments and promotions . 
We now know that seniority does not serve women , that written tests often put them at a disadvantage and I am convinced that it is more to do with the way the tests are compiled rather than the fact that it is women sitting them . 
Selection tests for the police , for example , which expect women to run a hundred metres in ten seconds -- I think that can only be done if Marylin Otty were to apply to the police force . 
We are in favour of strict objectives in all departments and at all levels , including quotas and rules on priority . 
I would repeat that my group urgently calls on the Commission to present a proposal as a result of the disgraceful Kalanke ruling whereby positive actions are presented as a positive way to promote equal opportunities for women . 
We shall only retain some degree of credibility , ladies and gentlemen , if the European institutions themselves set a good example . 
I would like to take this opportunity here of congratulating Parliament and the Commission on the positive action plans in place here , with target figures at all levels , including the senior grades , but it is clear that in percentage terms , 16  % and 18  % at the top level , we are still a long way from equal opportunities . 
I am also pleased to be able to announce that the Socialist Group has launched an offensive and even although we already have 20  % women in A grade posts we continue to work towards equality . 
Our target , I think , should be 50  % . 
I would like to warn colleagues about an argument that has been becoming more widespread in recent times , as I think Mrs Larive will confirm ; namely that equal opportunities for men and women in the civil service should be accompanied by specific measures for men in executive positions . 
I would welcome more male telephonists , more male messengers and more male secretaries , but I think that is the wrong way of looking at things . 
Positive action plans are aimed at eliminating discrimination against women in society and in the world of work . 
So we need a quota and positive action plans for women , and not at least for the time being for men . 
That is the reasoning behind Amendment No 10 from the Socialist Group to paragraph 3 . 
I hope that everyone in this House can support this amendment . 

Mr President , 44  % of working women , and in some Member States even more than half , are employed in the civil service , but when it comes to senior posts and fairly responsible jobs they remain under - represented , in spite of having excellent vocational qualifications and exam results . 
When undertakings , firms and authorities decide to cut costs and jobs , it is usually women who are asked first to resign their job . 
The argument put forward is that the family is the only place where they can really fulfil themselves . 
We in the Group of the European People 's Party do not question the importance of the family . It is central to our concept of social policy . 
As ever , women bear the main responsibility for the family . 
They are sensitive psychologists , they cope with stresses and strains , are wonderful organizers , financial specialists , in short , courageous managers of day to day life and , on top of it , bundles of energy . 
To restrict these abilities to home life conflicts with the principle of the freedom of choice of the individual and partnership between man and woman , the freedom to choose at their own discretion whether to opt for career or family . 
Women have had considerable successes in , for instance , communications , medicine and the creative professions , but they are ignored by the machos and by the last supporters of outdated role allocation . 
These people try to explain why there are so few women in management by saying that women themselves did not want to be promoted and that this can be seen from the small number of women applying for management seminars and training . 
It would be more true to say that women often underestimate their abilities and do not push themselves forward . 
Measures must therefore be taken to give them a more positive sense of themselves . 
Steps must be taken to make them more self - confident while at the same time making men more aware of the need for equal opportunities . 
Jessica Larive from our Committee on Women 's Rights is to be congratulated ! 
Her report is very well researched and provides an exact analysis of the question . 
It also points to the effects of the Kalanke ruling , which is often seen as a ruling against the promotion of equal opportunities . 
Anyone who reads the ruling carefully will note that the European Court of Justice only ruled on an individual case in which , in its view , the measures taken went too far ; but it expressly accepts positive measures to abolish and reduce real inequalities . 
In the political field , such positive measures -- i.e. , practical action to combat unequal treatment -- include quotas or , as in my party , the setting of quotas . 
Every third job in the party executive and parliament must be reserved to women in cases where women are not adequately represented . 
I know that many self - confident women do not accept these measures . 
They are not alibi - women -- thank God -- and want to be accepted and selected on the basis of their ability . 
But quotas do encourage young working women in particular to enter the political arena . 
The paucity of women in the civil service needs to be compensated by plans to assist them . 
These plans must be implemented , evaluated at regular intervals and up - dated so that progress reports can be drawn up . 
Prejudices can only be changed on the basis of facts . 
Factual information forms the basis for further training programmes , measures to improve promotion prospects and advertisements for jobs for which women have to be given precedence if they are working in under - represented areas . 
The civil service could thus become a model for improving equality of opportunity in the private sector too . 
Sanctions must be imposed if any authority at European , national , regional or local level does not draw up or implement equal treatment plans . 
The civil service needs legislation on equal treatment , women 's representatives and equal representation on bodies responsible for recruitment and promotion . 
We need to create a Community structure to ensure these laws are transposed at Member State level . 
Commissioner , it is here that the Commission must submit a proposal for a legislative act . 
My last point relates to the Intergovernmental Conference . 
The promotion of equal opportunities must be included as a subject of the Maastricht II discussions . 
For instance , widening the scope of Article 119 could safeguard the equal rights of women and men . 
The EPP endorses Mrs Larive 's persuasive report . 
Mr President , ladies and gentlemen , I too wish to congratulate Mrs Larive on her excellent report and express my support for it . 
I think that paragraphs 17 and 18 of the report are particularly important in our attempt to improve women 's lot . 
Community legislation on the civil service which regulates career advancement for women is no luxury but is an absolute necessity . 
From my own experience of many years in a leading position in an organisation in my own country I know that women do not reach the senior positions precisely because they have not been appointed to the positions immediately below , from where they would be expected to move up . 
Then you find yourself in the process that women are deemed unsuitable for the top positions because they have not had the necessary experience . 
And it is only with exceptionally good personnel management , career planning and staff assessment that we shall be able to catch up , for quotas alone will not remedy the situation . 
Paragraph 18 is particularly important when it comes to the burden of proof on equal pay and equal treatment for men and women . 
My country , for example , has not yet signed the United nations treaty on equal treatment in social security . 
I would quote a poignant example from the treatment of a pension fund linked to the public service in my country , it is in fact the government pension fund , which deems it appropriate to give a women who herself has contributed towards her pension and is involved in a divorce procedure less than half of her pension rights and to give the man more than half . 
The reason given is that women live longer and that is justification for taking another average when paying out her pension . 
I think that kind of practice is outrageous . 
There should be regulations which prohibit this kind of practice . 
I am the rapporteur for demography in the Committee on Social Affairs and one of the trends we detect in the demographic development in Europe is that the birth rate is only 1.4 children per woman of child - bearing age in Europe . 
Now I am not going to advocate an increase in the birth rate here but would point out that we are facing an enormous ageing of the population and more and more women are choosing not to have children , simply because the circumstances are not right . 
If we do not take this opportunity of changing the circumstances so that responsibility for children is taken by both men and women with the civil service showing the way here , then I think that the outlook is indeed bleak for Europe . 
That is why I fully support the Larive report . 
Mr President , first of all I would like to congratulate Mrs Larive on her work in producing this report . 
The civil service , particularly the civil services of the Member States , must act as an example as regards applying Community Directives on equality . 
Bearing in mind the existence of recommendations , Community action programmes on equality , the promotion of positive action for women , the Convention on the removal of discriminatory terms and resolutions both by Parliament and by the United Nations , it is paradoxical that the real situation for women regarding employment , and in this particular case , even more unacceptably , employment in the public service , is still unequal . 
We consider this resolution to be of the greatest importance because we think that , despite the efforts made to establish equal working patterns , the percentage of women civil servants working at C grade is still much higher than for other grades , particularly for grade A. Moreover , women are not sufficiently represented in technical departments . 
The need to formulate and improve current legislation must go hand in hand with the will to apply it . 
In many cases , the recommendations or measures to be applied are not binding and a wide margin of manoeuvre is left , so that any progress achieved is minimal or simply nominal . 
The concept of mainstreaming or the need to take equality into account in every area runs the risk of remaining a mere word if there is not attempt to put it into practice at every level . 
In direct opposition to this concept are the budget cutbacks which affect in particular women in the civil service . 
While fairly effective measures are being applied to deal with direct discrimination against women , it is in relation to indirect discrimination that there is most resistance to change and which requires rigorous application of positive action . 
Positive action is being challenged on the basis of the same argument of discrimination , thus undermining any possibility of real change . 
Some of the measures regarded as positive , such as parental leave and flexible working hours , would benefit men as much as women , for which reason they should be taken out of the chapter on actions in favour of women , leaving room for other measures which would be of direct benefit to women alone . 
One of the problems facing women in the public sector is segregation . 
In some departments there are virtually no women , while in others there are very high numbers . 
In those sections where few women are employed , it is very difficult to implement equality plans , even when this is compulsory in a Member State . 
On the other hand , we find that the sectors where there are large numbers of women are often under - valued . 
A first step towards a balance in this situation would be to adopt measures to upgrade these sectors to place them on the same level as the others . 
These irregularities cannot be smoothed out without conducting specific studies to find out the reasons why equality is not being implemented in the various Member States . 
The new Treaty must introduce a legal basis to legitimise positive actions aimed at achieving equality , as well as a clear , official definition of what is meant by positive action . 
The Member States should adopt legislation to put the departments within the public service on the same level , including promotion schemes , the appointment of delegates responsible for equal opportunities and encouragement for the setting up of selection , promotion and recruitment bodies consisting equally of both sexes , while ensuring that the principle of subsidiarity is observed and that these measures are in keeping with the general framework laid down in Community law . 
To conclude , Mr President , in my capacity as a man , I would like to underline a premise without which no current or planned measure can ensure equality : from the legal point of view we cannot improve the situation of women at work and in society unless we have already made it possible to reconcile family and professional life and to redistribute responsibilities in a spirit of solidarity . 
Mr President , I shall not reiterate what everyone has already said here , but I do wish to record that Mrs Larive 's report is an excellent one which indicates quite specifically what has to be done in order to improve the position of women in the civil service . 
I shall stick to Europe because we have such a fantastic example here -- fantastic in the worst sense . 
I trust the Commission is listening carefully because I am going to put several urgent questions to him . 
What we are facing is continuous preferential treatment for men . 
Many people are unaware of it , certainly many men , but we shall only manage to eliminate this preferential treatment for men if we introduce and act upon preferential treatment for women . 
And that means , however uncomfortable this may be , that if you want to treat women on the same footing , including in the civil service , then men will have to make room for them , for otherwise nothing will change . 
I have the following problem with the internal contradictions within the European Commission . 
We had the Kalanke ruling , which we here found outrageous , but quite honestly what I find worse is that the Commission 's reaction to that ruling was to change quickly a directive , yes to amend a directive , but to do so in the totally wrong direction , while the Court said that the text of the directive excluded any other ruling . 
So the Commission should improve the text of the directive in another way . 
So we have on the one hand the Commission producing a proposal to worsen a directive while at the same time we have Commissioner Liikanen , i.e. the same Commission , trying to implement a positive action policy in the European institutions . 
I should like Commissioner Kinnock , whom I welcome here and hope he can respond , to tell me exactly what is going on , how you can try to improve your policy on the one hand while at the same time tightening up your policy for the rest of Europe , by worsening the position of women , for that it what it boils down to . 
This internal contradiction must be halted . 
I hope that with this report we shall not only continue to help women in the civil service but also other women . 
But I repeat , that will not happen without the men making space for women . 
Mr President , this resolution is almost perfect . 
It is a complete and precise guide , based on clear and well - reasoned grounds , intended for the Member States and the Community institutions . 
When it has been passed , it will represent the will of the men and women we represent and therefore the Commissioner cannot ignore it . 
It is not possible to illustrate this important resolution in two minutes , but it is possible to stress the salient points . 
First of all , it deals with a growing problem , given the threat from the spending cuts all the countries are implementing in order to qualify for monetary union , which involves loss of their jobs for the women who make up the majority of those employed in this sector . 
Secondly , it requests the governments engaged in the Intergovernmental Conference to include an appropriate article in the new treaty ratifying equal opportunities for men and women and making explicit the legitimacy of allocating resources to effective positive measures , not just promotional ones , to improve gender balance at all levels . 
Thirdly , it reaffirms the principle of subsidiarity as regards experiments in positive action , to counter erroneous or convenient interpretations of the Kalanke ruling . 
Finally , but there is much more to be said , it invites the Community institutions and the Member States to establish appropriate organizations to carry out continuous assessment of changes in the position , naturally in the hope of improvement . 
Commissioner Kinnock , we are very glad you are here and we count on your sensitivity in the areas where the Commission is concerned . 
Mr President , I wish to begin by responding to the point made by Mrs Marinucci and declare an interest . 
I respond not only as a Commissioner but as the father of a daughter and , for the last three weeks , the grandfather of a granddaughter and , consequently , I must say that I bring to bear on these issues a degree of passion which may be unbecoming in the formal status that I occupy as a European Commissioner . 
I shall , however , faithfully represent the view of the Commission . 
I am very grateful to the Committee on Women 's Rights , and especially the rapporteur , Mrs Jessica Larive , for the important work that they have undertaken on the preparation of this report . 
Naturally I am pleased by the convergence of views between Parliament and the Commission on the promotion of positive action for women and on the way in which the public sector can have a catalytic effect on awareness and serve as a model for the development of positive actions in the private sector . 
That is clearly important , especially when women have often relied upon the European Community to stimulate progress on equal opportunities . 
As the House will know , and several speakers have already said , the Kalanke judgment of the Court of Justice in October 1995 generated controversy , to say the least , throughout Europe about the legitimacy of quotas and of other forms of positive action that are aimed at increasing the number of women in particular sectors or levels of employment . 
The House will recall that the Commission quickly responded with its communication on the interpretation of the judgment and with a proposed amendment to the equal treatment directive . 
If the honourable lady will have the slightest patience , I will explain to her why that position had to be taken . 
It is because the Commission , above all , has the function of being the guardian of the Treaty . 
It would be entirely inappropriate , therefore , for the Commission , whatever its motivation and whatever degree of passion it brings to bear on these issues , to act in a way that was inconsistent with the laws set down by the Treaty . 
And since the Commission patently must respect the law , the text that we produced clearly reflected our view that positive action measures -- short of rigid quotas -- are permitted by Community law , and Member States and employers are therefore free to use such measures . 
The Commission welcomes the many suggestions for improvement that have been put forward in the report from this House . They are particularly useful because it is increasingly evident that the anti - discrimination laws , adopted some 20 years ago , are not enough to achieve equality for women in employment . 
The report before the House highlights issues that the Commission has already taken up in the framework of the Fourth Action Programme on equal opportunities . 
Naturally , I would like to emphasize that the Commission has already initiated the main - streaming of equality between women and men in all appropriate Community policies and actions . 
The first visible manifestation of this new approach was this year 's communication , which is currently being discussed , as the House will know , by its own appropriate committee . 
As far as the Commission 's policy for its own personnel is concerned , the House will know that since 1988 the Commission has adopted two positive action programmes . 
The current Commission with its group of Commissioners on equal opportunities and women 's rights looks upon equal opportunities as a priority both inside and outside the Commission . 
Ambitious female recruitment and nomination targets for 1995 and 1996 go further than those established within the present positive action programme and also take account of enlargement priorities . 
The measures taken are clearly consistent with the request made by the author of the report and the discussion . 
They have resulted in considerable improvements , particularly at the higher levels of responsibility in the Commission . 
When the new Commission took office in January 1995 there were just five women directors . 
Now there are 15 women A2s , an increase of 200  % in less than two years . 
The main effort , however , was made at the lower levels of the A category as part of the medium and long - term strategy to redress the very significant imbalance between men and women A grades . 
Indeed , in these last two years , the Commission has recruited 51  % of women from the new Member States and approximately 30  % from the Twelve . 
The administration is closely monitoring this operation to ensure further steady progress . 
In addition to setting targets , the Commission has also examined selection procedures . 
In order to eliminate any possible indirect discrimination against women it has organized general administration competitions at the lower level . 
It has improved its information strategies for external competitions in order to make career descriptions more women - friendly and it has ensured as far as possible the presence of women in selection panels . 
As a result of this package of measures women now represent 32  % of the A8 level . 
Last , but not least , it is worth mentioning that the Commission practices derogations to the age limits for written entrance competitions of up to five years for applicants who have taken time out to bring up their children . 
Within the context of interinstitutional cooperation , it may be possible in the future to envisage further ad hoc derogations of this kind . 
We know that huge changes are taking place in society and that women rightly want to be much more active in the labour market at all levels . 
The achievement of that objective is regrettably still distant and it is abundantly clear that there is a continuing and huge need to raise awareness and to change attitudes about what is possible and what is desirable -- indeed , about what is right in terms of civil liberties . 
I thank Parliament once again for giving sustained support to the cause of positive action . 
I am sure we will continue to cooperate with the same priorities in mind and with the same commitment . 
The issue of equal opportunities between women and men needs to be given a strong impetus for many reasons , not least the need to achieve and implement more active policies in favour of the integration of women into the labour market at every level in their own right and on the basis of completely just assessment of merit and no other consideration . 
Thank you , Commissioner . 
Ladies and gentlemen , I would like to thank you very much indeed for the help you are giving me in the House , particularly my friend Mr Bertens . 
But he can understand that if my eyes are wandering to one side , it is to the left . 
Therefore Mrs van Dijk has the floor . 
Mr President , I should just like to put one more question in view of the reply given by the Commissioner . Does the Commissioner think that the report in its present form , and it is likely to be adopted unanimously in this form , is in line with the proposal for a directive as a result of the Kalanke ruling , and does the Commissioner think this report is in line with the Court 's ruling discussed here today ? 
I am glad that Mrs Van Dijk has raised the question and indeed raised it in this form . 
I have read the report with great interest . 
I particularly read pages 22 and 23 which put the case for a strong legislative approach . 
Since the honourable lady asked what my view was , I can actually say that I have great sympathy with the case put . 
The problem is -- and I repeat what I said earlier -- that it does not matter how the Commission feels individually or , as it happens , collectively about the rights and wrongs of the issue . 
We have an absolute pre - requirement to fulfil the law and to obey the law . 
Consequently I just take this further opportunity to make it clear that a change of the kind that is required in the report , regardless of the merit of the arguments put , can only be made by the alteration of primary law and not by the introduction of a new regulation . 
I can , as an individual , regret that fact . 
I nevertheless , as a realist , acknowledge that it is a fact . 
Mr President , in view of the Commissioner 's reply to Mrs Van Dijk I should like to ask him if the Commission considers it its job , every time that the Court of Justice hands down a ruling on the basis of specific European legislation , to adapt such legislation to the Court 's ruling ? 
Would it not also be possible , Commissioner , for the Commission to adapt its legislation in another way , so that the next time such a ruling would become impossible ? 
The honourable lady who has put a huge amount of work not only into this report but into the cause generally will fully appreciate that , in the wake of the court judgment , the position of women under European law was extremely exposed . 
In those circumstances it certainly was necessary to come forward with proposals that whilst not conforming to what she would want or indeed , maybe what I would want , nevertheless made the best of what could be done in the legal circumstances at the time . 
It is on that basis that the Commission had to make a response to the Court of Justice 's judgment , apart from anything else to ensure that there was not further deterioration in the general position so far as positive action is concerned . 
Thank you , Commissioner . 
The debate is closed . 
We can still hear opinions because , after the vote , we will have the explanations of vote . 
Therefore , although the debate is closed , comments may still be made . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Ladies and gentlemen , I would ask you for a few moments' attention to listen to the explanations of vote . 
Allow me first of all -- I am sure that in this I am echoing the sentiments of the House -- to congratulate Mrs Larive on her excellent report and on the unanimous approval it received . 
Furthermore , Mrs Larive , although I know that you are not listening to me at the moment , I would like to say that I feel very fortunate in having had the opportunity of chairing this sitting and of witnessing directly the importance and high quality of all the debates . 
Mr President , I want to thank Mrs Larive for her excellent report , with its unswerving support for the principle of subsidiarity , one of the mainstays of our social policy . 
I welcome this very objective report on the equal treatment of women and am glad that so many men were here in the House today , unlike the case of many other debates on women . 
I also regret the fact that many men are often not interested in this important question . 
I would say , however , that the principle of subsidiarity was once again rather put in question at some other points ; but by and large the report can certainly be endorsed and I want to thank Mrs Larive warmly for also mentioning the role of mothers in this context . 
Mention was made of the public services , and one of the most important public services men and women can render is public service in the family . 
That is why I welcome the fact that mothers are also mentioned here and I propose a report on mothers in the European Union . 
Mr President , I made it clear to Mrs Larive a moment ago how very much we support her report , her intentions and the excellent debate we held in the Committee on Women 's Rights . 
I want to take this opportunity , given that we have discussed the question of overcoming divisions between people , to congratulate one of the Members of this House very warmly : the German Social Democrat Mr Schulz . 
Tomorrow his mother will be receiving a badge in honour of 50 years' membership of a party , my party , the CDU . 
That shows that what divides need not divide for ever . 
Thank you , Mr Mann . 
It is very kind of you to think of my dear mother who will indeed be honoured tomorrow for her fifty - year membership of the CDU , which , let me say , is proof that even great women can sometimes make mistakes ! 
Thank you , Mr Schulz . 
We wish to congratulate your mother on two counts : for the award and also for being the mother of such a distinguished Member . 
Mr President , I voted of course in favour of Mrs Larive 's report , and enthusiastically so . 
But I should still like to take this opportunity of clarifying that the European Court in its Kalanke ruling did not say at all that the relevant regulation in Bremen was in breach of Article 119 or was in breach of the Treaty , but only that it was in breach of the text of part of the second directive ; the relevant text is quite clearly very badly worded because it talks about equal opportunities and absolutely nothing prevents the Commission from changing the text of that directive -- and very many lawyers agree with me on that . 
Such action is not in breach of the Treaty . 
In the meantime I want the Commission to end their line of argument because , I am sorry , but their arguments are just not right . 
I have voted for the report but feel that certain aspects which are important from the point of view of greater equality are missing . 
The biggest issue facing Europe today is unemployment . 
This is also a major equality issue because unemployment is generally higher for women than for men . 
The labour market for women must be broadened and made more flexible . 
It is appropriate that there should be guidelines on parental leave and fair rules for part - time working are called for at European level . 
There must be opportunities for both men and women to combine work and parenthood . 
Today 's minimum level of parental leave should be extended and apply to both parents . 
Access to good child care and care for the elderly is of decisive importance for equality . 
The EU should work to increase access to such care services in the Member States . 
The EU 's training programmes and structural aid should be geared more to women who want to start their own businesses . 
The Treaty on European Union refers to the principle of equal pay for equal work but compliance is poor and it should be applied in all Member States . 
Issues of equality are largely national issues but the EU can contribute with information work and by influencing public attitudes . 
Administrations can and should apply their own equality rules within their own organisations . 
The Danish Social Democrats have today voted in favour of the report on equality between men and women . 
The report contains significant challenges for the Commission , including that of establishing legal provisions within the EU , based on the Kalanke judgment which had to do with the concept of positive discrimination . 
After all women represent a very high proportion of those employed in public administrations , and it is a good thing if the results of positive discrimination can be seen here , and if the Commission seeks to develop this area further . 
However we would also like to see the private commercial world demonstrating greater joint responsibility with regard to the employment of women . 
This simply involves exerting more pressure so that the commercial world chooses women for positions . 
Otherwise we would end up with a situation where all women were employed in public institutions , and all men of 10 years standing were private employees . 
Good working conditions , possibilities for advancement , even if a man has a family and children and is not therefore prepared to sacrifice his private life for his work , must not only be a public issue -- it must quite simply be a requirement of all forms of employment , so that these two sides can come together . 
It must also be acceptable for women to be in the employment market . 
Ladies and gentlemen , thank you for your cooperation . We have discussed all the items on the agenda . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 11.30 am ) 
