Approval of the Minutes 
The minutes of yesterday 's session have been distributed . 
Are there any comments ? 
Madam President , on page six of the Minutes of yesterday 's sitting , three reports are listed under what is referred to as the  'Hughes procedure'  . 
I would prefer in future for the correct rule from the Rules of Procedure to be quoted , instead of using the name of some random Member . 
We have actually finished with the approval of the Minutes , but I shall pass on the suggestion that we could perhaps add something to the expression  'Hughes procedure'  , in order to make it clear to those Members who do not understand what is meant by that expression . 
( The Minutes were approved ) 
Madam President . I just wish to inform the House that tomorrow morning in Liverpool a commemorative service will be held for our late colleague Ken Stewart . 
The President 's Office has very kindly agreed to send a letter of condolence . 
I want to record my thanks to the President for that . 
Given that the Commission is here , I also wish to mention that last week the Commission issued a press release supporting an expedition to investigate the wreck of the bulk carrier Derbyshire , which vanished in the Pacific in 1980 . 
This was an issue which Ken Stewart fought long and hard for in his years in this Parliament and he would be most pleased that the Commission is investigating this . 
Indeed , as we all know , he fought very hard on all issues of maritime transport , for the safety of those who earn their living and the passengers who sail on the ships . 
So we are pleased to record that the Commission supports the expedition . 
Ken would be pleased . 
Thank you for this information . 
Madam President , on a point of order . 
I refer to the tragic events on the Israeli - Jordanian border yesterday . I would ask the presidency to send an appropriate note of condolences to the people of Israel and particularly the families involved . 
Thank you very much Mr Hallam . 
Madam President , I should also like to go along with the request made by the previous speaker and send my condolences in respect of the terrorist attack perpetrated yesterday in Israel , which cost the lives of six schoolchildren and a teacher at the Jordanian border . 
I think that there are deeds which go against the peace process but there can be no greater assault than the irreparable loss of human life . 
I think that the Parliament should therefore send its condolences and condemn acts such as this one . 
Thank you very much Mr Vallv . 
Madam President , I should like to say that I share Members' special commitment to the Middle East . 
I would ask Parliament to observe a minute 's silence , so that we can give special expression to these tragic events , and show how much we , as Members of the European Parliament , wish to be involved , in every way , in the events taking place in the Middle East . 
Thank you very much Mr Sichrovsky . 
Votes 
Madam President , on a point of clarification . 
Yesterday , Commissioner Marin made it clear that he understood that this decision was going to have to be made on the basis of unanimity . 
Certainly , in earlier discussions , the point had been made by the Commission in formal discussions that the decision in principle which required unanimity had already been made and the implementing decision would only require a qualified majority vote . 
Can the Commission look at this point and come back to us ? 
I will gladly arrange for this point to be checked again , but obviously I am not in a position , here and now , to give any opinion other than the one given by my colleague yesterday . 
We are nearly blue in the face using the term  'sustainable development'  , given the virtual paralysis of the European Union in developing this concept worldwide . 
At various times , we in the European Parliament have already maintained that the Rio Summit , for many European leaders , was little more than a photo opportunity and unfortunately we have been proved right . 
There is no political will and without political will and economic solidarity , with so little north - south dialogue , it is going to be very difficult for us to achieve the aims of Agenda 21, since as the rapporteur properly points out , the worldwide environmental situation has gone from problematic to alarming . 
The European Union must take much of the responsibility in order to achieve any success in the New York Conference . 
What do I want them to be told ? 
I think that the current Commission is going through bad times -- that is why it is necessary for the European Parliament to play the role which the citizens of Europe have given us in this area and strengthen its presence at that Conference . 
Therefore , my vote is going to be above all a sceptical one . 
Permanent abandonment premium for winegrowers 
The next item is the report ( A4 - 0077 / 97 ) by Mr Martin , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Regulation amending Regulation ( EEC ) No 1442 / 88 on the granting , for the 1988 / 89 to 1997 / 98 wine years , of permanent abandonment premiums in respect of wine - growing areas ( COM ( 96 ) 0706 -- C4 - 0047 / 97 - 97 / 0009 ( CNS ) ) . 
Madam President , Council Regulation No 1442 / 88 of 24 May 1988 on the granting , for the 1988 / 89 to 1997 / 98 wine years , of permanent abandonment premiums in respect of wine - growing areas was last amended by Regulation 1595 / 96 of 30 July 1996 . 
The amended regulation provides that the Member States shall designate the regions affected by the grubbing - up measure . 
This decision may be made subject to conditions designed to guarantee a minimum level of production in the areas in question and respect for the ecological balance . 
I should remind the House that , on the occasion of the debate on the 1996 / 97 price package , I and a number of other Members tabled certain amendments on grubbing - up . 
Those amendments were rejected in the plenary on the ground that there were not enough vines in the European Union . 
At that time I highlighted the specific problems of Charentes . 
Unfortunately , some of those in the trade adopted a somewhat demagogic stance . 
I regret that because , in view of trends in the production and consumption of wine products in the European Union , there is clearly a structural surplus for the 1996 / 97 wine year of around 15 million hectolitres . 
The abandonment policy therefore needs to be brought more into line with economic and environmental reality so that it provides stronger incentives and ceases to be irreversible . 
Rapid answers are therefore needed . 
To achieve that end , a number of measures are proposed . 
The first is to extend the period of applicability of planting rights , which at present is only eight years , eight wine years , after that in which a duly declared grubbing - up of vines has taken place . 
Some wine - growers are therefore tempted to replant their vineyards before the date on which their right to do so expires . 
The new system should make it possible to extend this period of validity to twelve wine years , and this should include the rights currently held by wine - growers . 
Next , a temporary abandonment scheme is proposed . 
The abandonment premiums as defined by Regulation 1442 / 88 involved permanent abandonment and caused extreme inflexibility , which renders the measure less effective . 
The new system proposes temporary abandonment for a period of 12 years , with a premium of 40  % of the permanent abandonment premium , and the abandonment may be the subject of a transfer as referred to in Article 7 ( 2 ) , second subparagraph , of Regulation 822 / 87, or replanting within a period of eight years after grubbingup . 
These measures could both improve the transfer of enterprises , inter alia by enabling young wine - growers to become established more easily , and at the same time help enterprises to respond to developments in their market . 
Temporary abandonment is therefore a dynamic rather than a static response to changes in markets and enterprises . 
The measures proposed in this chapter are not contrary to current provisions planned for the 1996 - 97 wine year , but would allow wine - growers additional measures to increase the flexibility of enterprises in relation to market trends . 
In the particular case of wines subject to Article 36, it is important to consider the value of this procedure . 
It is clear -- the main example being the special case of Charentes -- that producers obtain very high yields , far exceeding the capacities of the traditional outlets , which consequently disrupt the traditional markets of other wine - growing regions . 
Finally , with regard to regional development , it should be borne in mind that some regions are economically dependent on wine - growing . 
Permanent abandonment entails an irreversible loss of economic potential . 
For obvious reasons , both temporary and permanent abandonment must remain voluntary , and therefore no element of compulsion should be introduced . 
That , Madam President , is what I wanted to say about this report . 
Madam President , Commissioner , ladies and gentlemen , today we are dealing , by urgent procedure , with the Commission proposal to postpone the time limit for presenting applications for permanent abandonment premiums by one month , i.e. from 31 December 1996 to 31 January 1997 -- note January , despite the fact that today 's date is 14 March . 
My group , the PPE , supports Mr Martin 's report . Mr Martin is proposing that the time limit should be postponed not by one month , but by three . 
This certainly makes sense , not only because the time limit has already expired anyway , but also because Member States are experiencing real difficulties in implementing the set - aside scheme . 
As a result of the changes introduced in 1996 by Regulation No 1595, set - aside quotas were allocated to Member States for the first time . 
For example , my country , Germany , was given only 50 ha for the permanent abandonment of wine - growing areas . 
Major problems arise simply from the question of how this small area is to be distributed among the 13 wine - growing regions . 
It must be possible to transfer areas for which no application for abandonment was made in 1996 / 97 to the following wine year , so that the grubbing - up quota does not lapse . 
The permanent abandonment of wine - growing areas , and thus the withdrawal of areas from wine - production , is a measure intended to stabilize the wine market in Europe . 
The structural surpluses in the EU still amount to about 15 million hectolitres . 
The first market - regulating instrument in the case of wine has to be sales promotion . 
We must make every effort to maintain our market shares , and also to increase our exports . 
Only in this way can we protect jobs in Europe , and only in this way can we guarantee that our culture and our cultivated landscape are preserved . 
In the European Parliament , we have asked for financial resources for wine sales promotion , as part of the new arrangements for the organization of the wine market . 
The reform of the organization of the wine market still leaves much to be desired . 
Fundamental changes are needed . 
What we are doing now is a mere patching - up exercise . 
Grubbing up vineyards without offering any alternatives for individual regions may be the ruin of those regions . 
This would , of necessity , result in structural compensatory measures . 
Wine production is an economic factor in Europe . 
Good wines are produced throughout the world , and they are penetrating our markets , both inside and outside the EU . 
By unilaterally withdrawing from the market , we are losing not only economic potential and jobs , but also a piece of our cultural identity . 
Market regulation must be tackled with moderation and understanding , and the permanent abandonment of wine - growing areas must always be done -- and here I agree with Mr Martin -- on a purely voluntary basis . It must also be possible to control it in such a way as to ensure that it is the less successful sites , and those sites that do not help to shape our cultivated landscape , that can be taken out of production . 
Madam President , ladies and gentlemen , grubbing - up is one of the Commission 's favoured ways of reducing production . 
But there are many others . 
Downstream , there is distillation , a traditional tool . 
At the production stage , the grapes can be harvested before ripening , fertilizer use can be reduced or ceilings placed on yields . 
Upstream , mention should be made of programmes relating to the planting of quality varieties , automatically reducing production . 
Finally , vineyard areas can be reduced by permanent abandonment , the main instrument used by the Commission and the only one that receives 100  % financing . 
However , wine production can also be reduced , for example , by diversifying the outlets for grape products : we have grape juice or its derivatives , for example , or grape sugar although this is still a marginal method . 
Getting back to the idea of reducing production through quality , we need to realize that by 2010, 5  % of European consumption will come from biological farming -- including wine . 
Furthermore -- and this is what matters -- quality wines under a registered designation of origin or local wines will constitute the majority of the market . 
What quality wines have in common is that the yield per hectare is low ; so they do offer a genuine way of controlling production . 
As for grubbing - up , it should remain , for preference , a tool to be used for the restructuring and requalification of vineyards . 
Thus , in my own region of Alsace , thanks to a strict quality policy , yields have fallen over twenty years from 120 - 130 litres per hectare to about 60 hectolitres for the best growths . 
By the combined implementation of strict quality policies , therefore , the wine - growers have succeeded in maintaining their incomes while reducing production volumes , without abandonment , and while increasing their export markets . 
As far as I am concerned , I still reject a general policy -- a suicidal policy for Europe 's wine - growers -- designed to control production by permanent abandonment with all its familiar effects on the countryside in wine - growing areas , on soil erosion , on the abandonment of the land resulting in economic decline , rural exodus and youth unemployment , not to mention the lost means of production for the world market . 
Any such policy is in total conflict with the desire for integrated rural development and the protection of the land , and it conflicts , too , with the idea of regional economic development which , as we know , relies essentially on agricultural resources such as vine and wine products . 
And , of course , I have said nothing about the cultural , historical and symbolic aspects of vine growing , which can look back on two or three millennia of tradition in southern Europe . 
Its permanent abandonment has to be regarded as an act of radical surgery , to be undertaken only in extremis . 
Grubbing up the vines to replant them with a view to quality production is the only sane way of planning this measure . 
So any policy of grubbing - up must be selective and temporary . It must include an economic aspect , in the form of increased premiums per hectare , a social aspect in the form of retirement aid and establishment aid for the young , and an environmental aspect -- here I am thinking of sanitary set - aside and erosion prevention . 
All this must , of course , go hand in hand with a controlled policy for those regions that really do have surplus production for which they cannot find a market . 
In conclusion , I would say that only a realistic policy , appropriate to the needs of the population , the environment and an increasingly high - quality market , is capable of achieving the objectives which we think the European Union should be aiming at in terms of viticultural policy . 
On this basis , the Group of the European Radical Alliance obviously supports the report by our colleague Mr Martin . 
Madam President , in some European wine - growing regions we are witnessing an escalating crisis of excess production which should be eliminated immediately by a carefully structured programme of action . 
We support Mr Martin 's report , because it contains not only immediate measures to achieve this but also useful suggestions for the future . 
The immediate measures are those proposed by the Commission for the 1996, 1997 and 1998 wine years , but they are merely a stopgap . 
They do not solve the whole problem . 
This is why our group studied the second part of the report , on the improvement of the grubbing - up procedure , with the greatest interest . 
The need now is for the Commission to move quickly to present proposals aimed at reforming the common organization of the wine - growing markets , a project which has been hanging fire for two years although the European Parliament previously made proposals on the occasion of the Fantuzzi report . 
As far as this reform is concerned , the abandonment aspect must take due account of the rapporteur 's proposal . 
Apart from the looming crisis , it is absolutely essential to preserve a future for our wine - growing regions . 
The only way of achieving that is voluntary , temporary grubbing - up rather than permanent abandonment . 
It is a matter for regret that the House did not follow our lead on the occasion of the 1996 - 97 price package by voting in favour of the amendments proposed by our group , which have now been adopted by the rapporteur . 
We were told at that time that there were no wine surpluses . 
Well , we know today that the European Union has had to distil no less than 15 million hectolitres during the present wine year . 
What a waste ! What losses for our wine - growers ! 
Let us retain a degree of flexibility in the management of wine - growing enterprises , through temporary grubbing - up . 
And let us remember that any permanent abandonment entails the equally permanent loss of the right of production , and that the land thus released can no longer receive aid under the CAP . 
Regarding the specific case of Charentes , it would be suicidal to abandon permanently , as some people have nevertheless suggested , some 20, 000 hectares -- 25  % of the wine - growing potential of the region . 
Those vineyards would be allowed to lie fallow , and we would see the loss of a vital economic asset in that region and the destruction of a traditional human equilibrium . 
For these reasons , we urge that the reform of the common organization of the markets be pursued as soon as possible . 
Madam President , Mr Klass has expressed my group 's position and I do not want to repeat what he has said . 
Instead I want to make the link with the general issue implicit in this morning 's debate , which is the need to renew structural measures in the wine - growing sector to update rules that are now obsolete and no longer capable of meeting current needs . 
As other members have said , action must certainly be taken to reduce the surplus further , focusing on quality and market outlets . Action must also be taken through measures like grubbing - up and replanting to reinvigorate the wine - growing sector for the future and take account of the real situation in the geographic areas of the European Union . 
I do not know if the solution is to renew the COM which , by the way , was approved by Parliament a year and a half ago . Nor do I know whether we also need to review the proposals we made then . 
I do know that last year I myself tabled an amendment to the  'price package'  , which was passed by the Committee on Agriculture and which made it very clear that Regulation 1442 / 88 on grubbing - up was such an antiquated , obsolete and rigid regulation that it should not be extended and that there was therefore a need to draw up a new regulation which would take account of the need to establish a market balance between demand and supply , affecting the nation states , but also specific geographic areas . 
An example is the region of north east Italy where all of local wine production is sold and where further market outlets are needed . 
So we need to have a more flexible instrument which reflects the specific positions of European Union regions . 
First of all , we should like to thank the rapporteur and Parliament for accepting the urgency of this proposal . 
It goes without saying that we shall have to make the changes proposed here if we want to continue to operate the measures that have proved so successful up to now . 
Naturally this is not a final arrangement to improve the organization of wine - growing areas and wine markets ; that much is absolutely clear . 
Those speakers here today who have said that of course this is only a continuation of what we have already been doing are quite right . 
However , the Commission has not said anything different . 
On the contrary , in this regulation we have indicated , yet again , that this arrangement is needed only until the final measures have been proposed and adopted . 
I should like to thank you for the debate that we have had here today . 
We have no problem in accepting all three amendments , and so we shall now be able to push this measure through very quickly . 
The fact that it is to be implemented by the Member States , and that difficulties may arise in the process , is quite right . 
That is , after all , what happens when you have a system of subsidiarity . 
If certain tasks are delegated as a result of subsidiarity , then of course it becomes more difficult for those who have to take on those tasks . 
Thank you very much , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
Madam President , naturally I have supported the excellent report by Mr Martin , because the interests of our wine growers are at stake . But I did so with a heavy heart , because of course any withdrawal from production of wine - growing land means a setback as far as our culture and civilization are concerned . 
Mrs Kla was right when she said that the areas of poorer land should be the ones to be set aside . 
Often , however , the only question is how to decide which are the poorer areas . 
We are fortunate today , that our session is being presided over by a President who represents one of the best wine - growing areas of Europe , namely Lower Franconia . 
I am very glad about that , because it sends out a positive signal , because we must be quite clear about one thing : set - aside is a setback . 
We must do more to concentrate our deliberations on the effects on people 's health of moderate wine consumption . 
We must urge the Council Presidencies to finally do something about it . 
Unfortunately , Ireland and the Netherlands have done nothing , and so we are now putting our faith in Luxembourg , which is itself a wine - producing country . 
Finally , I should just like to say , quite clearly , that we should be doing all we can to spread the message that , as Europeans , we should be drinking less Coca Cola and more wine . 
We are voting in favour of the report , especially as we believe the entire policy of helping to close down vineyards on such a large scale is wrong . 
It should be the market and the individual wine - grower who should decide when to close down a vineyard . 
In addition , the proposal would involve higher subsidies for closing down vineyards in the Charente region . 
Setting a longer timescale will also facilitate payment of the subsidy . 
In summary , the proposal involves an expansion of the subsidy policy which we cannot possibly support . 
( Parliament adopted the legislative resolution ) 
Guarantee against losses for EIB loans 
The next item is the report ( A4 - 0078 / 97 ) by Mr Tomlinson , on behalf of the Committee on Budgets , on the proposal for a Council Decision granting a Community guarantee to the European Investment Bank against losses under loans for projects outside the Community ( Central and Eastern Europe , Mediterranean countries , Latin America and Asia , and South Africa ) ( COM ( 96 ) 0586 -- C4 - 0018 / 97 - 96 / 0278 ( CNS ) ) . 
Madam President , guaranteeing European Investment Bank loans in third countries has long been a concern of the Committee on Budgets . 
Historically we have seen a pattern of role reversal in which the European budget has been assuming all the risks and yet the major political decisions have been taken by the European Investment Bank . 
In a resolution of Parliament on loans and guarantees last year in July , Parliament expressed yet again some basic principles that the Budget Committee has long held : firstly , the necessity to protect the Union 's general budget from exposure to higher loan risks ; secondly , the need to ensure an adequate provisioning of the guarantee fund in relation to the level of risk coverage ; thirdly , the assumption that defaults on guaranteed loans are increasing , as well as the risk to the European Union budget . 
Because of the historic position we have taken , it was Parliament that insisted at the time of the last major revision of the financial perspectives that there should be a separate guarantee fund established in order to protect the budget from exposure to the guarantees it gave to EIB loans . 
At the European Councils in Cannes and Madrid it was concluded that the European Union would extend the lending and borrowing activities of the Community to third countries . 
We , as they say , had established the principles on which we wanted to see those guarantees provided . 
The proposal that has now come from the Commission , instead of renewing specific mandates to those parts of the world that are mentioned in the title ( Latin America , Asia , South Africa and the Mediterranean ) , is seeking to renew the loans together globally , under a single mandate ; and also , simultaneously , to make the expiry dates coincide with the period covered by the financial perspective while reducing the guarantee to the European Investment Bank to 65  % . 
Although the Commission proposal was made properly and in due time , the Council of Ministers has been laggardly indeed in the way it has dealt with it . 
Once again I draw the attention of the House to the fact that something that could be the subject of conciliation seems to be debated without adequate representation from the Council . 
We have approved , in principle , the aim of the ECOFIN Council which was expressed as far back as November 1995 : that the responsibility of the European Investment Bank for loan risk should be increased . 
We consider that the chosen proposal was an interesting change in the approach . 
But it is clearly inadequate , in our opinion , to achieve the declared aim . 
We feel that there is still the possibility of the European Union budget being exposed to greater risk than before in the proposal that the Council has chosen to follow . 
The reduction of the guarantee will , we believe , lead to an increase in the global amount of the loans available , thus increasing the potential risk to be borne by the European Union budget . 
The responsibility of the European Investment Bank is increased because the risk that default payments are more than 65  % is close to zero . 
In considering what is a highly technical but also highly political proposal , the European Parliament Budget Committee has proposed two amendments , which follow the traditional view expressed in this House . 
At the same time , the Budget Committee is commending to the House the somewhat more political , less technical amendments that have been adopted by the appropriate committee to give an opinion -- the Committee on External Economic Relations . 
With those few introductory remarks I commend the report . 
I urge the House to support not only the two amendments of the Budget Committee but those that were tabled by the REX Committee in its opinion and have subsequently been adopted by the Budgets Committee . 
Madam President , the subject of guarantees by the European Community to the European Investment Bank against losses for loans granted for carrying out projects in third countries is of great importance for the European Union 's co - operation policy . 
The EIB 's loan operations are in keeping with the objectives of that co - operation policy . 
The aim of the Commission 's proposal is globally to renew all of the existing mandates concerning third countries . 
The uses and instrument of the European Union 's co - operation policy means that the guarantees which the Community gives the European Investment Bank for external loans should be shared out in a balanced way among the different regions . 
That is why I wish to express my satisfaction to the Committee on Budget and Mr Tomlinson for having approved and incorporated into their report the opinion of the Committee on External Economic Relations which I hope will also be approved by the Assembly as whole . 
The need for the European Investment Bank to step up its activity to finance exemplary transfrontier projects between countries in the Mediterranean Basin and the lack of appropriate infrastructures in the areas of transport and telecommunications are one of the main obstacles to development of external and interregional trade as well as regional co - operation in general . 
It is therefore necessary to guarantee improved visibility of the financial effort . 
It is necessary for the citizens to perceive and know that the Community is taking part in the joint financing of projects together with other international financial institutions . 
The need for the assessment of the functioning of the new guarantee system to include an assessment of its economic and social impact on beneficiary countries is a vital element which will allow these countries to accelerate their economic development and guarantee the most effective possible use of resources and guarantees under the Community budget . 
I also wish to mention the timetable suggested in the opinion of the Committee on External Economic Relations , adjoining the report , and the demand for periodic information from the Commission to the European Parliament on the economic and social impact on the beneficiary countries of these loans . 
I also wish to express by satisfaction at seeing that Amendment No 4 has been included -- in it the Committee on External Economic Relations proposes that the overall guarantee limit should be redistributed among the regions in order to strike a coherent balance . 
In the Commission document it was possible to note a timetable for loans from 1997 to 1999 in which Asia and Latin America were the only regions in which the volume of guaranteed loans remained capped to the level of 300 million ECU . 
This has been resolved by the last amendment and I should like to thank the European Parliament for approving these amendments and the Tomlinson report by the Committee on Budgets . 
Madam President , in the Bible it says that Moses , when he saw the Jews dancing around the golden calf , smashed the Ten Commandments in his anger . 
I am always reminded of this picture when I listen to Mr Tomlinson , because the Bible also says that this was a righteous anger , and I am grateful to Mr Tomlinson , for bringing righteous anger into this otherwise too peaceful House ! 
However , I should also like to add something to what Mr Tomlinson has said . 
It is not directly connected with it , but there is a connection , nonetheless . 
We are dealing here with the fact that , in our credit policy , we are gradually losing our conscience . 
We criticise the Albanian government for not banning the pyramid selling schemes . 
But we come up against other pyramids , and we ourselves are involved , every day , in building pyramids . 
What our banks are doing here is no longer tolerable . 
They are not putting their own money in , they are putting in the money that belongs to the people who have invested it with them , just like the pyramid schemes in Albania . 
I read in this morning 's papers that we are once again going to give a large loan to Russia , but I think we should start to realise that there are political risks there that make these loans extremely dangerous , and that we should therefore be much more careful . 
I am also very grateful to Mr Tomlinson for once again pulling the communication cord with regard to the European Investment Bank , because slowly but surely we are heading towards a nasty shock as a result of these loans that we are giving to Russia . 
We have already given them much too much . 
On the other hand , when it comes to certain countries that have been liberated from Communism and are demonstrating that they are conscientious , countries such as Hungary and the Czech Republic , we slam the brakes on , whereas Russia is receiving unlimited credit , and slowly but surely this will place our savers at risk . 
I should therefore like to thank Mr Tomlinson and ask him to keep up the good work , so that eventually we can restore real order here . 
( FI ) Madam President , the European Investment Bank was founded to promote those objectives which the EU considers most important . 
Financing must also be directed at third countries . 
The activity of the European Investment Bank is not risk - free , because it is directed at projects in which the common good has to be defended and striven for . 
If it was risk - free , financing would be obtainable for development projects from other lending institutions , and the European Investment Bank would be unnecessary . 
The report before us states that the financing risks are divided into political and economic risks , and that the EU guarantees only the political risks . 
Political risks are regarded as arising from the banning of foreign currency transfers , compulsory payments , wars and internal unrest . 
This definition seems obvious , but in practice it is hard to distinguish between political and economic risks . 
Economic difficulties are , for example , also often caused by internal insecurity and unrest . 
Very often it is political difficulties which cause damage to economic activity . 
Therefore , in my opinion , a practice ought to be introduced whereby loan decisions contain a political risk assessment , otherwise , when a default occurs , the temptation may be to blame purely political factors . 
Two types of practice would be possible : either each country in question would be assessed in advance and a decision taken for that individual country on what proportion of the EIB 's risk in the country was political in origin ; or each financing decision should have an assessment annexed to it concerning the division of the risk between political and economic factors . 
As I said , inability to pay arises only rarely from a single factor . 
Therefore in my opinion the concept of political risk should be agreed upon in such a way that , in the event of a default , the damage would be divided in advance into political and economic risk . 
For example , if the bad debt was ECU 1 million and the political risk had been assessed in advance to be 40  % , under the proposal in this report the European Union guarantee would be only ECU 400 000 . 
In other words , this decision would not be allowed to cause the relationship between the political and economic risk to be changed subsequently . 
Mr President , subject to these remarks I am prepared to adopt the report . 
Madam President , once again our discussions here today have concentrated , quite rightly , on the question of how such risks should be covered , and that is , of course , Mr Tomlinson 's main proposal . 
Mr Tomlinson knows that this question has been discussed within the Commission , in other words in the Budget Committee . 
We indicated that the system proposed by him , in our opinion , need not be applied , at least at the present time , for the following reasons , which I shall quote in English : 
 'The new Guarantee system for EIB lending in practice is because of the substantial improvement on the outlook of the possible defaults for 1997 / 1999 relative to the recent past and the probability of the Guarantee Fund reaching its target amount in 1997 and the likelihood that the fund would be able to cover potential defaults in the medium term . 
'  These were the reasons given to Mr Tomlinson for the Commission 's position . 
He asked then for a note which we gave him and he was kind enough to judge it as interesting but not relevant . 
( Laughter ) Of course we took note of that as well . 
I would propose that for the time being we can accept the first half of the first amendment but for the rest we would like to stick to the present system , as we have said . 
If Parliament wants to go to a conciliation procedure that would be interesting -- and relevant ! 
The Commission noted the applause with which Mr Tomlinson 's speech was greeted by his colleagues and I began to fear that he was preparing himself for a cabinet post in the next government . 
However , when he was praised by Otto von Habsburg , this fear disappeared . 
( Laughter ) 
Madam President , I deliberately only took four and a half of my five minutes because I thought thirty seconds might be needed to reply to the Bangemann circus . 
When you heard those words read by Mr Bangemann it shows the predictive capacity of the Commission depending on a crystal ball . 
It was promising that everything in the future is likely to be better than the empirical evidence of the recent past . 
Hope springs eternal ! 
We have to be more prudent with our responsibilities for the Community budget . 
The debate is closed . 
We shall now proceed to the vote . 
Mr Fabre - Aubrespy , on a point of order . 
Very briefly , Madam President , Mrs Green , the chairman of the Socialist Group , is not here , but I am sure that what I have to say will be passed on to her . 
I should just like to follow her example in extending a welcome to a group of visitors in the gallery , who have come here in accordance with the rules.. . 
( The President cut off the speaker ) 
This is not the time for speeches . 
I am sorry , Mr Fabre - Aubrespy , but we are going to hold a vote now , and this is not the time for giving a speech . 
The Rules of Procedure do not allow it . 
Perhaps you could say what you want to say personally to Mrs Green . 
( Parliament adopted the legislative resolution ) 
RTD cooperation with emerging economies 
The next item is the report ( A4 - 0066 / 97 ) by Mr Pompidou , on behalf of the Committee on Research , Technological Development and Energy , on the communication from the Commission entitled  'Promoting RTD cooperation with the world 's emerging economies' ( COM ( 96 ) 0344 -- C4 - 0494 / 96 ) . 
Madam President , Mr Commissioner , I am standing in for the rapporteur , Professor Pompidou , who has been called away to Paris -- as you mentioned , Madam President -- by other commitments . 
I do so with pleasure , both out of respect for Parliament and because of the involvement I have had in the debates on this report in the Committee on Research and the Committee on External Economic Relations . 
The Commission 's communication on cooperation in science and technology with the emerging economies covers design and implementation of specific cooperation instruments adapted to the characteristics of groups of countries with economic situations not classifiable under traditional categories for developing countries . 
There is a continuum of economies in transition between rich industrialized countries at one end , and really poor developing countries at the other . Economies in transition are progressing towards industrialization at their own pace and therefore present dual features , with prosperity and poverty existing side by side , state - of - the - art technology alongside underdevelopment , economic sectors and people on welfare , aggressive firms on the international market , demographic growth and economic expansion attracting foreign investment to high addedvalue businesses . 
All this means cooperation on a basis of equality with our companies and research institutes is now possible . Amongst the emerging economies I naturally want to mention China , India , Brazil and the countries of south east Asia , sometimes called  'the tiger economies'  . 
Describing a developing country as an  'emerging economy'  does not mean that country immediately moves into the category of industrialized country . 
The best formula needs to be examined case by case . 
Here I should mention that it is part of the remit of the Committee on External Economic Relations to discuss whether a specific protocol on research and technological cooperation detailing the sectors concerned , should be included in each new association agreement that the Union establishes with third countries . 
The report from the Committee on Research concurs with the European Commission on the parallel use of different assistance and cooperation instruments when those countries present dual characteristics . 
The motion for a resolution emphasizes the need for any cooperation in advanced sectors of science and technology with the emerging economies to be organized within a framework of equal rights and responsibilities so as to permit genuinely reciprocal benefits , taking account in particular of the protection of intellectual property and the safeguarding of employment . 
One important point in the Pompidou report relates to setting up a research exchange programme with the emerging economies . 
The European Union is host today to less than 10  % of the population of young researchers from Asia active in western research laboratories , the great majority being concentrated in the United States . 
As well as making their intellectual ability available to their host countries , these young researchers often return to their countries of origin , where they become part of the management class , formers of opinion and culture , and they bring with them the baggage of personal relationships developed in the countries that hosted them . 
Given the imbalance as regards presence of Asian researchers in the Union , there is a real risk that the European Union will lack visibility and that could translate into commercial difficulties . 
The student and researcher exchange initiatives with the emerging economies must be strengthened in the Fifth framework programme , keeping them on as reciprocal a level as possible . 
This criterion of reciprocity should be geared to stimulating collaboration in areas where the emerging economies have already shown a high level of competence and competitiveness , and in the final analysis that is the core of the Pompidou report , which I naturally recommend to the approval of Parliament . 
Thank you , Mr Malerba , for your words and for so efficiently standing in for Mr Pompidou . We are aware of your excellent knowledge of this subject . 
Mr President , the Socialist Group warmly welcomes the communication from the Commission on the emerging economies and the need for closer cooperation in the research and development area , and very much welcomes the report by Mr Pompidou . 
We are sorry he is not here this morning but we congratulate the rapporteur nonetheless and also thank Mr Malerba for the very considerable attention he has given to this very important issue . 
These economies are developing very rapidly . 
We know that the Japanese and the United States are already very firmly established in these areas , so there is a need to act decisively and quickly . 
The biggest difficulty we have , though , is to put it into some sort of picture . 
I received in my mail this morning some interesting figures showing world energy demand . 
If you look at the per capita use of electricity , for instance , the countries we are talking about use at the very most only one third of what we are using . 
Some of them you can hardly see on the chart . 
If you look at the density of vehicles we are up at 500 per 100, 000 population and when you look at the countries that we are talking about in this report you need a magnifying glass to try and work out what the vehicle density is . 
A tremendous explosion is going to take place in the not - too - distant future in the scientific and technical area . 
The subjects that have been highlighted by the Commission for attention in the agro - industry area , in health , in communications technology , non - nuclear energy and biotechnology are all very relevant to this explosion and we very warmly welcome the way in which the Commission has put this together . 
There are going to be specific workshops in some of the countries and some specific studies on space technology , engineering , seismology and advanced materials . 
It is obvious from the communication that a great deal of work has been put into it . 
We hope that this will also build on the bilateral arrangements that are already well in place between Member States and these emerging economies . 
It is important that the Community should be involved in this . 
It should not just be a question of bilateral help . 
We very much need the Community dimension as well . 
The specific measures that the Commission has highlighted are a necessary part of the approach to ensure that the programme is not one that just looks at short - term industrial gain at the expense of long - term effective and beneficial cooperation . 
The Commission has got the ideas pretty well right as far as that is concerned . 
We also have to recognize that these economies are not all the same : some are advancing faster than others and some are advancing in different sectors , so that it needs a very wide approach , but nonetheless a very specific approach as far as each of the countries is concerned . 
The social and environmental issues that affect each country also have to be taken into account . 
I was able to attend the symposium that the Commission held last November and I would like to draw the attention of the House to two very important issues which emerged from that symposium . 
There was not a consensus and I hope these questions will be resolved by the operation of this programme . 
The first is whether we should be concentrating on the scientific end of cooperation or on the technology development part of it . 
You can argue it both ways . 
I must confess that very often my personal preference is to look more at the technology end rather than the scientific end. But I do not believe that you can completely separate them . 
The other interesting question was whether technical cooperation leads to business cooperation or whether it is business cooperation that leads to technical cooperation . 
Probably the answer is , as in most of these types of question , that it is a mixture of the two . 
I hope that the programme the Commission has put forward will help us to have a better understanding of these areas , because the contribution this has to make in the Fifth Framework Programme is what we must really focus on . 
Mr President , I must begin by making it quite clear that we support this motion for a resolution to foster RTD co - operation with emerging economies . 
However , it is very important to be cautious when qualifying a given country as an  'emerging economy'  , since the combination of macro - economic criteria is not always applicable in given cases . 
You will have to , advisably , resort to a case - by - case examination , dealing with each agreement on its merits , and ensuring that prosperity is simultaneous with its development . 
We mean that , in developing agreements , we should put the most possible emphasis first of all on mutual benefits , ensuring social and economic results of European interest and social prospects which are favourable for the European Union as a whole , as could be the results of job creation ; secondly , in the legal protection of the results and thirdly in seeking a fair joint funding set - up . 
On the other hand , we believe -- given the dual character of these economies -- that an undeniable consequence has been that of improving human rights in emerging economy countries , since we believe sincerely that , with the right type of project , this improvement in human rights situations will come about normally , since it is known that human rights nearly always evolve alongside the improvement in social , economic and cultural levels . 
This circumstance , together with that in paragraph 7, calls for a fair social and economic development , while paragraph 11 calls for conduct based on solidarity and paragraphs 4 and 9 are perfectly in keeping with application of bilateral agreements , which means that it is unnecessary to have any amendment on these matters . 
We also think that , generally speaking , the guidelines contained in the Commission communication are the right ones , as well as the emphasis on this particular aspect contained in the motion for a resolution which means that the PPE Group wishes to congratulate Mr Pompidou and also the Commission for its communication . 
Mr President , our Group is in full agreement with the Pompidou report , which has made a worthy contribution and far - reaching improvements to the Commission 's communication on RTD cooperation with emerging economies . 
However , we have tabled an amendment aimed at improving trade union rights in these countries , calling for the proper establishment of cooperation relations in the field of research . 
We feel that the process of globalizing the world economy has led to other things , benefits of the European Union , and capital being invested in these countries , motivated by the high profits which can be reaped despite meagre salaries and the lack of trade union rights . 
We also feel that in the process of improving the profitability of these economic structures the introduction of research as an extra component should be added to that of low salaries . 
This overview means that any cooperation and undertakings by the European Union in terms of research programmes should be turned into yet another opportunity to fight one of the most dramatic consequences of globalisation : mass unemployment and the miserable exploitation of the working masses . 
Therefore we advise that , in addition to all of the conditions and precautions which have been properly introduced by Mr Pompidou and the Committee on Research , Technological Development and Energy , we should add a clause for the respect of trade union rights , since we have seen young children working , we have seen a lack of trade union freedom , we have seen hazardous work and an increase in working accidents in these countries as well as the use of violence -- the epidemiologist Jaime Breihl pointed out that one of the most dangerous epidemics in these countries is violence . 
Therefore I think that we should back this motion , but as long as the amendment which we have tabled is passed as well . 
Mr President , in principle , cooperation with the world 's emerging economies is to be recommended . 
It has already been pointed out that these countries differ widely from one another , but even within the countries themselves , the differences in the distribution of poverty and wealth are very great . 
It is therefore difficult to draw up a report that is relevant to every situation , and that is evident from this report . 
The basic needs and living conditions of the whole population are to be taken into consideration . 
That is one positive feature of this report . 
In this context , however , I wonder why there should be no partial financing . 
This means that only large - scale research projects will be supported , and that leads to centralization , so that it is then questionable whether there will be any narrowing of the gap between rich and poor . 
I take the view that specific projects for the poorer sections of the population , and technologies for the prevention of famine situations , e.g. in the areas identified , could also bring about synergistic effects . 
The encouragement of regional cooperation is also approved by us , as are programmes for exchanges of scientists , researchers and engineers . 
Improving the agricultural situation is a very important issue , and we discussed this at the FAO Conference . 
However , there is no mention here of the fact that this situation is often the result of the property - ownership conditions in these countries . 
Often there is no famine situation , but famine occurs because of the unfair distribution of property , and population growth , which is mentioned in this report , is not the cause . 
The BSE scandal shows that the encouragement of agricultural production on an industrial scale is the wrong approach for the world 's emerging economies and developing countries . 
Someone has just pointed out that the human rights situation has to be taken into consideration . 
I believe that this should be included in agreements of this kind . 
If we conclude an agreement with China , then of course we must not forget about human rights . 
If this is not possible -- and at the moment we have a disagreement with Mexico here -- then these agreements should not be signed . 
Finally , on the report as a whole , I believe that it is a blank cheque for the Commission . 
The question is , what will the Commission do with it ? 
I hope , Mr Bangemann , that you will do your best , so that we shall not , at some subsequent date , have to set up a committee of inquiry on this report ! 
It is extremely important , for the future position of the European Union in a global world market , that the Commission and the European Parliament should recognize the special position of the so - called emerging economies of the world , in other words , those countries that can no longer be classed as developing countries , but at the same time cannot be regarded as real industrial countries . 
These countries harbour an enormous , in some cases unexploited , technological talent potential , they attract considerable foreign investment , and in some areas of state - of - the - art technology they have long been our competitors . 
These countries have already developed remarkable economic power in some sectors , and it is no coincidence that more than a few well - known European companies use Indian software , for example . 
Japan and the USA already have strong positions in these markets . 
The same applies , to a lesser extent , in the case of some Member States of the European Union . 
However , it is high time that the Commission , too , aimed its policy in these countries more towards those sectors that are already developed , and sought to achieve European participation in the state - of - the - art technology markets in these countries . 
The current action plan is an initial step in the right direction . 
It reveals the need for the European Union to take definite steps in order to ensure that it does not lag even further behind Japan and the USA in these countries , but starts to catch up with them . 
It is clear from this that countries which in some fields already occupy a very strong position can no longer be treated on the basis of development - aid criteria alone . 
On the contrary , our efforts must lie in the direction of effective cooperation in our mutual interest , cooperation in the sense of partnership , with the same rights and obligations , and in the sense of reciprocity , as the Commission puts it in its report . 
Mr President , ladies and gentlemen , the Commission 's communication must be examined in conjunction with the European Union 's strategy in the context of the Fourth FRDP . 
One of the specific objectives of that framework programme is cooperation with non - member countries and international organizations in the field of research and technological development within the so - called INCO Programme . 
On behalf of the PPE Group I welcome Mr Pompidou 's report . 
I too believe that future cooperation between the European Union and the world 's emerging economies should not be based exclusively on the purely economics - based definition of this concept that has prevailed up to now . 
In recent decades , each of the countries concerned has had to cope with emerging industrialization against a background of very different starting conditions , and this has influenced their continued development . 
This has been my experience , particularly in the context of our work in the Latin America delegation . 
For this reason , I believe that every cooperation agreement between the European Union and the so - called emerging economies should be examined individually . 
I agree with the guidelines proposed by the Commission , and I believe , especially , that an initial exchange programme for scientists , researchers and engineers should be submitted soon , in order to encourage future cooperation in the field of research . 
In addition , I should like to emphasise that it would be desirable for a final report , containing an evaluation of this programme , to be produced by the end of 1998, which is when the Fourth FRDP comes to an end . 
We must not underestimate the strong position that some of these emerging economies already occupy in the world market . 
Moreover , we must expect some of the countries that are at present emerging economies to become industrialized countries within the next ten or twenty years . 
Others , which need more time to develop , have a population situation that will lead to their becoming major sales markets , regardless of their stage of development . 
The European Union must have a common , strong and positive strategy in the field of cooperation in research and development , because cooperation that is pursued intensively now will bear fruit in the future . 
Mr President , I am pleased that we agree with Parliament on almost all the major issues relating to cooperation with the world 's emerging economies in our research and development policy projects . 
This is probably due , amongst other things , to the fact that we began our dialogue with Parliament some time ago , with a statement of principle . 
It has been proved again and again that if such a dialogue is opened at an early stage , then a whole range of difficulties will already have been removed by the time it comes to implementing what has been planned . 
This is good news , not least because , as all the speakers have quite rightly said , it is absolutely essential that we should undertake new initiatives in this area , for several reasons , including , of course , the fact that these emerging economies constitute what one might call a mixed bunch . 
Because the countries concerned are slowly emerging from the developing stage , however , we should not pick up on all the major difficulties that this implies , and all the development - policy considerations involved . 
This is a very clearly defined and specific programme , and so I think that we can allow ourselves not to try to solve all the problems that arise from development policy . Somebody mentioned human rights . 
This is a general problem that concerns our cooperation policy , and we have no intention of treating it here any differently from the way we treat it in other areas . 
Mr Adam has pointed out that we may have to decide between technology development projects on the one hand and scientific research projects on the other . 
We want our Fifth Framework Programme -- and this is a sort of preparation for the Fifth Framework Programme -- to concentrate more on the technology issues , one of the reasons being that here we can share the responsibilities between the Union , on the one hand , which should be concentrating on these matters , and the Member States , on the other , which are in a position to be much more active in basic research at university level . 
This will probably also mean that what Mr Adam said will become increasingly the case , in other words , that in this type of cooperation too , the accent will be placed more on technology development programmes . 
There is one point that has been the subject of a somewhat controversial debate between Parliament and the Commission , and I should just like to add here that the Commission 's position may possibly develop further , and that is the question of how research programmes should be funded when those programmes involve cooperation between undertakings which will later become involved as competitors . 
Should such a research programme be funded in its entirety , or should it be financed only for the European participants , because the other participants will turn up as competitors later ? 
The traditional approach that the Commission has opted for here , following , I might add , a proposal from Parliament , is that in such cases only the European participants should be funded . 
I say that this approach is traditional because , as you know , in our thinking on industrial - policy we no longer see such a big contrast between cooperation and competition . 
One can cooperate and yet at the same time be a competitor , and there are many companies that do this , when they combine their resources for a limited purpose and for very clearly defined reasons , and then later compete against one another when the product is on the market , because such a product is , after all , only one part of the overall supply . 
This might also be a conceivable solution , but it is clear that these more modern considerations require time , and perhaps they may also require some convincing examples . 
I should also like to thank the rapporteur and his deputy again for their excellent cooperation . 
A lot of Parliament 's work has gone into the report and , as I have already said , if we start work in good time , then , Mr Telkmper , we shall certainly have no need for any committees of inquiry . 
You seem to regard a committee of inquiry as a sort of threat , but I can assure you that the Commission regards a committee of inquiry as a normal element of democracy . 
I would not go so far as to say that we look forward to committees of inquiry , but naturally we accept them . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) I call on Mr Malerba to congratulate Mr Pompidou on our behalf . 
Mr President , on a point of order . 
I wonder whether you would accept a genuine mistake . 
You have just called a roll call vote and I automatically pressed the button . 
This is not my seat -- this is Mr Lomas' seat . 
I pressed the button with Mr Lomas' card in it . 
I hope you will accept that as a genuine mistake , and the record can be amended accordingly . 
This will be checked and , if it is the case , your remark will be taken into account and the necessary rectification carried out . 
The demographic situation 
The next item is the debate on the report ( A4 - 0042 / 97 ) by Mrs Boogerd - Quaak , on behalf of the Committee on Employment and Social Affairs , on the Commission 's report on the demographic situation in the European Union ( 1995 ) ( COM ( 96 ) 0060 -- C4 - 0143 / 96 ) . 
Mr President , ladies and gentlemen , today we are to discuss the report on the demographic situation in Europe , but before I go into this in detail , I should like to thank the Commission and my colleagues for all their help in producing a report which we have managed to keep fairly concise , whilst still saying everything we wished to say . 
The demographic situation is changing , so we can no longer base our policy on the presumption that it will remain static , which it sometimes has , especially since the changes are expected to be more drastic and more rapid than they have been for decades . What is happening ? 
The population pyramid is being turned upside down . 
Population growth is likely to be minimal , but the composition of the population is set to change dramatically . 
The under - 20 age group will decline , while the number of people aged over 65 will increase considerably . 
These developments will have a major impact on policies such as social security and pensions , employment , health care , regional policy and agriculture . 
An ever - decreasing active population will have to care for an increasingly large number of people who are not working . 
The pensions and health care costs in some Member States could even affect their chances of meeting the EMU convergence criteria , unless we do something to prevent it . 
So demographic changes can happen very quickly . I shall not quote any statistics here , since you can look at these for yourselves . 
The question now is what to do about it . 
Can we in the European Parliament , or more broadly in the European Union , have any influence over demographic change ? 
I think we should not deceive ourselves on this point . 
Having a baby for Europe , as one of my colleagues said , is hardly realistic , and it is an area in which we politicians should not become involved . 
The idea that the growing numbers of immigrants will replace the decline in the population is also not really an answer , although we should adopt a more humanitarian approach and stop worrying so much about them . 
We therefore have little scope for influencing demographic statistics , but what we can do as politicians is respond to changing circumstances . 
We need to focus our labour market policy on encouraging maximum participation among the potential workforce , and this means that people who are currently excluded from the labour market will have to be reintegrated into the employment process . 
If we are to do this , a great deal of attention will have to be given to education and training , since many of the excluded groups do not currently have the knowledge and skills that the labour market needs . 
We must put aside the idea that it is not worth training people over 40, particularly with an ageing workforce and in an increasingly computerized society where lifelong learning is a key factor in determining competitive positions in Europe . This has already been mentioned in the reports this week by Mrs Waddington and Mr van Velzen . 
Participation levels can also be increased by eliminating legal , fiscal and practical obstacles , for example by shifting employment taxes onto other bases such as production or energy . 
We shall , of course , have to create the right conditions for childcare and care for the elderly and the disabled , so that men and women can participate in the labour market on an equal footing . 
I have included an amendment from the PPE Group on this point , and I would draw your attention once again to the report by the Committee on Women 's Rights . 
Demographic change also presents a major challenge when it comes to social security and pensions , in my opinion . 
Given the increasing individualization and flexibility on the labour market , the time seems ripe for a complete overhaul of the social security systems in the Member States . 
The solution to the problem lies in a whole raft of measures such as making the pensionable age more flexible , making greater use of capital investment systems -- a point on which I hope Commissioner Bangemann agrees -- and premium differentiation . 
But in addition to these measures , I think we need to go even further by working towards an integral approach to social security and health care . 
I think that Europe as a whole needs to start moving towards more flexible and individualized systems , as I am sure you will be glad to hear , Mr Bangemann , while at the same time respecting the principle of solidarity which forms the basis of our European social model . 
Part of the solution lies in modernizing social security , which some countries have already started doing , including my own . 
More competition in the insurance and retirement pension markets and more fiscal and legal freedom for private provision will also lead to greater efficiency and lower costs . 
So it is not that we are lacking in new ideas , but the rigidity of the existing systems in some Member States means that it is difficult to put these ideas into practice . 
I therefore urge that the Member States' demographic statistics should be produced in a comparable form . 
Europe must try to promote an integrated policy in order to cope with the changing circumstances as efficiently as possible , and this will mean that the Member States will be forced to take measures which will fundamentally change their existing systems and will be difficult in the short term . 
However , the Council does not yet seem to have grasped the seriousness of the demographic sea - change we are experiencing : it is happy to publish the figures , but it does not act on them . 
I would therefore urge that demographic trends should also be included in the annual employment report , or the Essen procedure as it is known . 
It may sound trite to say so , but the time bomb is still ticking away before our very eyes . 
If we are to live with the consequences that this time bomb will undoubtedly bring , we need to think long and hard about our labour market policy and our social model very soon . The sooner the better , in fact . 
Society will not wait patiently for us to wake up . 
If Europe wishes to maintain its position on the world market and its social model , then we must stop running away from reality . 
We must not be frightened to enter the twenty - first century , we must have the courage and enthusiasm to seize the opportunities at hand . 
Mr President , I should like to thank and congratulate , on behalf of the Committee on Women 's Rights and also my political group , Mrs Boogerd - Quaak for the excellent work carried out on this 2nd yearly report on the demographic situation of the European Union . 
We should like to send our thanks for her sensitivity in incorporating virtually all the content of the Opinion issued by the Committee on Women 's Rights . 
I regret that , as is usual in the European Parliament , when there are subjects related very directly to women 's issues , the family and in the case with older people , there are always put at the end of the agenda . 
Because , ladies and gentlemen , this report is a snapshot of developments in Europe and ways in which those developments affect the success or failure of a project which , day by day , is based on an economy of productive and technological processes which are increasingly directed at competitiveness and effectiveness rather than human resources . 
The effects of the drop in the birth rate and the drastic ageing of our population have considerably altered the reality of a social Europe for the 21st century . 
Old Europe will be full of old people . 
To the so - called third age we will have to add a fourth category , the fourth generation , whose needs will have important effects on social , health and pension matters . 
There will be two generations of non - productive sectors and the productive generation will go on decreasing in ratio . 
Obviously , in this debate we will have to look at central subjects such as the cost of employment , the possible increase in retirement age , the conditions for early retirement , private pension systems and the cost of social security in general . 
On these aspects , the rapporteur would like the Commission to launch a debate on the future of old age pensions in Europe and to draw up a list of creative solutions and new methods for funding systems . 
I should like to congratulate it on its suggestion because we must also show imagination and properly manage all existing resources in order to renovate social and health services so that they are properly tailored to the needs of our peoples . 
We should also be happy at the fact that life expectancy has increased but we should not forget that this life expectancy in some cases will be independent while in others it will be dependent . 
The loss of autonomy creates the need for aid and this should be dealt with quantitatively and qualitatively without the expenditure by states on welfare policies growing excessively . 
As far as social matters are concerned we have to emphasise the fact that in the last twenty years we have seen significant changes to family structures , which have led to the diminution of the number of people in family units and a redefining of the role of women . 
This makes it more difficult for elderly disabled people to count on the traditional support of their families which they used to be able to in times gone by . 
This problem is getting worse in urban areas , where houses are small , there are architectural barriers , as well as economic problems and a lack of alternative resources . 
There has been an increase in the number of elderly people living alone , something which is acknowledged as a factor of social risk . 
That is why it is so necessary to develop social health projects which are innovative and which , incorporated into existing welfare policies , can ensure an increase in the living standards of young people and elderly people alike : crches for young children and day centres for elderly people , home help and , above all , an assessment of the findings of the application of these measures which , bringing together the private and public sectors , have forced people and the authorities to set viable priorities in terms of existing economic resources available at a given time . 
We have to boost measures for reconciling family and working life , generally reducing working hours , granting parental leave for men and women alike . 
We must families with children , especially single parent families and disabled families . 
Enabling women to take part in working life will actually contribute to economic growth , but I would not like to conclude without recalling the great service which women do to their families and all of those women who help their working spouses despite the fact that they do not figure in the statistics and that the European Union has only been dealing with their situation since 1986 . 
If the European Union really wants a good working population it will have to count on the potential of women . 
Yes , to the tertiary sector , but new forms of part time working , atypical working and temporary work should be shared with men without giving up on progress before the arrival of the Euro , and in the Intergovernmental Conference we should locate human dignity in its proper place . 
Mr President , Europe is increasing as far as the age of its people is concerned . 
Europe is decreasing as far as the number of its people is concerned . 
Is our position in danger ? Are the data on which these developments are based even meaningful ? 
Can they be used to develop strategies ? 
In the Commission 's second annual Report on the Demographic Situation it is clear that , in addition to the three generations that we have been familiar with up to now -- young people in eduction , people of working age , and pensioners -- a new generation is emerging , that of the over seventy - fives . 
Their numbers are growing considerably . 
It is a good thing that people are remaining active longer , thanks to medical progress and better health care provision . 
On the other hand , however , there is a shortage of care , integration and solidarity . 
This increase in age has serious consequences for our social security systems . 
There are considerable differences of opinion between Member States , as well as considerable differences in distribution . 
Matters at issue include the level of pensions , in one country basic protection , in another the essential performance - related element , here the lengthening of people 's working lives , there the forced early retirement scheme , which operates at great cost to the tax - payer but which has led to hardly any additional jobs for young people . 
As ever , women get less than their fair share when it comes to calculating pensions . 
Of course measures have to be fundable , and so we have to say yes to the reform of social policy , but at the same time we must say no to the dismantling of social policy . 
Mrs Boogerd - Quaak is to be congratulated on her report , which sets out specific priorities . 
We agree with her about greater differentiation in the light of the vital regional differences between densely populated towns and isolated villages . 
The effects on traffic planning , regional planning , housing policy and social policy are very grave , as are the effects on our European structural funds . 
The amendments proposed by my group , the Group of the European People 's Party , have been included almost without exception , and relate to the world of work . 
Fewer and fewer people are employed here , though those that are employed are highly productive . 
Bigger companies , in particular , are unfortunately sacrificing the experience factor . 
Experience is becoming a handicap . People are excluded or dismissed , instead of taking advantage of their knowledge , their meticulous work , and their reliability , and it is quite likely that their innovative potential is being totally underestimated . 
What are we actually doing , in policy terms , to achieve a more child - friendly society , again in the light of the demographic data that have been described to us ? 
This is a broad field for European  'added value'  , which could be used to coordinate national policies , to supplement them and -- to stay with the metaphor -- to fertilize them . 
Mr President , I too , on behalf of my group , would like warmly to congratulate the rapporteur on this exceptionally interesting report . 
The fact that Europe 's population is ageing is not new , we all know it . 
The dramatic reduction of the birth rate on our continent and the parallel increase of average life expectancy , together with headlong economic development and the increase in population shown by some other parts of the planet , make the situation here particularly disadvantageous . 
In the report by Mrs Boogerd - Quaak , not only is a clear picture presented of what is happening , but in addition , we are given a specific warning . 
This is the second report on the demographic situation in the European Union with 1995 as its reference year . 
This time the report is selective , because it aims to present a first general picture at the Community level of the predominant factor of our democratic future , in other words the extent and acceleration of the ageing process among our population . 
I would like to dwell on three points which the rapporteur considers to be basic areas that will suffer serious consequences from the ageing of the population , because they are very interesting : the labour market , social welfare systems , and health care . 
She would like to see increased proportions of participation in the labour market , especially among groups in which these proportions are below average . We are speaking about women , young people , immigrants and the aged . 
The report also points out the consequences in the area of social welfare , concerning the type of risks insured , the obligations to provide finance , and the distribution . 
In addition , a phenomenon is examined in depth which the Commission mentions only rather marginally . That is , the inequalities created by demographic developments , on the one hand between different regions , and on the other hand between urban and rural areas . 
It is also worth noting that demographic development has an important effect on the Union 's economic and social conditions . 
For all those reasons , our group supports the report and will vote in favour of it . 
Mr President , demography is and must be the basis of all representations of society . 
Because man is , and must be , both the end of society and the means which constructs it . 
Demographyy cannot be looked upon as an expression or statistical representation of isolated man , each one , each number , one woman or one man . 
Demography reflects social evolutions and dynamics . 
In the apparent innocuousness of numbers , all of this represents a real and well clarified story of people living in society . 
The concerns brought to us by this report -- and I must very warmly congratulate Mrs Boogerd - Quaak on her excellent work -- on the basis of the Commission document , are very relevant , they are some of the most essential concerns and they deserve a different degree of attention and another position on our agenda . 
Demographic evolution is , within safe limits , something which is predictable . 
Demographic structures alter according to rules which we can minimally know and minimally influence . 
Participation in the labour market , social security and pension , health care and regional asymmetries are , it almost seems needless to say , indelibly marked by a predictable demographic evolution . 
To ignore this and pretend to be surprised , to overlook something that can be predicted and prevented only shows that people have not been placed at the centre of our attention . 
Problems such as reducing working hours , in the framework of a determined organisation of time according to certain structures , and that of funding social security would not exist , or would have a totally different dimension , if society were not blinded by the objectives of profit making and the accumulation of capital . 
We , Europe , are a continent which is losing in terms of demographic weight . 
This is a certain fact in quantitative terms but it can be debated if we take quality which we could have in terms of elderly people , life experience , experience of work , a truly human capital . 
This is a debate which leaves us frustrated because it is not at the basis of all other debates . 
In any case , let us know how to make the most of the little that we have achieved . 
Let us use this report as a means of promoting a continued debate on this subject . 
Mr President , I think that Mrs Boogerd - Quaak has produced a very good report , but my group feels there is still something missing . 
I will come straight to the point . 
I have no intention of joining in with everyone else in saying how terrible these demographic trends are , because to tell the truth , with the natural resources at our disposal , it is probably not such a bad idea for there to be a few less of us in future . 
In fact , I think it can only be a good thing for the environment and the planet . 
Of course , it will be a challenge to find a solution to the problems we shall face in the short term , as I am sure we would all agree . 
Quite honestly , I do not think it is sensible to pay  'breeding bonuses'  as a means of tackling these problems . 
I do not think that expecting people to lie back and think of Europe is the right way to go about things , even if it worked . 
What we need to do is to ensure that we have a child - friendly environment in which both men and women are responsible for bringing up their children , and in which they can have enough parental leave and childcare facilities to make it less complicated for them to have children and easier for them to bring up their children in a normal way . 
Things are made extremely complicated for them at the moment , and it is not without good reason that women are delaying having children longer and longer . 
Mrs Boogerd - Quaak 's report calls for more privatization , particularly in the pensions market , but I am not convinced that this is a good idea . 
More privatization also means that women will have to pay more premiums into private pension schemes if they live longer , and I wonder whether this will actually be the case . 
Looking at taxation , we can see that more care will be needed , and that taxes will have to go up if the burden of care is to be a collective responsibility , rather than being left to women . 
So taxes will certainly have to be increased . 
But what is tending to happen in the European Union ? 
The Member States are using taxes to compete with each other and are cutting collective provisions to the bone . 
Finally , the Dutch presidency has insisted on deleting age from the non - discrimination article . 
How could they think of doing this , when we are going to have to rely more and more on older people to be active in future , not just among their friends and families , but also at work ? 
Mr President , the sole merit of this report is that it calls attention to the disastrous demographic situation in the European Union . 
But it is strangely silent regarding the causes of the falling birth rate , of which the rapporteur pretends to be unaware , and the measures proposed seem to me to be contrary to the most elementary common sense . 
If European couples are having fewer children , the reason , quite obviously , is that they regard the future as very uncertain , and that the Member States of the European Union grant no financial incentive , or not enough , to those planning large families . 
The possibility of parental leave associated with a reduction in working hours is a proposal which would be ineffective in practice . 
Only the introduction of a parental wage , enabling women -- or those men who wish to do so -- to devote themselves fully to the education of their children can improve the birth rate . 
This measure , which has recently been applied in France although timidly and inadequately , has already produced positive effects . 
In any case , it is impossible to consider the problem of the falling birth rate without mentioning the infanticide laws adopted by the European Union countries . Those laws have allowed , with absolute impunity , a form of genocide which is unprecedented throughout history , literally a crime against the peoples of Europe . 
In this context , we cannot escape the fact that the masonic lodges which plotted this massacre of the innocents are the same who are now preparing to campaign in favour of euthanasia . 
First the unborn children , then the old . 
Already I , as a physician and a humanist , have long been faced by the agonizing question : where are they going to stop ? 
Among the solutions suggested by the rapporteur , there is one , the one that recurs most insistently , which is disquieting . 
It aims to increase the influx of immigration from the Third World , endorsing what has just been said with a straight face by a Belgian government minister , a socialist , who is not yet in prison , who said , '  Immigration is a blessing for our country , '  heedless of the inexorably lengthening queues of unemployed people of every nonEuropean nationality , political pseudo - refugees , coming to Belgium because they can earn more there without working than they can in their home countries by working , while in ten years the proportion of non - European foreigners among Belgium 's prison population has increased from 15.4 to 28.7  % -- proof , if proof were needed , that the cumbersome policies for immigrant integration are ineffective . 
I am equally surprised to see this report proposing a new European development policy for rural areas . 
If this means a U - turn away from the suicidal measures regularly adopted by this Parliament on matters such as the setaside of farmland , the fixing of quotas and the grubbing - up of vines , I need hardly say that it has my enthusiastic support . 
Also , Mr President , on reading this report I was struck by the phrase -- a socialist invention -- '  the inalienable right to health'  . 
No doctor , however qualified , can guarantee his patients' health . 
Only God can give health . 
It would be better to talk about the right to receive care , the best care , for everybody . 
This is an elementary precaution -- otherwise , why not take the principle further and talk about an inalienable right to intelligence ? 
Talking about health , this report again echoes the unending liberal chorus : let 's privatize social security . 
How can anyone imagine for a moment that insurance companies , whose sole ambition is to make money , would do better than systems based on national solidarity at financing the cost of medicine -- an ever - increasing cost because of technical advances and increasing life expectancy . 
Of course , there are reforms that are needed , and they will be painful for some . 
In particular , there is the need to depoliticize the mutual insurance associations in Belgium . 
And in conclusion , Mr President , I must say , and say again , that it will be impossible to create employment in Europe while we continue to let ourselves be overrun by every conceivable product manufactured outside our borders , in countries where the cost of labour is 40 or 50 times less than it is here . 
We must free our enterprises from the social burdens they bear , replacing those burdens with a social VAT from which our products will be exempt on export , though it will be applied to imported products . 
We must turn our backs on global free trade , on unbridled , stateless liberalism , which will eventually reduce our populations to starvation . 
Mr President , I too would like to congratulate Mrs Boogerd - Quaak on her excellent report , but I would also like to thank the Commission for its Report on the Demographic Situation in the European Union . 
With this report , the Commission has given us a document that shows everyone -- Parliament , the Commission , and above all the Council -- that there is an urgent need for action . 
The figures themselves are nothing new ; they come as no surprise . 
We all examined these problems intensively in 1993, the European Year of the Elderly and of solidarity between generations . 
At the time , the Commission published many different , helpful studies , and Parliament unanimously approved the Fayot - Chanterie report , which incorporated the recommendations of the Senior Citizens' Parliament . 
So what has happened in the meantime ? 
Although no one doubts the urgent need for action as a result of the alarming demographic developments , so far nothing has happened . 
Or has it ? 
Although the foreseeable changes in demographic structure will affect mainly the labour market , and it is urgently necessary to promote education and training measures , and above all women in employment , with accompanying measures such as child care , in the Member States secure jobs are being changed into casual jobs with no social security , training measures are being cut short or omitted , and the financing of child - care facilities is being reduced . 
Unemployment in the EU is becoming an increasingly pressing problem . 
Yet so far the Council has been unable to decide , when revising the Treaty , whether to include a chapter on combatting unemployment . 
Now we come to pensions . 
It is mainly elderly women who receive inadequate old - age pensions . 
The demand for a minimum pension , which would guarantee everyone a decent standard of living in their old age , has been up for discussion for several years now . 
Those Member States which ought to have taken action , however , have so far not made a move . 
Guaranteeing health protection , medical treatment and health care is becoming increasingly more complicated because of the rapid rise in the number of older and elderly people . 
So what are the Member States doing ? 
Almost everywhere they are cutting back on health protection and , as far as guaranteeing health care is concerned , they are making practically no effort to make the necessary provision or to train health - care personnel . 
So what has been happening at EU level since 1993 ? 
The action programme for the elderly expired in 1996 . 
The Council , in other words my country , Germany -- and I am ashamed to have to say it -- and the United Kingdom , have blocked a new programme for the exchange of information and the encouragement of innovative projects . 
Parliament and the Commission had asked for the revision of the Treaty to include a non - discrimination clause , and the Irish Presidency , thankfully , included it in the Council draft . 
Last week , however , we learned that the prohibition on discrimination on grounds of age and disability has been scrapped , and so I am appealing to the fifteen Member States to reinstate , in the draft treaty , the prohibition on discrimination on grounds of age and disability . 
Mr President , we are conducting a very important debate on the implications of population change inside the European Union . It is astonishing that , while demography is a science where forecasts can be reasonably accurate , little account is taken of the implications of those forecasts in policies for dealing with relevant problems at national level , and to a certain extent at Union level as well . 
Very important issues have been touched on here : the implications of the new equilibria which are going to emerge for the labour market , for immigration policy -- an issue we must certainly return to -- and for reform of the welfare state and the pensions system . In all this it is still possible to discern the continued illusion that state intervention can respond to every problem . 
State intervention can certainly provide some solutions to the new problems : it can provide a better legal context , for example for the labour market . But there is no doubt that we must enhance the role of the family and the voluntary sector to find answers to these problems . 
The family must be at the centre of our concerns and our actions . 
In fact the family has the answer to the rise in the birth rate and to better demographic balance , and to problems like welfare in an ageing society . 
The voluntary sector can also play a major role . 
We talk a great deal about subsidiarity , but we must reestablish the fundamental importance of responses from citizens , from families , and from the voluntary sector , and reduce the illusion that state and public intervention can produce a satisfactory answer to these problems . 
Mr President , our Group as has already been pointed out , is fully behind the report drafted by Mrs Boogerd - Quaak , as well as the major amendments and improvements tabled and introduced by the Committee on Women 's Rights , as already pointed out by Mrs Benassar Tous . 
However , I should like to point out that demography , the demographic phenomenon , is not a phenomenon which is autonomous of society or without a consequence of economic models ; that has always been the case , from prehistory until today . 
The growth in human population in prehistory is the consequence of changes which took place in the palaeolithic age ; growth during the Middle Ages is also a consequence of changes which took place , and the same is true of the beginning of the industrial revolution . 
At this moment in time if the population is actually diminishing in Europe and having problems , then this is due to our economic model and should send out a clear message to our people : there are too many people and too many young people and at the same time there is no possibility for demography to advance . 
Therefore , I think that we have to be responsible and we have to ask questions about the economic model which at present is throwing young people off the work market and suggest changes to our economic model . 
If we carry on this way we are going to go over the precipice and the proposals which we would like to put forward are the following : first of all , an urgent reduction in working hours , because to do the opposite will not create jobs for everyone ; secondly , we must maintain the welfare state because that is the only way , with increases in employment , that we can maintain pensions and offer appropriate conditions for health , social services , etc ; thirdly , we must fully incorporate women into the labour market , and respect all of their rights . 
This is the only way in which we can head towards the fully employed society which is the only guarantee for European demography to be a favourable and positive perspective . 
Otherwise we are saying one thing and doing another . 
Mr President , we all have a vested interest in this report , because none of us is getting any younger . 
I , too , want to congratulate the rapporteur on her excellent report on the Commission 's second annual report on the demographic situation in the European Union . 
I come from a country , Ireland , which in some ways is out of step with the major demographic trends evident in other EU Member States . 
Recent figures show that the population could increase by up to 10  % over the next 10 - 15 years . 
Of course , our birth rate has fallen remarkably since about 1980, but we still have one of the highest proportions of young people in our population . 
The current healthy state of the Irish economy , including a labour market which has increased by 10  % over the last 5 years , has meant that our dependency ratio is actually improving . 
The rapporteur correctly identifies the major demographic challenges that we face here in the European Union and that we will have to meet in the future . 
Firstly -- and many people have mentioned this -- is the whole question of the number of women at work , and this will obviously now be increased . 
This , in turn , means that we will have to have employment policies that are much more female - friendly than in the past : we need shorter working hours , more job - sharing and improved maternity laws . 
Secondly , we should encourage older people to remain at work longer if they so wish . 
There is a significant step which the Commission could take with regard to this and that would be to abandon its ridiculous age - discrimination policies . 
Thirdly , the Member States will have to redesign their pension scheme policies -- and this has been mentioned too by many speakers -- so that the principle of solidarity between the generations can be maintained . 
Of course the Commission must now immediately initiate the debate on the future of old age pensions in Europe and work out new ways of financing these systems . 
People cannot go on working until they are in their nineties ; we have to provide some equitable way of paying those pensions in the future , and now is the responsibility and the time to do that . 
Finally , the European Union 's and the Member States' policies must give greater attention to maintaining a healthy democratic division between urban and rural areas . 
The Commission , in the review of the structural funds , must give consideration to the various regional imbalances . 
Mr President , first of all I should just like to say how very much I congratulate Mrs Boogerd - Quaak on her report , and of course I also welcome the Commission report . 
I believe that it is very important for us to keep on tackling this subject because , quite simply , we have a responsibility towards future generations . 
It is therefore important that we should concern ourselves with this subject . 
I should like to take up one point that is frequently mentioned but seldom really discussed , and that is the role played by healthy families in the context of population development . 
In those regions of Europe where the traditional family still plays an important role , the changes in the national economy resulting from the shift in the population age structure are much less noticeable and more easily coped with than in those regions , and above all in large conurbations , in which the destruction of the family has already reached an advanced stage . 
A functioning family is simply in a better position to absorb difficulties , because the parts of the family are less dependent on state institutions . 
However , I should also like to make it quite clear that when I talk about the family I mean a father , mother and children living together and , if possible , another generation as well , and I do not mean an informal arrangement in which partners of the same sex live together , or a relationship that simulates a marriage , of the kind that is , I regret to say , mistakenly promoted in the Lindholm report . 
Unfortunately , our tax legislation in most cases punishes families who have children , whilst at the same time it gives material advantages to childless couples and couples of the same sex , thereby making an enormous contribution to the negative development of the population age structure and the distribution of wealth . 
In this sense , I see the report as a clear appeal for families to be given more support in future , and for less support to be constantly given to small , vociferous minorities . 
Mr President , the excellent report by Mrs Boogerd - Quaak deserves our applause because demography is an extremely serious problem . 
Our age - pyramid already seems to have a very weak base , which means that it is bound to collapse . 
We must stop Old Europe being converted into a decrepit and regressive Europe and that is the role of the European Parliament . 
The excellent report which we are debating today insists greatly on means of attacking the effects of the demographic crisis . 
However , I think we should try to look at the causes . 
Demographic movements only change in that they correct the causes in the medium term . 
Therefore , I think that this report , which is a very good approach from the point of view of social assistance , should also have a couple more viewpoints added to it . 
First of all , the cultural one . 
We really must favour family life . 
In the Committee on Economic and Monetary Affairs and Industrial Policy we are spending money on favouring the Euro ; it should also favour the family and family values , parenthood ; we should eliminate a certain hedonistic and materialist life style which is latent in the substratum of modern society . 
We really must favour family life , parenthood , respect for elderly people ; all of this has to be the object of cultural promotion , just as women 's rights and just as the future single currency will also have to be promoted . 
Finally , in terms of direct taxation , we really must make sure that family expenditure is not taxed , as happens in some of our member countries . 
Mrs Banotti wishes to speak . 
I would ask Mr Bangemann to be patient . 
You have the floor , Mrs Banotti . 
Mr President , you and I have many happy encounters here on the floor . 
We can meet outside too , if you so wish . 
We are coming to the end of a long week . 
Thank you very much for the invitation . 
Mr President , There are many things on which Mr von Habsburg and I would not agree . 
Unfortunately , for feminist women , the family has become sort of battleground . 
Notwithstanding by feminist credentials , I have to say that I still believe that the family is the most satisfactory and effective social union for the care both of the young and the old . 
That does not mean that the women become the primary carers and the rest of the activities in those units is carried out by the men . 
I see the family as having a very real relevance both at the beginning and end of life . 
Mrs Malone is quite correct when she says that our birth rate is rising but , unfortunately , it is rising in areas where the children do not have the best possible advantages for the future . 
My mother died a month ago . 
She was the mother of six children and we were all able to give her the care and love she needed at the end of her life . 
I have one child , as do many people in this Chamber . 
Who is going to take care of us when the time comes -- not just financially but also with the love and attention that the elderly need at that stage in their lives . 
We have to think about this . 
We have to put a real value on those who care at both the beginning and end of people 's lives . 
This applies to both men and women . 
I am happy to see that in the caring provisions men are increasingly becoming , for example , state - registered nurses , giving wonderful care and cheering up the old ladies . 
I hope there will be plenty of men around when I need care at the end of my life . 
It would make life a lot happier for me -- and also for you Mr Bangemann . 
Mr President , I have just one question for Mr Bangemann . 
Following his lyrical observations on the state of the world in general , I would very much like to know whether he is really of the opinion that the various contributions that Members have made to the debate were all reactionary and ideologically tainted , and only his remarks were modern and ideology - free . 
Mr President , I should like to thank the Commissioner for his comments , but I did not hear him say that the report contains a number of excellent recommendations across a broad spectrum , which he intends to adopt . 
I should like to hear him say that . 
The Commission is able to accept the proposals . 
That was apparent from what I said , but I can confirm it again now . 
To Mrs Schmidbauer , I should like to say that what I actually said here was that some of the speakers -- and I did not name any names , nor did I list them all -- expressed a certain traditional , or , if you prefer , conservative and reactionary approach , and I was trying to illustrate a different approach . 
That shows that we need a political debate here , so that we can arrive at a result that will be acceptable to as many people as possible . 
However , you cannot assume -- though I think that is what you sometimes appear to be trying to do -- that a Commissioner speaking here is simply reading out what his staff have written down for him and what is , as it were , a bureaucratic confirmation of certain points . 
When a Commissioner gets down to specific political opinions , and argues them here , then you ought to be able to tolerate it if they do not coincide with your own . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
The Commission 's report on the demographic situation in the European Union and the European Parliament 's report presented by Mrs Boogerd - Quaak , are somewhat discouraging documents . They highlight the scale and increasing speed of the aging process in our population , which they regard as  'the factor that will dominate our demographic future'  , but fail to offer any analysis of the causes or propose any ideas that might remedy the situation . 
Indeed , Parliament 's report merely offers partial suggestions for adapting the labour market , the social systems and healthcare to the supposedly inevitable presence of an increasing proportion of elderly people in the future . 
But these adjustments will not take us very far . 
The Commission , moreover , explains in its own report that in order to compensate for the global financial burdens caused by aging it will be necessary to achieve an increase in productivity far beyond anything that has been achieved in the past -- an improbable hypothesis , since aging itself , by increasing the average age of the working population , is liable to reduce productivity . 
This situation seems all the more worrying in that the excess social burdens caused by the older population are going to have a little more impact , in the medium term , on the competitiveness of European nations against the young populations of South - East Asia . 
In this world of runaway free trade , which the European Union has so irresponsibly helped to bring about , the burden of aging is going to be yet another handicap for us , accelerating unemployment which itself , as we all know , generates additional social burdens and handicaps . 
To limit the damage , we should have secured acceptance , during the GATT negotiations , of the legitimacy in international trade of certain forms of duty to compensate for excess social costs . 
Sadly , we are now farther away from that than ever . 
Probably , then , we are laying the foundations here for social disasters that none of our political leaders will have had the courage to oppose or even the foresight to predict . 
At any rate , the two reports under consideration today say nothing about such disasters , which we regard as an additional cause for regret . 
Nor do they say anything about the only radical solution -- the possibility of a family policy to boost the birth rate . 
Such a policy has , in fact , reached a total dead end in many European countries , and certainly in France , for shortsighted budgetary reasons but also for other reasons that we hear less about , perhaps because they illustrate too graphically the vicious circle in which we are locked . 
Today , according to statistics recently published in France , 70  % of families with more than six children are foreign , as are 50  % of families with five children . 
Furthermore , the incentive effect of an improved family policy must logically be stronger among foreign parents who have come from poor countries . 
Finally , two - thirds of births in all large families in France are of African or Maghreb origin , which is soon liable to cause far greater problems of integration than those we face today . 
Overall , then , in these circumstances , no government dares give a fresh boost to family policy , for fear that the easing of the burden of aging that would result might not be overcompensated by an increase in the burden of integration ( which itself , I may note in passing , may be a handicap in international competition ) . 
Total deadlock . 
So everything follows inevitably from something else . 
Unless the countries of Europe and the Union radically change their immigration policy , there is a serious risk that none of these problems can be solved : not the problem of family policy , not the problem of the birth rate , not the problem of aging , not the problem of the vast gap in competitiveness which is opening between this continent and the rest of the world . 
The Report on the Demographic Situation in the European Union is sensible and helpful , because it expresses the essential aspects of development in the Community , and offers everyone the opportunity to understand the effects of individual projects on a specific area . 
We too note with concern the ageing of the population , the rising costs of social security schemes and the changes in family life . 
However , we believe that immigration , and improved access to the employment market for immigrants , is the wrong approach . 
The problems are much more likely to be solved by reforms , beginning with family policy , and passing via tax incentives and better social protection , through to the restructuring of the social security system , turning it into a combined system of personal provision and state provision . 
It is precisely in times of high unemployment -- and in the course of this week we were given a sample of what is happening on our streets -- that we need to ensure first of all that our own citizens have work . 
In the Year against Racism and Xenophobia , we should not forget that unemployment and social insecurity often give rise to racist attacks on immigrants , who then become the scapegoats for this short - sighted policy . 
And it is essential that we should prevent that . 
In consideration of this clarification , however , we non - attached Members are voting in favour of the report by Mrs Boogerd - Quaak . 
As the number of elderly people in EU countries grows in relation to the working population , a policy aimed at economic growth will become increasingly important . 
This is not made clear enough in the report . 
This is not an explanation of vote , it is to follow up the point I made earlier this morning . 
As Members will recall I raised a point on the resolution on the suspension of GSP to Burma , asking if the Commission would clarify whether in fact it required unanimity or qualified majority voting to implement the measure , because it was not the decision in principle but an implementing decision . 
I am pleased and grateful to report that since the point was raised this morning the message has been conveyed to Commissioner Marn and he has confirmed that the decision will be by qualified majority vote and not by unanimity as was stated in the debate yesterday , which of course means that no single country will be able to block the measure when it is discussed on 24 March . 
I would like to thank the Commission and in particular Commissioner Marn for the swift clarification of the position . 
Thank you Mr Ford . 
I have no doubt that Mr Bangemann will pass that on to Mr Marn . 
You have the floor , Mr Hallam , on a point of order . 
Mr President , on a point of order . 
As you know , there is going to be a general election in the United Kingdom within the next few weeks . 
A Member of this House is actually a declared candidate in this general election . 
I was half expecting to see him put in an appearance this week , or possibly even to vote . 
I wonder whether it would be possible for you , as President , to write to the electors of Putney in London , pointing out that Sir James Goldsmith has hardly taken part in the proceedings of this House during the time he has been elected . 
What on earth is he doing seeking another job when it is quite obvious that the job he already has is beyond him ? 
Mr Hallam that was not a point of order and I cannot answer your question . 
Adjournment of the session 
We have completed our business . 
I should like to thank everyone who has assisted us and you , yourselves , for helping me . The calmness of this session does nothing to reduce the importance of its content . 
I think that as a result I am going to have a most enjoyable week - end . 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 12 noon ) 
