Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , concerning the Minutes , item 2 : yesterday I brought up the subject of Norwegian salmon dumping . 
I have to report to the House that the reports we heard yesterday seem to be true that Norway has done a deal with the European Union which will involve a voluntary code of export limitation . 
There will be much anger within the EU that the country which voted No to membership of the club seems to have better access to the Commission than we in this Parliament when we tried to raise the matter yesterday . 
Mr President , ladies and gentlemen , please join the members of the Austrian Freedom Party in welcoming to the gallery a very special guest , Mr Lama Gangchen , the President of the World Peace Foundation , who is visiting the European Parliament for the first time . 
Thank you ! 
Mr President , I come from a peripheral region where we depend very much on fish and fish farming as we have no alternative source of employment , so I fully support my colleague Allan Macartney from Scotland . 
We must ask , who do we represent ? 
Do we represent the citizens , the fishermen and the fish farms in the Union , or those outside the Union ? 
The Commission must take a hard look at itself and think about who we represent . 
Mr President , I am glad that Mr Macartney has raised this matter . 
It is an important issue of the standing of this House and its relationship with the Commission . 
The Committee on Fisheries and Parliament have always taken the view that we should stand together supporting the European Union in this dispute with Norway . 
For the Commission to enter into any negotiations and do a backroom deal , not considering the full implications for the European Union , is not very clever . 
And we should ask the Commission to make a statement at the next part - session so that we can understand fully what has been going on in the background . 
Mr President , on the same issue , the Socialist Group supports the other groups in demanding a statement from Commissioner Brittan . 
For the last few months I have been trying to find out exactly when he is going to divulge the contents of the study his department has been carrying out . 
There have been leaks in the press to the effect that he was recommending a duty on Norwegian salmon imports but that he is now getting cold feet about going down that road . 
He seems to prefer the old road of minimum import price which has not worked in the past as we have seen in this Parliament . 
So , as Mr Provan has suggested , I hope Sir Leon Brittan will make a full and frank statement to the House on Monday or Tuesday of the next part - session in Strasbourg on the current state of play on this very serious issue , which affects thousands of jobs in Scotland , Ireland and other parts of the Community . 
( Parliament approved the Minutes ) 
Social security : workers moving within the EU 
The next item is the report ( A4 - 0118 / 97 ) by Mrs Oomen - Ruijten , on behalf of the Committee on Employment and Social Affairs , on the proposal for a Council Regulation ( COM ( 96 ) 0452 -- C4 - 0543 / 96 - 96 / 0227 ( CNS ) ) amending Regulation ( EEC ) No 1408 / 71 on the application of social security schemes to employed persons , to self - employed persons and to members of their families moving within the Community and Regulation ( EEC ) No 574 / 72 laying down the procedure for implementing Regulation ( EEC ) No 1408 / 71 . 
Mr President , ladies and gentlemen , Parliament finds the proposal which is before us today to be very positive , Commissioner . 
The aim is to strengthen the existing telematic services in the Member States which are required for the coordination of social security systems . 
We are quite happy with the proposal . 
Another excellent proposal concerns sickness and maternity benefits for students and trainees . 
Europe already has freedom of movement , and this is something we wish to promote . 
We wish to ensure that increasing numbers of students have the opportunity to spend a year abroad either studying or following a training course , and it is therefore all the more reasonable that the system in their Member State should also entitle them to sickness and maternity insurance . 
So this amending regulation can count on our support . 
Unfortunately , I have to say that my own country , the Netherlands , has adopted provisions which will prevent Dutch students going abroad from taking advantage of this excellent legislation . 
We in the Committee on Social Affairs feel that the opt - out that the Netherlands has requested on this point must be rejected . 
One Member State must not be allowed to treat its students differently from other Member States . 
I also have a number of supplementary questions . 
We are all familiar with the problem of frontier workers , which affects not just the Netherlands , Belgium and Germany , but also France - Spain , Spain - Portugal , and Italy . The problem is growing , because Member States are under increasing pressure to make cuts in their social security budgets and are therefore changing their systems . 
But the Commission is not always immediately notified of any changes made , so that it can examine whether they have any impact on people living in one country and working in another . The notification procedures are simply not adequate , and I would ask the Commissioner what he intends to do about them . 
We had an example of this yesterday , unfortunately again in the Netherlands , when something was decided in the Second Chamber in a general debate and all the political parties , not just the CDA group but also the VVD , PVDA and D66, then asked the Secretary of State to consult the Commission about whether what they had done was acceptable . 
And what had they done ? 
They had tabled a proposal which would drastically reduce the rights of people working in the Netherlands but living or intending to live in another country . 
The effect is that if you are , say , a Belgian frontier worker working in the Netherlands and you become unfit for work , you can claim benefits for a limited period only . It also means that there is no longer any guarantee that you can build up old - age pension or social insurance contributions . 
Has the Commissioner discussed this with the Netherlands ? 
These rules will affect not just the countries bordering on the Netherlands , they could also have implications for the whole of Europe . 
Have you had contact with the Netherlands ? Will you do so as soon as possible ? 
If there has already been a general debate , then the matter will be dealt with by the Second Chamber very shortly . 
Will you talk to them as soon as possible and report back to us ? 
Parliament has already expressed its views in an earlier report which I drew up on the changes that are constantly being made in social security . 
Should we not discuss the effects on commuters and frontier workers once again with the Ministers for Social Affairs , so that we at least know what is happening in advance , rather than constantly having to take corrective measures after the event ? 
I should like to thank the Commission once again for its proposals and for the successful cooperation we have had , and I hope that my amendments will be adopted . 
Mr President , this report regulates the social security system in the case of an employee or a self employed person and their family relocating within the Community . 
It is an important report since mobility is increasing , and this , of course , is something to be welcomed . 
The amendments which the Commission has proposed aim to incorporate amendments which for the most part have already been made in national legislation . 
But it is still a good thing that this is continuing . 
Currently a person who is residing in another Member State to further their studies is entitled only to  'minimal health care'  if they are sick ; this is a form of basic health care or emergency health care . 
But under the Commission 's amendments they will have access to care each time they need it , something which really ought to be a matter of course . Naturally , this is something which must be supported , and something which we do in fact support . 
The committee takes a positive view and welcomes improvements especially for students . 
The Liberal group also supports the amendment which aims to guarantee citizens from third countries studying in the EU the right to emergency medical care as well . 
This , Mr President , is an improvement on the current situation . 
But I would like to point out that there is still a difference between students coming from countries within the EU and students coming from outside . 
All the same it is a step in the right direction which improves conditions for students coming from countries outside the Union . 
It ought to be possible to remove the remaining differences during the next round of reforms . 
The Liberal group will vote for this report . 
Mr President , ladies and gentlemen , we have had the single market for quite some time . 
We also have gradually increasing cross - border mobility , but the free movement of workers is still inadequately underpinned by social security provisions and access to health care . 
The Commission proposal and Mrs Oomen - Ruijten 's report therefore represent the very first steps towards creating the minimum that is necessary to ensure that basic social rights continue to be guaranteed in the context of the growing cross - border mobility of workers . 
It is important that the provisions will also apply to students and workers on vocational training courses , since this an area in which mobility is particularly increasing , thereby contributing to the consolidation and development of the internal market in paid employment . 
I would also stress the importance of ensuring that third - country nationals are no longer discriminated against , as at present . 
We must continue to take steps in this direction . 
There are other wishes that remain unfulfilled . 
Since we are interested in ensuring the development of cross - border mobility within the European Union , we are also interested in making it possible for workers to take benefits from their own Member State with them when they go to reside temporarily in another Member State . 
In its assessment of the possibilities here , the report falls short of what is required . 
To sum up , it can be said that in those areas where Parliament has a say , it clearly has difficulties securing even small advances . 
Only in areas in which it has no say can it formulate broad principles . 
We must finally overcome this discrepancy . 
We must introduce genuinely principled and radical policies in our legislative processes . 
Mr President , I would first like to thank Mrs Oomen - Ruijten , the rapporteur , for the continuing support she gives to the amendments of Regulation ( EEC ) No 1408 / 71 and Regulation ( EEC ) No 574 / 72 . 
The Commission welcomes the very positive attitude of the European Parliament on this proposal and Parliament shares the Commission 's opinion that Regulations ( EEC ) No 1408 / 71 and 574 / 72 on the coordination of national social security schemes need to be updated in the light of changes made in national legislation . 
Parliament also shares the view that it is necessary to give a proper basis in the text of the regulation to telematic services for the coordination of social security schemes . 
This is known as the TEST programme and Mrs OomenRuijten has made particular reference to the importance of this . 
Parliament also endorses the proposal concerning the extension of the rights of health care benefits to students and to those on vocational training staying in a Member State other than that in which they are insured . 
In her report , Mrs Oomen - Ruijten suggests three amendments . 
The first and the third concern the derogation proposed for the Netherlands on the method of reimbursement between Member States of health care costs for students . 
It seems that this derogation puts the Netherlands in a favourable position vis -  - vis the other Member States . 
The Commission is therefore prepared to endorse these amendments . 
The second amendment seeks to extend to third country nationals the right to health care when they are staying temporarily in a Member State other than that in which they are insured . 
Mr Wolf made particular reference to this point . 
The Commission had already forwarded this idea to the Council in 1995, unfortunately without success . 
However , the Commission is again prepared to take over this amendment in its modified proposal . 
Finally , there was another point raised by the rapporteur . 
It does not have anything in particular to do with today 's report . 
However , it concerns a decision of the Dutch Government and it is due to enter into force shortly . 
It relates to disability pensions . 
DG V is aware of the issue and has received representations from disabled people concerning this proposal . 
DG V has asked the legal service for advice on this matter and the issue appears to be quite complicated . 
It is also politically sensitive . 
Even if the Commission is unhappy with the new decision , it cannot prevent it coming into force . 
However , should it come into force , the Commission could be in a position to institute infringement proceedings , if it is contrary to European Union law . 
I give an assurance to the honourable Member that the matter will be pursued with all diligence as she has indicated it should be . 
The debate is closed . 
The vote will take place today at 11 a.m . 
Passenger registration and training of seafarers 
The next item is the joint debate on the following reports : 
A4 - 0152 / 97 by Mr Watts , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Directive ( COM ( 96 ) 0574 -- C4 - 0029 / 97 - 96 / 0281 ( SYN ) ) on the registration of persons sailing on board of passenger ships ; - A4 - 0174 / 97 by Mr Parodi , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Directive ( COM ( 96 ) 0470 -- C4 - 0550 / 96 - 96 / 0240 ( SYN ) ) amending Directive 94 / 58 / EC on the minimum level of training of seafarers . 
Mr President , the view of the Committee on Transport and Tourism is that this Commission proposal for a directive on the registration of persons on board passenger vessels in the European Union should be endorsed . 
Indeed , the committee was unanimous in its support for this measure . 
We believe it is overwhelmingly clear that this measure is necessary as a means of ensuring effective search and rescue . 
To fully appreciate why this measure is so important , one must go back at least ten years , most notably to the loss of the Herald of Free Enterprise in 1987 just over ten years ago . 
When that ship sank with the loss of over 190 lives , the official report at that time concluded that one of the factors leading to the loss of the ship was the lack of concern shown by the company , in that case P & O. One of the ways in which that lack of concern was demonstrated was the fact that the company did not know how many people were on the ship nor the names of the passengers . 
One of the recommendations of the Sheen report was that passengers should be listed and each should have a boarding card . 
Ten years on there has been little or no action to put that recommendation into practice . 
Since then , tragically , we have seen further passenger vessels involved in accidents , some serious , some not so serious . 
On the Scandinavian Star many people died in a fire . 
Most notably , 900 lives were lost when the Estonia sank . 
In all these cases the effective search - and - rescue operation was impeded because of the lack of passenger registration . 
Some people say that this is a burden and a chore and that it will impose costs . 
To some extent there will be additional responsibilities but surely as we approach the new millennium , the least we can expect from ferry companies is an acknowledgement that they ought to know how many people are on their ships and who they are . 
If they can record details for the purpose of vendor control for duty - free -- which I agree they should be doing -- why can they not have a list for the purposes of search - and - rescue ? 
Surely the lives of their passengers and crew is as important as ensuring the effective enforcement of duty - free regulations . 
There are also a number of further points which are worth conveying to Parliament . 
Firstly , concerning overcrowding . 
Sadly there are still cases of ferries sailing in European Union waters with excessive numbers on board . 
At a stroke this measure will prevent that . 
Secondly , as I have already explained , this measure will allow more effective search - and - rescue . 
HM Coastguard in my own Member State fully endorses this measure . It will greatly assist their operations . 
In my own constituency , the Kent Fire Brigade tells me that this is exactly the sort of information it needs . 
It wants to know why we have waited ten years for this measure to come into force . 
Thirdly , it will enable ships to ensure that their safety equipment is appropriate for the sort of passengers they are carrying . 
Finally , and possibly most important , it will lead to a change in attitude on the part of ferry companies . 
Passengers are no longer just numbers , no longer just a source of revenue , but real people with real names , real lives , real families and with real value . 
The broad thrust of this proposal is welcome . 
However , there is a need for the information to become available immediately upon the point of departure of the ship . 
Waiting half an hour could , tragically , be half an hour too long . 
The Herald of Free enterprise sank within twenty - two minutes of leaving Zeebrugge . 
Secondly , we think there is a need to extend this measure to cover under - sea tunnels , in particular Eurotunnel . 
It does not make a lot of sense that the cross - channel routes quite rightly are caught by this measure but the tunnel is not . 
We simply do not know how many people will be in the Channel Tunnel at a given time . 
The emergency services argue -- as do the ferry companies -- that for the sake of fairness and safety we need to see progress in this area . 
I hope the Commissioner can comment on this suggestion of ours . 
Finally , we are asking not only for journeys of 20 miles to be covered but also journeys in excess of two hours which we hope the Commissioner can look favourably on . 
In conclusion , we believe that real progress has in the last two years finally been made on the issue of ferry safety . 
It is true that it took the loss of the Estonia to give this issue the momentum it needed but I would also pay tribute to the way in which Commissioner Kinnock , since he became Commissioner , has ensured that the issue of safety in general has remained at the top of his agenda . 
Safety at sea , in particular , has remained at the top of the agenda of this Parliament . 
He ought to take credit for the way in which he has skilfully steered through a number of important legislative proposals which ensure that the lives of passengers at sea and crews are that much safer . 
The work must continue and my report acknowledges the fact that there is more still to be done . 
But we confidently believe that this measure which is simple but important will significantly contribute to safety at sea and we look forward to working with others who share our concern and in particular with Commissioner Kinnock . 
We can assure him that we will always continue to support his efforts to put safety at the top of the agenda . 
Mr President , ladies and gentlemen , the aim of the International Convention on standards of training , certification and watch keeping for seafarers -- the STCW Convention , as revised in 1995 -- is to bring the training of seafarers more into line with the real conditions of sea transport , in particular the new technological developments on board vessels and modern methods of vocational training . 
Let us not forget that almost 80  % of accidents at sea are caused primarily by human error or negligence . 
In order to remedy this situation , or at least to minimize the  'human factor'  in accidents at sea , it was necessary to lay down minimum requirements for vocational training , certification and watch keeping for seafarers and to guarantee proper enforcement of the international provisions -- avoiding what had happened in the past , when failure to comply with the provisions of the Convention led to a lack of confidence even in the certificates issued . 
The new 1995 Convention , to which 14 Member States of the European Union are contracting parties , therefore marks a step forward towards greater safety at sea , in that it strengthens the powers of the IMO to monitor the signatory states' training and verification methods . 
At the same time , the IMO will be able to respond to any shortcomings by withholding international recognition of certificates issued . 
The proposal for a Council directive amending Directive 94 / 58 / EC , which is the subject of my report , calls for all the requirements of the Convention to be properly and effectively implemented in the EU and incorporated into Community law . 
Starting out from the need to improve safety at sea , which is the guiding principle behind my report , I have sought to introduce certain changes which , without altering the legal nature of the Convention , are designed firstly to improve and consolidate the proposal for a directive wherever possible , making it simpler to interpret and apply ; and , secondly , to remove any legal uncertainty or conflict as regards Member States' obligations in terms of issuing and recognizing certificates and training seafarers . 
On the basis of this approach , the main modifications to the original text include the need for a common working language to be established on board all vessels , in keeping with the new SOLAS regulation due to enter into force on 1 July , so that all crew members are able to communicate with one another ; the need to better reconcile work on board with the necessary qualifications ; a more rational system of recognizing qualifications issued by third countries , subject to a set of quality criteria to prevent the use of under - qualified crews ; and finally the tightening - up of the directive on port state control . 
I believe that the training of seafarers can help to improve the safety and competitiveness of the Community fleet and , in a broader context , to reduce the number of sub - standard vessels . 
Although it is too soon to assess in any detail the impact of the revised Convention , it is certainly likely to be significant . 
Indeed , most international commentators consider that the introduction of new standards will lead to a worldwide reduction in the number of seafarers who possess internationally recognized certificates . 
If the effect is a general raising of levels of competence among seafarers , that will undoubtedly be beneficial for the international shipping industry . 
The simultaneous adoption of measures to promote the training of qualified crew members in Europe , which is now declining steadily , would be equally beneficial , in my view . 
International statistics point to a shortfall of 18 000 officers needed to operate the world fleet , or some 4.4  % of the workforce . 
This aim could therefore be pursued by the Member States and regions through a policy of attracting young people to the maritime profession , by creating a European Maritime Institute -- as called for on several occasions by this House -- which would offer initial and further training courses for seafarers . 
Under no circumstances should such a project be mounted by shipping companies alone , most of which are already overburdened with management costs out of all proportion to market conditions . 
Instead , fiscal and economic incentives should be offered to make the recruitment and training of European seafarers affordable . 
What is at stake here is safety at sea and of human life , as well as the protection of the marine environment , but above all the safeguarding of a profession and the urgent need to create new specialized jobs in Europe , the demand for which is growing steadily in this sector . 
Once again , through this report , we are opening up new sources of employment for our young people . 
Mr President , ladies and gentlemen , it is very welcome that it looks as if we shall be able to agree at this part - session in Brussels on two issues concerning safety at sea . 
When we last met here in Brussels a month ago , we disagreed with the Commission on how to give fair treatment to the shipbuilding industry . 
However , I should like to emphasize -- as Mr Watts has also done -- that we in Parliament 's Committee on Transport are pleased at the cooperation which has taken place with the Commission , and in particular Mr Kinnock , on the question of safety at sea . 
I naturally support these two proposals . 
There are still many accidents at sea , and many people are still losing their lives . 
One cannot imagine that such a large ship as the Estonia can be lost at sea , but that is the tragic truth . 
We therefore need to work to improve maritime safety ; in other words , safety has still not been assured . 
Safety at sea is a continuing debate that will never be closed , because new challenges can always arise . 
If the will exists , however , we can take positive steps and achieve more and more good results . 
And I think that is what we are doing with these two directives . 
The directive on the registration of persons sailing on board passenger ships will help to improve the rescue work in a crisis situation . 
The rules will have a decisive effect in terms of saving the elderly and the handicapped in particular . 
On the whole , the shipowners are sceptical about such proposals . 
Perhaps this reflects the fact that improvements cost money . 
The shipowners can take some comfort in the thought that we are cooperating well on safety in the Community , and there is scope for changes in the rules where special circumstances obtain . 
But we have to start somewhere , and this provides a good basis . 
I feel that the directive on the minimum level of training for seafarers should above all be seen in the light of the fact that 80  % of all accidents at sea are due to human error . 
We need to ensure that seafarers' knowledge of first aid , language skills and other areas of knowledge are constantly improved . 
The West is indeed losing jobs to other parts of the world , and that also applies to seafarers . 
We must therefore be on our guard against social dumping . 
That is why we need to take the offensive in the maritime sector , as we are doing elsewhere . 
A high level of employment of European workers in any sector depends on the emphasis being placed on quality . 
For seafarers , that means training and further training . 
I should like to draw the Commissioner 's attention to Amendment No 10 in Mr Parodi 's report , which we in the Socialist Group support . 
I realize that the PPE Group is not in favour of it , but I wonder if the Commissioner could tell us to what extent the Commission envisages supporting this proposal . 
Mr President , let me begin by saying a big thank you to the rapporteur Mr Watts for the very conscientious way he has worked on this report which is now paving the way for obligatory regulations covering passenger lists on ferries throughout the whole of the European Union . 
I also think that it is appropriate on a day such as this to thank Commissioner Kinnock for the commitment he has shown in proposing measures to increase safety . 
When I myself had the privilege of becoming a member of this Parliament several years ago , the first question I asked Commissioner Kinnock concerned this very issue of obligatory passenger lists . 
He promised at a transport committee meeting to come back with measures for this purpose . 
I am therefore grateful that today we are in a position to take a decision on this issue . 
One dark night in September 1994, the terrible accident occurred in which the ferry Estonia sank on the journey between Tallinn and Stockholm . 
Almost 900 people died . 
This was one of the worst catastrophes to befall modern shipping but , at the same time , it was just one in a series of serious accidents which have taken place in European waters over the last decade . 
The fact that it has proved impossible to know exactly who was on board has proved to be a serious problem after each of these accidents . 
There have never been any passenger lists . 
It is easy to say with hindsight that this showed a lack of judgement and that it ought to be obvious that anyone transporting perhaps up to a thousand people on a ferry should know not only how many but also who was on board and that this ought to be a requirement . But this has not been the case . 
This is what we are going to change today . 
Anyone who cares to go through the documents on what took place in the European Parliament during the days and weeks which followed the Estonia accident will see that this Parliament acted as one in demanding action to prevent , as far as possible , further disasters and to minimise the effects of such accidents when they do occur . 
I think that this demonstrates the real strength of this Parliament as an effective instrument for steering opinion towards necessary change . 
One consequence of Parliament 's powerful campaigning has been a number of different proposals which aim to improve safety on ferries . 
Of course , Mr President , it is an unfortunate fact that accidents can never be completely prevented but it is possible to reduce the risk of them occurring and to make rescue work more effective . 
Information on the passengers on board is a basic requirement in this respect to make rescue work more effective . 
It is essential to know for example how many children and elderly people are on board . 
There is really only one limit on the proposal which has been put forward and that is on the length of the journey . 
This is limited to 20 nautical miles between two ports . 
In respect of this the transport committee has made a minor addition which I hope the Commission will be able to accept . 
It is a positive step that a coherent framework for EU policy on safety at sea is now being developed . 
Continuous pressure from the European Parliament over the last ten years has played a decisive role here . 
It is vital that we do not slacken the pace of this work but instead are prepared to push forward with it . 
Let me conclude by asking the Commissioner to tell us a little more in his address about other measures he is prepared to propose with the aim of further increasing safety on ferries . 
Mr President , both these reports deal with safety at sea , which is a vital issue , not just because disasters occur on a regular basis , as has always been the case and is sadly always likely to be so , but also in terms of minimizing the consequences of those disasters which are unavoidable . 
That is why it is essential for the European Union to adapt itself to the standards laid down by the International Maritime Organization . 
Unfortunately , we do not have our own European registration requirements , which is a most regrettable state of affairs . 
There are two problems which are touched on in both reports . 
The first , which Mr Parodi mentioned , is the problem of language . 
Maybe the Commissioner would pay some attention . 
Last year when we had the disaster with the Sea Empress , which went down just off his beautiful native coast of Wales -- I see he is in fact listening -- it turned out that the only way of communicating with the crew of the Sea Empress was via the local Chinese restaurant owner because the whole crew was Chinese . 
In Mr Parodi 's report we insist on a common language . 
With due respect to other European languages , it has to be the English language , as it is in air transport . 
That is one point . 
Secondly , regarding Mr Watts' report , despite all the good intentions , how much will it be able to control and how many ships crews will live up to the standards requested ? 
Mr President , I should like sincerely to congratulate the rapporteur , Mr Watts and the Commissioner , Mr Kinnock on this initiative , an initiative which has unjustifiably been delayed until today and which will perhaps make it possible for a safer and more humane functioning of passenger sea transport , with more respect for ordinary passengers . 
I think that the various speakers have been repeating the same position and this shows just how unanimously we are supporting this proposal . 
I also would like to emphasize , in turn , that in terms of Greek ports and sea journeys within Greece this was a necessary proposal , first of all in order to avoid the terrible evil of the uncontrolled overloading of passenger ships and , secondly , so that we can have controls on the ground of the correct means of working out the number of passengers on ships and , thirdly , so that we have all the necessary information whenever an accident happens . Fourthly , as Mr Watts himself very rightly emphasized , we should call on shipping companies , at long last , to change their stance towards the public who travel on their ships : i.e. rather than just looking upon them as a source of profit , also looking upon them as citizens to whom they really do have an obligation to provide some kind of quality , efficient service . 
Finally , I should like to emphasize the fact that , in my opinion , with the development of information systems neither the cost nor operational difficulties are going to be very significant and , therefore , it is important that this should be brought into effect as quickly as possible . 
Mr President , could I add my congratulations to Commissioner Kinnock on bringing forward this proposal for a directive . 
Some credit is also due to the former Member for Merseyside , the late Ken Stewart , who as an ex - seaman worked tirelessly on the Committee on Transport and Tourism to try to improve maritime safety . 
I was particularly concerned when the Estonia disaster occurred to discover that a very good friend of Parliament 's , Lennart Pettersson , former chairman of the Foreign Affairs Committee of the Swedish Parliament , who had been actively involved with this Parliament during Sweden 's accession talks , was one of the victims . 
The scope of that disaster shows the need for a general tightening up by keeping passenger lists so that the number of passengers on board is known . 
I am also concerned from a Scottish dimension . 
Commissioner Kinnock will be familiar with Caledonian McBrayne and Western Ferries . 
Indeed , I believe he even took the wheel when going to Dunoon on one occasion . 
They are interested in this because they have several routes . 
Fortunately their safety record is very good . 
They use common sense so that when the winds are rather high in the Firth of Clyde or the Minch , they do not sail . 
They do not put passengers' lives at risk . 
Nevertheless , they are concerned about the provisions concerning the length of journey , in particular on the run to Barra , which will be encompassed by the directive . 
But I think we can persuade them that it is in their interests . 
The information which the Commissioner has asked for is not very great and with computer technology this should be manageable . 
On the matter of the Channel Tunnel , it is regrettable that last week Eurotunnel cancelled a visit . 
The Committee on Transport and Tourism could have discussed Mr Watts' report and its implications with them . 
However , for some reason Eurotunnel decided that cowardice was the best form of valour and decided not to invite us along for a discussion , cancelling the meeting at very short notice . 
This was a pity as we could have had a useful dialogue on the implications of the Watts report for Eurotunnel . 
Generally speaking , the directive is a good one and Mr Watts' proposals strengthen it in many respects . 
Mr President , I wish to refer to the Parodi report on the proposals for a directive on the minimum level of training for seafarers . 
I have to say that there is a story behind this . 
There is an international convention called the STCW on minimum levels of training for seafarers . 
This is an agreement which was signed in the framework of the IMO . 
In 1994, on the basis of an extremely just initiative , the Commission and , subsequently , the Council and the European Parliament produced Directive 94 / 94 on the basis of which the subject of the minimum level of training for seafarers was revised , in particular in the case of third countries , and that is something I wish to emphasize . 
We are talking about the minimum level of training of seafarers in third countries serving on ships flying European flags . 
Subsequently , the IMO , the International Maritime Organisation , amended the STCW Convention in 1995 and now the Commission is proposing the new directive , a new draft directive , taking into account much of what was agreed in 1995 . 
First of all , I must say that the EPP Group regards the Commission 's proposal as a very good one , and this is something I should emphasize . 
However , it does not agree with the way in which the Commission proposal has been amended by the European Parliament . 
In particular , we voted against certain provisions of the report and unfortunately we are forced to vote against the report , in particular concerning Amendment No 10, Amendment No 32 and Amendment No 33 . 
What does Amendment No 10 say ? 
That Code A of the international STCW Convention will prevail as Community law and this international convention will be in force through the method of the Directive . 
While the amendment states that the Directive will be in force , at the same time it will automatically implement the international STCW Convention . 
This is an unacceptable amendment for us because it automatically binds the Member States , many of which have not yet ratified the STCW Convention . 
We have already emphasized this , a clearly procedural point , and we said that it was impossible through the issuing of a directive for us to be in a situation whereby the STCW Convention should be binding on us , binding on the Member States , which have not yet ratified it . 
However , in its wisdom , a majority of the Committee on Transport and Tourism decided the contrary . 
Nor can we accept that the system set up under the 1994 directive will be abolished . 
As I said to you , the Commission has done some very good work and its amendment , as tabled , is one we can agree with . 
In other words , we want to change very little to the draft proposal which has been put to us by the Commission . 
Another point I would like to refer to is that there is considerable confusion over the addition of a new annex and here we are referring to the Committee 's Amendments Nos 32 and 33, which we are against . 
The reason why we are against these amendments tabled by the European Parliament 's Committee on Transport and Tourism is that they would lead to considerable confusion . 
Therefore , I shall repeat what I said at the beginning -- we shall be voting against this report . 
Mr President , during the discussion of this topic today I , as a Finn , automatically think back to that September morning in 1994 when I heard about the Estonia catastrophe . 
It is an event which seafaring Finns at least will never forget . 
I am pleased to see that the accident with the passenger ferry Herald of Free Enterprise has been highlighted in the report but it is equally important that we remember the victims of the Estonia . 
We must learn lessons from these incidents , and we have done so in both reports . 
But I think that there is still much work to be done on tightening up requirements for crews . 
I note also from the shipping situation which we have experienced in Finnish waters in the Baltic Sea that there are seamen who know less and less about their craft these days . 
I do not think that it is totally out of the question that we should have even stricter requirements for certain stretches of water which are particularly vulnerable , the Baltic for example . 
It is unfortunate that today we are discussing a proposal which is quite far removed from the joint position held by the Council . 
I hope that we in Parliament can also come back to better personal privacy and to certain exemptions for routes on which passengers get on and off ( similar to tram routes in the city ) , for example the type of traffic which we have in our Finnish archipelago . 
I understand that there is readiness in the Member States to review the conditions required for a practical system , such as registration . 
I also hope that in the future , we in Parliament , will put more emphasis on personal privacy itself and that the passenger lists are not stored too long , something which I hope we can come back to . 
I also hope that the Commission can indeed see the need for exceptions in certain waters where the sea is really not rough , where the trips are shorter with people continuously getting on and off ; this has also been discussed with the Commission recently . 
Mr President , the subject of safety at sea has been on the agenda repeatedly over the last few years , following the various serious accidents that have occurred . 
Partly thanks to the work of the European Parliament , a coherent European policy is now being developed in this area , and these two reports on passenger registration and training for seafarers are an important contribution in this respect . 
Given the global nature of maritime transport , any measures taken in this field should be at international level . 
Here too , one of the biggest problems is to enforce the existing regulations , including the 1978 STCW Convention . 
Inadequate compliance has brought this Convention into disrepute , which is why we welcome the 1995 revised version and the Commission 's proposal to transpose this into European law . 
In addition to the substantive changes , the main improvement in the amended Convention lies in the provision for tighter supervision and control by the IMO . 
However , we are not happy that the Commission 's revision of the earlier directive only covers part of the STCW Convention , whereas what we need is a single directive which incorporates the entire text of the Convention . 
We therefore support the amendments in the Parodi report calling for the whole of the new STCW Convention to be incorporated in a new directive , which will make this present directive clearer and easier to implement . 
I shall also be supporting the amendments which , in line with the STCW Convention , eliminate the reciprocity requirement from the Commission proposal . 
However , we shall not be supporting the amendments which introduce safety requirements above and beyond those in the STCW Convention . 
Given the intense competition on the world market , we cannot allow ourselves to place the European fleet at a disadvantage . 
Finally , a few words about the directive on passenger registration . 
After the various ferry disasters , a series of measures were taken to introduce considerable safety improvements on these vessels . 
The main aim of the Watts report is to make any rescue operations more efficient . 
The introduction of passenger registration systems may appear to generate a great deal of red tape , but the new technologies ought to mean that it can all be done rapidly and efficiently . 
We also feel that Mr Watts' proposals on the scope of the directive are well balanced . 
We shall therefore be voting for the Watts report , with the exception of the amendment on tunnels . 
Mr President , I too believe that a good job has been done here : these two reports tackle head - on the difficulties affecting sea transport . 
However , I appreciate that this is not enough . We must continue to monitor the sector and do more , above all , in the field of safety and training . 
I am of course speaking with reference to areas which I would describe as delicate or sensitive , where passenger numbers are very high , and where the competition enlivening the single market -- or , if you like , the deregulation sweeping through the shipping sector -- is creating very real problems , to the extent that very often , even the basic legal requirements are being flouted . 
The situation is therefore extremely awkward : I am referring to certain sensitive areas , in particular one that I know well , the Adriatic . 
Much does of course need to be done in terms of training , but I believe that other aspects must also be taken into account , namely legal ones . 
A good deal more work is naturally required here . For example , even now there are still some Chinese boxes , as it were : companies registered in Community countries but which nevertheless do not meet all the requirements of reliability and trustworthiness when accidents occur . 
This is an extremely tricky point : accidents have occurred in the past where it has been impossible to pinpoint the liability -- or even the owners -- of a shipping line . 
That is why the Member States are being called to account , just as the Community institutions are being called on to be watchful and to nudge the Member States in the right direction . 
All I would add is that I support Amendment No 10, tabled by Mr Parodi : a ship is a complex machine , so a single working language is necessary . 
Recently , there has been a tendency to rely somewhat on qualifications , in other words having a large number of qualified crew members , whereas the lower grades remain completely unskilled . 
This of course results from competition and the need for hands on deck , and it opens the way to a very real problem of social dumping in the case of seafarers . 
That is another point to be borne in mind . 
Mr President , my congratulations to Mr Watts and the Commissioner for bringing this forward . 
All of us here are frequent travellers . 
There are many anomalies in transport systems . 
For example , if you travel by air from London to Brussels it takes only 40 minutes . 
Yet you are checked onto the aircraft , you have to have a boarding pass with your name on it and the airline is responsible for checking that the name on the pass is yours . 
They have a sheet with all the passengers' names . 
If you come through the tunnel by Eurostar -- with its well - documented problems and dangers during recent months -- you have a boarding pass with your name on it but there is no check as to whether you are the person whose name is on the boarding pass . 
There is no list of passengers on Eurostar . 
Travelling on the cross - channel ferries between England and France or England and Belgium , there is no check on passengers whatsoever . 
There is no list of passengers . 
The authorities do not know how many people are on board . 
And this is not because there have been no problems . 
Mr Watts spoke of the problems of ten years ago on the Herald of Free Enterprise . 
In his remarks he said that there has been very slow progress by the owners or the passenger ships in general on the Sheen recommendations which followed this disaster . 
But this was the Herald of Free Enterprise , functioning under the flag of the Townsend Thorensen Company . 
That company was very quick to change its name to P & O so that people did not realize they were going on the same ships . 
They very quickly changed the name of the sister ship of the Herald of Free Enterprise , the Spirit of Free Enterprise , to the Pride of Bruges so that it could carry on sailing and people would not know . 
That was all in the interests of free enterprise . 
Never was a ship more vividly named and the dangers of free enterprise more apparent . 
Some people who have spoken have looked for excuses . 
Mr Stenmarck said that the shipping companies need to know the children and elderly passengers on board . 
They need to know everyone on board ! 
Mrs Thors asked for exceptions on very short trips . 
We do not ask for exceptions on very short air trips . 
Mr van der Waal said that it could be too administrative and there might be problems for competitiveness . 
I do not think the victims of the Estonia or the Herald of Free Enterprise would think it was too administrative . 
We do not want to find ourselves in years to come with these same problems . 
We need proper registration and we need it now . 
Some companies do not object . 
Sea Containers which operates SeaCat and Hovercraft do not object and I am absolutely convinced that the Commissioner with his track record will be 100  % diligent in putting the safety of passengers before that of profit and free enterprise . 
Mr President , like Mr Evans , I am concerned with the safety of passengers , but I will be talking to the Parodi report . 
Four out of five maritime accidents are due to human error or human incompetence . 
As you know , safety at sea , far from reaching higher levels , is declining . 
All the more reason , therefore , for the European Parliament to be concerned with the establishment of minimum standards for training , certification and watchkeeping for seafarers . 
The STCW Convention of 1978, blessed by the International Maritime Organization , was updated in 1995 to take into account new technological developments on board vessels and also the more modern training methods currently used . 
The big question for the European Commission was whether it should have absorbed the revised STCW Convention lock , stock and barrel , or whether it should pick , piecemeal , the best revised elements . 
It chose the latter and has fallen foul of not giving a coherent or comprehensive new set of rules . 
This is to be regretted , despite my sympathy for the Commission which is eager to update Directive 94 / 58 . 
It was bent on not cluttering up that directive with the minutiae of detail extant in the STCW Convention . 
Once this decision had been taken in principle , it was Parliament 's purpose to make the best of what might be described , unfairly , as a dog 's breakfast . 
Given the importance of the shipping industry as an economic generator and its pivotal relevance for being well - administered to maintain the highest forms of safety at sea , the Socialist Group are concerned to batten down all the safety hatches . 
My own amendments focus on safety aspects . 
Regarding principles governing near coastal voyages , for example , it appeared that the Commission was allowing Member States to avoid internationally agreed training and qualification standards . 
But passenger ferries , oil and chemical tankers have all been subject to terrible accidents associated with human error in Britain and the Continent 's coastal waters in recent years . 
Article 5 ( i ) concerned with the fitness for duty of seafarers seems remiss on the question of new members , masters , officers or ratings joining a ship just after they had been travelling for some time before arrival on board . 
Ambiguity is evident in the cobbled - together text as to whether masters , as well as ordinary seafarers , are included in watch - keeping regulations . 
To take another example , port state control . 
We should be exercised about the seaworthiness of seagoing vessels . 
But -- and I would ask Commissioner Kinnock to take this on board -- should we not also exercise control over the competence and qualifications of the crews that sail those particular ships ? 
In conclusion , I accept our rapporteur 's interesting proposal to create an EU - wide action programme , designed to attract young people to sea . 
There is a worldwide shortage of qualified and able seafarers . 
Why should young Europeans , properly trained and educated , not contribute to defeating unemployment in Europe as well as contributing to safer seas worldwide ? 
Mr President , I should like to begin by congratulating Mr Watts and Mr Parodi on their reports , which are excellent examples of our committee 's determination to give priority to safety in transport . 
My sincere thanks to them . 
I think this is a very important point , particularly as we currently have a Commissioner who also gives priority to safety in transport , so if there was ever a time when we , the European institutions , were likely to make significant progress on this issue , it is now . 
The problem that we still have , however , is what I would call the tension between Brussels theory on the one hand , and the reality of everyday life on the other . 
Last week the ADAC organization in Germany published a report on the results of a safety study carried out in April on 14 ferries in the Mediterranean . 
They were very revealing . 
Five ferry links between France , Greece , Italy , Croatia , Spain and Morocco were judged to be totally inadequate , five of the 14 . 
Three were classified as reasonable , two as good and two as excellent . 
The study focused on stability , watertightness , emergency safety equipment and fire prevention . 
I would ask the Commissioner to instruct his department to look at this study and then to come back to us with his comments . 
I think it is essential that we not only ensure that we have good legislation , but that we also ensure that it is applied to the letter in practice . 
This is why I would specifically ask the Commissioner to look into the results of this ADAC study and give us his detailed comments on them . 
, Member of the Commission . -- Mr President , not in terms of quality but in terms of temperament , what a great relief it is to be able to speak to this House quite early in the morning , instead of at midnight . 
I am sure we all benefit from the different hours . 
I would like to respond to both the Watts report and the Parodi report . I would commend both honourable Members on the quality of the work they have undertaken . 
On the Watts report I should like to thank the House for the thorough but speedy deliberation they have undertaken on this new proposal relating to the registration of persons sailing on board passenger ships . 
That speed and thoroughness makes it possible for ministers to adopt a common position at the next Transport Council which will take place in three weeks' time . 
I am very grateful to the rapporteur Mr Watts and to the committee for the supportive view they have taken and I congratulate them on the common understanding they achieved on this proposal whose main and necessary objective , as we have heard this morning , is to ensure that search - andrescue and the wider implications of any accident to passenger ships can be tackled more effectively than in the past . 
It is clear that the two main issues raised by the committee amendments relate to a need for more flexibility to cope with specific situations and a special interest in safety in the Channel Tunnel . 
The objective of more flexibility is pursued in the first part of committee Amendment No 8 and in Amendments Nos 9 and 12 . 
I am glad to inform the House that the Commission is prepared to meet the point of those amendments by changing Article 9, in conjunction with some definitions . 
That provides a possibility for explicit derogations to be granted by the Commission in well - defined circumstances after consultation with the committee set up to assist the Commission . 
I am sure that Members of the House will understand that such flexibility should not affect the application of the registration of persons on board ships that operate in areas where dense traffic exists and where adverse weather and adverse sea conditions frequently prevail . 
Indeed , I am very certain that committee members and Members of the House would not want the reasonable flexibility for which they argue to weaken the basic necessary provisions of this proposal in any way at all . 
The suggestion for imposing a registration system for motor cars using railway shuttles which is made in Amendments Nos 5, 7 and 10 falls outside the scope of this maritime directive and the amendments cannot therefore be accepted . 
However , the Commission is prepared to investigate the merits of such a proposal , taking into account assessments like that made by the Kent Fire Brigade , drawn to the House 's attention by Mr Watts and , in due course , we will report to the House on the issue . 
I recognize the purpose of Amendments Nos 1 to 4 and I strongly agree with the view that has been expressed this morning by several honourable Members that there is always room for improvement in maritime safety . 
However , it is fair to say that the advances made through the International Maritime Organization and in the European Union for safety management and on safety rules and standards , taken together with last year 's Stockholm Agreement on Design and Stability of Passenger Vessels , are evidence of continuing and significant progress . 
Whilst I note and understand the references made by Mr Watts in his explanatory statement therefore , I have to say that some of those references are specific to a particular government and some fall outside the scope of this directive . 
We shall definitely return to these matters but the Commission cannot accept the relevant amendments at this juncture . 
Since it is not the intention of this proposal automatically to exclude passenger ships sailing in sheltered waters from its provisions , Amendment No 6 cannot be accepted . 
The third part of Amendment No 8 which puts the entire burden of providing information on the master of a vessel rather than on the company is also unacceptable and it may be that this consequence of the amendment is inadvertent . 
On the other hand , I can accept an improved wording for the second paragraph of Article 8, along the lines the Amendment No 11 . 
I also accept the reference to the precise age of a passenger in Article 6 as proposed by the second part of Amendment No 8 . 
However , the final part of Amendment No 8 which would require the use of a full first name rather than allowing initials is unnecessarily inflexible . 
I would like to conclude by thanking all who contributed to this excellent report , in particular Mr Watts whose interest is deep and well - known and was evident again from his effective speech this morning . 
There were questions raised by Mr Watts and other honourable Members . 
I should like to take those at the end of what I have to say . 
Meanwhile I am confident that the adoption of this report by Parliament will facilitate the achievement of a common position on this measure that will have a beneficial effect on safety management and also greatly help authorities and families in the awful event of tragedy at sea and to be able to do that without great bureaucracy , without significant delay to services and without any significant additions to operational costs . 
I now turn to Mr Parodi 's report on minimal training levels for seafarers . 
The Commission is grateful to the House not only for the quality of the report but also for ensuring that this report is on this sitting 's agenda , following the vote in the Committee on Transport and Tourism last week . 
As the House will know , the new proposal provides for consistency between the training and certification provisions of Directive 94 / 58 and the new requirements of the International Maritime Organization Convention on standards of training certification and watch - keeping for seafarers . 
It also defines the common criteria for recognition in the European Union of seafarers' certificates issued by third countries . 
To fulfil these purposes the changes in the existing directive firstly reflect the entire revised STCW Convention , including both the mandatory section , part A , and the recommended guidance in part B of the code . 
The changes secondly correct certain omissions which could lead to inconsistencies between the proposed directive and STCW 95 and the changes thirdly take into account recent amendments in the IMO Safety of Life at Sea Convention , in particular those regarding on - board communication for passenger ships . 
I am glad to be able to tell the House that the Commission welcomes Amendments Nos 10, 14, 21 and 32 since they help to ensure that the STCW 95 Convention is reflected without ambiguity in the directive . 
The Commission can also support Amendments Nos 3, 4, 8, 9, 12, 13, 17, 26, 27, 31, 34, 35 and the first part of Amendment No 7 because they improve a number of specific provisions of the directive . 
We can also agree with Amendments Nos 23, 24 and 25 to reflect the recent revision of the IMO 's Solas Convention concerning the introduction of a common working language on board passenger ships . 
However , there are a number of amendments which the Commission cannot accept . 
First there was what Mr Harrison just called the big question . 
The Commission does not believe that it is necessary to replace the existing Directive 94 / 58 by a totally new directive . 
The amending directive before the House can achieve the objective of having a consolidated text by proceeding to a codification after the adoption of the present draft directive by the Council . 
I emphasize therefore that the purposes sought by Members of this House -- and rightly so -- can therefore be fulfilled without the legal complexities and the possible delay that might come with the alternative course of wholesale replacement . 
Amendments Nos 1 and 2 cannot therefore be accepted by the Commission . 
Amendments Nos 5 and 6 are not consistent with the objective of the directive which is the establishment of minimum training standards and not the introduction of a harmonized system . 
The suggestion in the second part of Amendment No 7 is well - intentioned but it is vital that priority is given to the improvement of the quality and the performance of the existing national maritime institutes and the creation of a symbolic European Union school is not necessary or particularly relevant to that major objective . 
The Commission cannot support Amendment Nos 28 and 29 simply because they repeat provisions which are already contained in other articles of the proposed directive . 
Amendments Nos 15, 16, 19, 20 and 30 cannot be accepted because they seek to change the wording of the STCW Convention provision or to refer both to articles of the directive and to the relevant STCW provisions which are transposed in the directive . 
In some respects that would mean duplication and generate uncertainty and I am sure that on reflection the House would not want that . 
Amendment No 11 regarding exemptions from certain training requirements in respect of near coastal voyages cannot be accepted since the wording proposed is not consistent with the relevant text of Regulation 1.3 of the STCW on the same topic . 
Finally , Amendments Nos 18, 22 and 33 cannot be accepted simply because their content is outside the scope of the revised STCW Convention on which the present proposal before the House is based . 
Although I have concentrated on explaining why the Commission cannot support certain amendments , I would emphasize that there are many that we would give our support to and I hope the House will appreciate that and accept it from me just as we welcome the constructive spirit in which the proposal has been considered by the committee and , indeed , by the House . 
I conclude by thanking all those who contributed to this very good report , particularly Mr Parodi , and I will respond to some of the questions that have been raised in this debate . 
I will not respond to all of them simply because of the constraints of time . 
I will write to Mr Cornelissen about the points he made on the ADAC investigation . 
As he would expect , the Commission took an active interest in those proceedings but I will give him details in a letter . 
On the questions raised by Mr Watts , Mr Sindal , Mr Stockmann and Mr Harrison , so far as further developments on maritime safety are concerned , although this is not an exhaustive list , they will include a draft directive on the licensing of passenger ferries that we will be producing in October and after that I will be coming forward with a proposal for amendment to the port state control directive in order to give legal effect to the International Maritime Organization International Safety Management Code . 
The purpose of making amendment is to try to ensure that vessels that do not have the ISM Certificate will not only be detained under the port state control directive until they are made seaworthy but can then be banned from all European Union ports until they have obtained the ISM Certificate . 
Members of the House will want to examine this proposal in detail but they will already recognize that in broad principle the further development of the effective implementation of port state control will be a welcome addition to efforts to raise continually the standards of maritime safety and the protection of cruise passengers and the environment . 
I am confident that Parliament by adopting both these reports will facilitate the early achievement of common positions on two important instruments which , both in terms of training and in terms of the management of passenger vessels , will further raise the standards of safety . 
I am grateful to the House for its patience towards what has inevitably been a long response to the reports . 
Mr President , I am grateful for Mr Watts' further inquiry . 
I would reassure him that the numbers collected on shore will effectively be immediately available . 
The transmission of names can take place very quickly but it is important not to have the kind of time limit he would build in , simply because of the possibility of an unnecessary inflexibility . 
It is very clear that it is technologically possible now to ensure rapid transmission and certainly in practice this will probably occur , thus overcoming the kind of problem which , for obvious and sensible reasons , Mr Watts thinks could arise in other circumstances . 
I hope , with that further explanation , that he will regard the position taken by the Commission as not in any sense being antagonistic to his but completely accepting the principle on which he argues and only having its reservations based on immediate practicalities . 
( The sitting was suspended at 10.35 a.m. and resumed at 11 a.m ) . 
VOTES 
Mr President , these two amendments , Nos 20 and 21, tabled by Mrs Peijs and Mr Blokland , concern a technical revision aimed at equalizing the way of working out States' GDP , so that prejudicial discrepancies in their calculation can be avoided . 
I would ask Parliament to approve them . 
Neither the Commission nor the Council accepts them but I think it is worthwhile approving them so that we can send a signal in that direction . 
Amendment No 19 
Mr President , I just wanted to say that I voted incorrectly . 
I wanted to vote against . 
Please correct my vote . 
This is not a nominal vote , Mr Cunha , so the result is not registered . 
Mr President , I would ask you to look again at the result of the vote just now . 
If I have counted correctly , that last vote means that there was a tie , and the amendment was therefore rejected . 
Mr von Wogau , I do not want to go into such an analysis . 
You know perfectly well what the rules are and they shall be applied . 
Mr President , I wish to second Mr von Wogau 's request , since my own vote , which was against , has not been recorded . 
Mr Azzolini , you know that mistakes are not acknowledged after votes . 
Mr President , I should simply like to say that we always play by the same rules in this House , and you have restated those rules quite correctly . 
I am sorry that our Conservative colleagues are succumbing to the temptation to try to change the rules when the result does not suit them ! 
The Chair interprets the rules , Mr Wolf . 
Mr President , it is all very well for you to say that you are not going to take account of it , but when somebody genuinely makes a mistake with the electronic voting system and corrects it straightaway , surely that should be taken into account . 
No , Mr Provan . 
Mistakes can only be accepted if the Chair is informed before the result of the vote is announced . 
( Parliament adopted the draft legislative resolution ) 
Mr President , allow me to congratulate our rapporteur , Mr Christodoulou , who has succeeded in ensuring that Parliament has finally delivered a clear opinion on this exceptionally difficult issue . 
The line that we adopted in our negotiations with the Council , the current Council presidency and Mr Zalm , has been endorsed , and I am sure that the Council will be able to accede to at least two of Parliament 's three key wishes for amendments . 
I believe this is a joint success on the part of Parliament . 
Mr President , I do not wish to make any further comments , but merely to draw attention to the following . There are two amendments to paragraph 17 : Amendment No 9 by the PPE Group , and Amendment No 1 by the PSE Group . 
Both these amendments , as well as paragraph 17 itself , are now redundant , since the matter to which they refer has now been settled . 
There is now agreement that legal disputes will be referred to the European of Court of Justice . 
I should therefore like to withdraw Amendment No 9, on behalf of Mr Chanterie for the PPE Group , as well as our own Amendment No 1 . I would then ask the House to vote against paragraph 17, which is completely redundant . 
That is the only way in which we can remove it from the text . 
( Parliament adopted the proposal ) 
Mr President , a mistake has occurred in paragraph 6, because a phrase was omitted in the text produced by the Committee on Economic and Monetary Affairs . The chairman of the committee and the rapporteur also agree that there has been a misunderstanding . 
The phrase  'calls in particular for a minimum tax rate to be levied on all incomes in the EU'  must be added to paragraph 6 . 
This was a completely uncontroversial point that was decided almost unanimously in committee . 
( Parliament adopted the proposal ) 
Mr President , ladies and gentlemen , Mr Aparicio Snchez has tabled an amendment that I cannot accept as it deletes the final part of the text . 
If he agrees to see it as an addition , while maintaining the final part of the text stating that the methodology must be appropriate for each assessment of each discipline , then I could accept it as such . 
Mr President , I appreciate Mr Lannoye 's effort , but I cannot accept this as it would alter the meaning of my amendment . 
Before the final vote 
Mr President , I should like to speak before the vote . 
In my analysis , the outcome of the vote on paragraph 2, following the vote on amendment No 6, totally destroys the report . 
I cannot therefore leave my name on the report . 
I would ask you to withdraw it and ask my colleagues to vote against it , because Parliament 's position is limited to asking for what has already been achieved , i.e the studies . 
Mr President , I regret Mr Lannoye 's decision to withdraw his name from the report . 
This report was before the Parliament before 1994 . 
It ran out of time then . 
We have now spent four years dealing with it . 
I understand that he has lost amendments that he would like to retain but four years' work should not be thrown away lightly like this . 
It is customary when a rapporteur declines to have his name associated with the report , that the committee chairman should take it over . 
I therefore propose to take it over and it should be put to the vote immediately . 
( Parliament adopted the proposal ) 
Mr President , surely , since Amendment No 13 has been adopted , Amendment No 10 falls . 
Mr Azzolini , there was that view , but the chairman of the relevant committee and the rapporteur did not agree . 
I am therefore obliged to put both amendments to the vote . 
Amendment No 12 
Mr President , I wish to say something about Paragraph 12 . Can I do so now ? 
There is an error in Paragraph 12 of the Finnish - language version of the report . 
The words 'in particular the implementation of the proper land use policy' which appear in the English version are missing from the Finnish version . 
Accordingly it says in the amendment to this paragraph that the Finnish version is unaffected . 
It is unaffected because the Finnish version is wrong , but the amendment to Paragraph 12 does indeed alter the substance , and I should like to draw attention to this . 
Thank you , Mrs Ojala , for your comment and we shall look into the problem you have raised . 
( Parliament adopted the proposal ) 
We have already stated that in our view the European Union should be based on co - operation between independent States . 
This is why we cannot vote for a resolution which supports Council decisions by qualified majority , the abolition of the veto in the CFSP , that the European Parliament shall have co - decision power on all budget items and common statutes for all members of the European Parliament etc . 
These are extremely important issues and it is inappropriate for Parliament to support such a resolution without further consideration . 
This is why we are voting against the resolution . 
This 28 May was chosen by the European Confederation of Trade Unions as a day of action for employment . 
With the Amsterdam Summit approaching , which in mid - June will conclude the work of the Intergovernmental Conference , I felt I had to remind you that employment is a major preoccupation of ordinary people , as is the problem of democracy . 
Europeans rightly consider that the European Union is a structure which evades any democratic controls . 
What is European - level democracy in reality ? 
The European Parliament has given its opinion on several occasions on the transparency of procedures , the responsibility of governments and the recognition of fundamental rights for all citizens . 
The complexity of European procedures discourages any well - intentioned citizen from trying to find out exactly what it means . 
According to the subject , the European Parliament , which is legitimately elected , is consulted for a simple opinion or in a codecision procedure by means of conciliation , following two or three possible  'readings'  , in opinion procedures and budgetary procedures etc. In each case , the majority requirements in the Council differ : simple majority , qualified majority , super - qualified majority or unanimity . 
These majority requirements themselves vary according to whether or not the Commission approves of or rejects the European Parliament 's opinions . 
In matters of foreign policy , EMU , police and judicial cooperation , the procedures differ again . 
Democracy is thwarted here because European citizens have the impression that the decision - making process is completely beyond their understanding . 
But the complexity of procedures is not the only obstacle to transparency . 
When it exercises its legislative powers , the Council is the only parliamentary institution to deliberate in secret in order to avoid explaining its decisions to the ordinary people , national parliaments or the European Parliament . 
In order to fill in this gap , the European Parliament must take a firm stance towards the Council and remind governments that it is useless fighting for minimum social standards if it fails to give Europe the means to produce substantial and coherent social policies . 
The thousands of people marching in the streets of Brussels this Wednesday want Europe to make employment the main priority . 
Will they be heard ? 
Democracy is not limited to an election every five years . 
It implies the daily control of the executive by popular representation . 
We are again far from achieving that . 
Legislative power is exercised by the Council of Ministers on the Commission 's proposals . 
The European Parliament does not have a law - making initiative and only intervenes to deliver an opinion in most cases . 
As for the executive measures , they are a mixture of different types of committee , '  comitology'  , to use a Community jargon expression , i.e. national civil servants who are not answerable to their national bureaucracy . 
These weak controls are too much : that became apparent during the  'mad cow'  issue . 
I must confess that I find it increasingly difficult to explain to ordinary people that they must continue to fight for Europe , despite my commitment to it . 
Democracy is inextricably linked to human rights and Europe is proud to be the birthplace of those human rights . 
Once again reality and intentions are not the same . 
The European Union has not always adhered to the European Convention on Human Rights . 
It does not even apply the modest provisions adopted on that subject : the right of vote for citizens in municipal elections in France or Belgium , the shutdown of the Renault factory in Vilvoorde , and the sacking of 3, 000 Belgian workers in flagrant violation of the European Directive on Information and Consultation of Workers in Multinationals . 
Unless we make real political and social progress when revising the Treaty , we run the risk of destroying Europe 's future . 
I have met some of these people marching for employment and they spoke to me about their fears -- and also their hopes . 
It would be suicidal to try to build Europe without its citizens and that would run the risk of helping the Mr Le Pens , Mr Goldsmiths , Mr Pasquas of this world -- and Mr Heider in Austria . 
Although John Major has lost power , his ideas would win the day in Europe if the heads of State and government do not make one last leap to build Europe with the citizens instead of building it against democracy . 
The will expressed by both sides of industry during the employment march has set the tone . 
Now it is for the governments to take their responsibilities at the European Council in Amsterdam next month . 
When we see the results , then we will be able to decide whether Europe really has recovered democracy . 
The Danish social democrats in the European Parliament hope that the Intergovernmental Conference can be concluded at the forthcoming summit in Amsterdam . 
We are very pleased that a proper chapter on employment is being included in the Treaty , so that the Union has a commitment in proportion to the disastrously high level of unemployment in the 15 EU Member States . 
We also support all the calls to strengthen environment policy , consumer protection and the campaign against fraud . 
Because of Denmark 's reservations , we cannot support third - pillar matters being brought within the scope of Community cooperation , and we also have to dissociate ourselves from the Schengen Agreement being incorporated into the Treaty . 
We are strongly in favour of vigorous cooperation to combat crime , and of a common policy on asylum ; however , we believe these can be achieved through the type of decisions provided for under the third pillar . 
Because of Denmark 's reservations , we are unable to support the introduction of majority decision - making as regards the common foreign and security policy , but we feel it is a good thing that there is agreement on the setting - up of a joint analysis and planning centre . 
We also feel it is a very good thing that forms of decision - making other than unanimity are being sought . 
All too often , joint action has been blocked by a single country . 
In our opinion , a method needs to be found whereby a single country cannot block joint action , while on the other hand it must be seen as important that nearly all the EU countries are involved . 
I have voted for Parliament 's resolution although I do not completely approve of the majority position . 
The majority has approved a text far too general in scope on ending the difference between obligatory and non - obligatory tasks . 
I do not think that the various political bodies or their organisation are mature enough for this yet . 
It is important that the capacity of the Union to handle foreign policy functions jointly is strengthened . 
One individual country should not be able to stop action and in so doing exert pressure on the rest of the Union . 
But equally an individual country should not be forced to participate actively either . 
   the Christodoulou report ( A4 - 0181 / 97 ) 
Many of the amendments proposed in the resolution are good especially No. 8 where it is proposed that the size of the investment should also be considered when determining if the budget deficit exceeds the permitted level or not . 
But we still cannot vote for the report as it includes acceptance of what we refer to as the stability pact , a pact which we consider to be damaging for the economy and which will mean that unemployment in the EU will remain permanently at a high level . 
The undersigned have voted against the resolution for the following principal reasons : 
1.The proposal restricts the right of countries and peoples to set their economic policy in line with the economic situation of their own nation and is therefore undemocratic.2.The proposal is designed to paralyse the ability of Government bodies to combat in an appropriate manner recession , unemployment and under - utilisation of capacity in the economy.3.The proposal is founded on out of date economic theories which are not valid in modern economies . 
EMU and the stability pact place far too much emphasis on fiscal economic actions . 
There will be an increased risk of serious crisis involving higher unemployment , increased regional imbalance and a permanent  'savings culture'  with constant weak demand . 
The use of penalties such as the fines suggested in the stability pact is the wrong type of co - operation which could , in the long term , damage good EU co - operation . 
This is why I have voted against the report . 
   the Randzio - Plath report ( A4 - 0184 / 97 ) 
The two intergovernmental conferences which paved the way for the Maastricht Treaty each had a specific aim : one , EMU , and the other , political union . 
Those two objectives went hand in hand but what is the state of affairs now ? 
Political union is making very slow progress . 
The economic aspect of EMU has been put on the back - burner . 
It is the single currency which is dominating the political and economic debates . 
Is that the best means of guaranteeing social progress and strengthening the European idea ? 
I do not think so . 
Monetary union is vital but not enough . 
I am therefore throwing all of my support behind Christa Randzio - Plath 's report and I share her criticism of the European Commission 's  'guidelines'  . 
We must urgently give priority to consultation and stepping up European activity in the following fields : 
The future monetary policy of the European Union must be able to be controlled by a political authority which represents public opinion and general interests . 
I am in favour of setting up a European economic government . 
In a market which will soon be completely unified , it is now vital that we approximate social legislation in the Member States in order to avoid situations of social dumping and we must work together to increase the level of welfare in European societies in order to protect its most vulnerable categories . 
In other words , we must have  'more social'  . 
Taxation must also become a priority area for work . 
We must coordinate our legislation in this field in order to put a stop to relocations within the European Union . 
Fiscal harmonization must be decided by a qualified majority for this purpose . 
More important still is that we must achieve close coordination of budgetary policies . 
It is only in the framework of a concerted approach to relaunching consumption and public investment that a pro - demand policy , so necessary at the moment , can be pursued . 
Finally , employment is our main preoccupation and it must be integrated into all European policies . 
Whether it be training , lowering working hours , protecting general interest services , for a long time I have been paying considerable attention to it and I think it should be given more credit in the definition of Community policy . 
The single currency is not an aim in itself . 
The real aim of the policy is social cohesion . 
That can only be achieved if we truly coordinate economic policies , for which Article 103 of the Treaty offers significant potential . 
Manifestly , the Member States and the Commission have not wanted or known how to use them . 
Do I need to repeat the fact that a recent study assessed the cost of the non - cooperative management of monetary policies over the last three years at an increase of 1.8  % in the budget deficit - GDP ratio ? 
In 1995, an average 3.4  % deficit instead of 5.2  % would have made it possible to avoid the restrictive budgetary policies of the last two years and would also have made it possible to continue the recovery , the green shoots of which were first seen in 1994, and would have led to a far quicker convergence of our economies . 
We share the overall criticism in the report of the minimalist position adopted by the Commission and their rigid adherence to convergence criteria . 
We also agree with the report 's proposal for more active policies to create jobs , particularly through active investment in environmental measures . 
We are not against increased inter - state co - operation between EU Member States and between the EU and other relevant countries in order to reduce unemployment and promote integrated environmental stewardship through economic policies but we are opposed to any attempts to restrict the freedom of the Member States to act freely with regard to economic policy . 
This is why we have abstained from voting . 
   the recommendation by Mr Gonzlez Trivio ( A4 - 0172 / 97 ) 
During the vote at first reading , the European Parliament adopted 19 amendments to polish up the Commission 's proposals . 
The common position on which we had to give our opinion takes up 15 of those amendments . 
It is , therefore , our right to welcome the excellent cooperation which has been achieved and to address our congratulations to our rapporteur . 
This text , awaited by the users of airlines and the companies themselves with bated breath , updates existing rights in this field . 
Until now , air carrier passengers insurance protection has depended on the 1929 Warsaw Convention and the Additional Protocols to it , dating back to 1961 . 
It was , therefore , high time to update this matter by imposing a certain level of liability with financial intervention thresholds . 
The text which has been proposed to us meets that aim and therefore should be adopted . 
   the Watts report ( A4 - 0152 / 97 ) 
At the end of November 1994, the European Parliament , sensitized and outraged by the sinking of the  'Estonia'  with 900 victims , demanded that the European Commission set up a programme aimed at boosting safety on board ships . 
The text which we have to vote on now is a component of that programme . 
It calls for the compulsory registration of all passengers on board passenger ferries . 
This obligation will help to improve the effectiveness of searches and rescue operations . 
However , we deplore the fact that this obligation has been introduced so late in the day . 
It is my hope that the European Parliament will follow the guidelines of our rapporteur and support his amendments . 
The European Union must comply with international rules -- I am thinking in particular of the Solas Convention on the protection of human life at sea -- and cannot tolerate any failings , with disastrous consequences . 
I should like to conclude by lending my support to the Parodi report , which was the subject of joint debate this morning . 
In particular , the idea of setting up an institute for training seafarers , financed out of the European Union 's budget . 
This idea has been put forward on several occasions by the European Parliament but has never seen the light of day . 
The Commission and the Council must urgently study this possibility in all seriousness . 
Passenger safety and professional knowledge are at stake . 
This is one of the major scandals facing the European Union : in a situation in which RoRo ferries are suffering ever greater and more dangerous accidents , and in which there have already been spectacular disasters in major under - sea tunnels , the Union is still  'gradually setting up a coherent framework for a European Union Safe Seas Policy'  -- see COM ( 93 ) 0066 of 24 February 1993 and the Stewart report of 28 March 1994 . 
Given the urgency of the matter , this is too little too late . 
Binding European legislation for maritime transport in EU waters , and especially for ferry transport and the use of under - sea tunnels , is long overdue . 
It should have been implemented by port state authorities long ago , at least as far as passenger safety is concerned . 
The EU can longer hide behind the IMO with regard to the fundamental issue of the safety of Ro - Ro vessels ! 
Nonetheless , this report represents a small step in the right direction . 
We shall therefore be supporting it , although with anger in our hearts at the thought of the many victims that any further delay will probably cost . 
   the Parodi report ( A4 - 0174 ) 
I should firstly like to refer to the consequences of flagging - out and the secondary register for the training requirements for seafarers . 
While it is important that the EU is abandoning its damaging stance of waiting for the IMO -- damaging for the general safety at sea of passengers , seafarers and the environment -- it is not enough to introduce rules that are essentially restricted to vessels flying the flag of a Member State . 
All vessels using EU waters must be subject to appropriate minimum requirements . 
To this end , application of the STCW code can be no more than a very first step . 
It must be a question of laying down the European minimum requirements that alone will guarantee the adequate protection of passengers , seafarers and the environment . 
We owe nothing less to our citizens . 
We shall also be supporting this report , since it is moving -- albeit slowly -- in the right direction , so as to eliminate the present legal uncertainty and the actual lack of safety in all EU waters . 
We shall vote against Amendment No 1, since we believe it is unwise to give the Member States the opportunity to object by creating a new directive , rather than enabling rapid progress to be made by amending one that exists already . 
   the Terrn i Cus reportindqvist ( ELDR ) , Eriksson , Seppnen , Sjstedt and Svensson ( GUE / NGL ) , Gahrton , Holm and Schrling ( V ) , Sandbk ( I - EDN ) , in writing . 
-- ( SV ) We have voted against the report concerning the development of a convention for European information systems . 
There are many reasons for this and here we give some examples of why we cannot accept this report . 
The EIS Convention does not pay enough attention to safeguarding rights and personal privacy . - Parliament wishes to increase supranationality in this area which is something we oppose . 
- We oppose and strongly condemn the restrictive and brutal asylum policy which is reinforced through the Schengen Agreement and the EIS . - We think that effective police co - operation can and should be developed within the framework of Interpol . 
The Danish social democrats voted against the Terrn i Cus report on the draft Council act drawing up the Convention on the establishment of the European Information System . 
In our view , the report is extremely problematic , since it proposes to turn the Council act into a Council regulation , and thus to bring the EIS under Community legislation based on Article 235 of the Treaty . 
This would mean the Commission taking over the Member States' control powers in relation to the EIS . 
The Danish social democrats believe that the EIS should remain a matter for intergovernmental cooperation under the third pillar , with the final authority resting with the individual Member States . 
Information systems which allow the Member States to exchange data can be very useful instruments , especially as regards the investigation and prevention of serious breaches of the law . 
Examples of these are the Schengen Information System , Europol and the Customs Information System . 
However , when systems of this kind are introduced , regard for privacy is of crucial importance . 
It is therefore right for the committee to take the view that the systems should be secured effectively against unauthorized access . 
It is also to be welcomed that individual citizens should have an opportunity to bring actions before the courts to test the legality of the data held on them in these information systems . 
   the Schulz report ( A4 - 0060 / 97 ) 
'Knowledge is power'  , the saying goes , and with some justification . 
It also applies to the third pillar of the European Union . 
Cooperation in the field of justice and home affairs is unthinkable without some minimum level of data collection and transmission . 
Information and information systems form an essential part of measures on immigration and asylum , fraud and corruption , crime , drugs , terrorism and civil or penal judicial cooperation . 
That is why the Member States of the European Union have set up a whole range of information systems , such as Europol and the EIS at intergovernmental level and SIS for Schengen on a multilateral basis . 
The number of different systems involved means that there is a risk of duplication , but they all tend to serve different purposes , and overlapping between systems need not be a problem if there is also coordination and control . 
We do not need competing or rival systems , but at the same time we do not need completely uniform and all - embracing ones either . 
We need to give careful attention to democratic controls , judicial controls , respect for privacy , operationality and compatibility . 
The PPE Group would therefore urge the Council and the Member States to make the European Parliament the political watchdog , to give the Court of Justice the power to deliver preliminary rulings , to ensure respect for the Council of Europe 's rules on privacy , and to encourage cooperation between the various departments involved and between the bodies that are responsible . 
These are not secondary issues : they are fundamental conditions for setting up and using the information systems in question . 
Systems which do not comply with these requirements are not an aid , but a threat . 
This report deals with the Customs Information System , or CIS . 
Just as the SIS is half under the third pillar and half outside the European Union , so the CIS falls half under the third pillar and half under the first , given that the Treaty provides that customs matters are related to freedom of movement and are thus to be handled at Community level . 
However , this is no reason to leave the European Parliament and the Court of Justice out , as happened with the signing of the Convention , which occurred before Parliament had the chance to deliver its opinion on the approved text . 
The Convention was signed on 26 July 1995, and a Protocol was subsequently signed on 29 November 1996 . 
In addition to procedural matters , the Committee on Civil Liberties and Internal Affairs concentrates mainly on the issue of legal protection for citizens , with its demands for democratic controls and judicial powers for the Court . 
Both the Convention and the Protocol go some way towards satisfying these demands , but in the end it is up to the Member States to decide whether or not to ratify the Convention and apply the Protocol . 
It remains to be seen who ratifies and applies what , and when . 
The PPE Group continues to be firmly in favour of ratification as soon as possible , so that the Agreement can come into force as quickly as possible . 
We do not need reminding just how difficult decision - making and policy - making are under the third pillar , and how they even have to struggle to keep up with events . 
It appears that even where non - controversial issues are concerned , conventions , protocols , agreements and declarations are used because they are unavoidable in an intergovernmental context , with endless negotiations between the governments beforehand and time - consuming ratification procedures in the Member States afterwards . 
Think of Schengen , Europol , the campaign against fraud , and now the Customs Information System . 
It has become pointless and irritating to refer to the Intergovernmental Conference , but it is still the case that , as this dossier shows , the gradual and partial communitization of the third pillar is now inevitable . 
In today 's world , and particularly in the developed countries where there is a great deal of specialization and complexity , informatics and computerization are a  'must'  for both authorities and officials . 
Individuals too , including criminals , have access to data carriers and networks , and it is partly because of the accessibility of databases , directories , files and other sources of public or private information that we increasingly need data banks and so on if we are to exercise power in the information society . 
Europe needs to keep abreast of these transfrontier developments if it is to be able to continue to guarantee the security of its citizens , but at the same time it must also deal very carefully with their legal security , equality and protection . 
The Council Act setting up the Customs Information System contravenes Community law . 
The Council failed to consult the European Parliament properly , in accordance with Article K.6 ( 2 ) of the EU Treaty . 
This Act was therefore already seriously flawed by the way in which it came into being . 
In addition , the scope of the Act is made unclear by the fact that the Convention on the Customs Information System is accompanied by an agreement on provisional implementation between certain Member States . 
Is it possible to imagine a clearer symbol of the constantly increasing legal uncertainty prevailing under the third pillar ? 
The Green Group unreservedly endorses the criticisms made by the rapporteur as regards the shortcomings in the legal protection of data and the lack of provision for parliamentary or judicial control , as well as his call to the Commission to examine whether the Act should not be replaced by a directive capable of fulfilling the tasks to which the establishment of a customs information system will give rise . 
   the Secchi report ( A4 - 0169 / 97 ) 
We think that the Member States themselves , for democratic reasons , should have the right to set their own taxes and that the principles of unanimous voting should continue to be used for the consideration of issues by the Council . 
We believe that it is the Member States themselves who can best determine taxation policies and we believe that these can be co - ordinated between the Member States by the EU Finance Ministers without relinquishing the principle of unanimity . 
It is for precisely the same democratic reasons that we cannot support a recommendation ( point 9 in the report ) which states that  'total taxation must not be allowed to increase further'  . 
Although we agree with parts of the report , for example , on a code of conduct for tax matters or in other words , an agreement between the Member States on voluntary self regulation , we cannot support the basic concept of the report that the principle of unanimity on tax issues shall be abandoned in the Council . 
This is why we cannot vote for this report . 
We think that Member States should have the right , in principle , to set taxes and that the Council should continue to treat tax matters in accordance with the principles of unanimous decision making . 
But we think that minimum standards should be developed for capital tax , company tax and environmental tax and that decisions in the Council concerning these issues should be adopted by means of a qualified majority vote . 
We cannot support point 9 in the report since the recommendation that total taxation may not be increased is too far reaching . 
We agree with the rapporteur 's views on a code of conduct for tax matters , in other words agreements between the Member States on voluntary self regulation . 
But this position does mean that we cannot support the basic concept of the report that the principle of unanimity in all taxation matters be abandoned . 
The Danish social democrats in the European Parliament voted in favour of the Secchi report as a whole , but against paragraph 4 and Amendment No 7, because we are opposed to majority voting on tax issues in the Council . 
A move towards the harmonisation of taxes in the Member States and towards a common fiscal and finance policy would have serious implications for EU co - operation . 
It would lead to a federal EU in which the Member States' most important governing instruments for national economic policy are transferred to EU level . 
Taxation policy , the areas of taxation and the level of taxation in the Member States are also very varied because of different attitudes to welfare policy and the size of the public sector . 
Tax policy should continue to be a national matter in the future . 
For this reason I have voted against the report . 
   the Harrison report ( A4 - 0160 / 97 ) 
Mr President , the motion for a resolution rightly emphasizes certain legitimate concerns , which nobody could possibly oppose . 
Probably , the effectiveness of the single market means that measures must be contemplated in order to make the way in which committees operate more transparent in order to guarantee independence vis -  - vis lobbies , when working out legislative procedures , for improving the protection of health and environment . 
The aim to help small businesses that take part in the single market and profit from it , and the desire to protect children against the negative effects of the single market , go without saying . 
Nevertheless , a proper reading of the subsidiarity principle would call on us to look at a number of the problems raised by this report , in a more flexible way , in a more appropriate way , which would be more effective than a systematic and sometimes abusive communitarization of the issue . 
It is , in particular , true of questions concerning legal systems and taxation matters , dealt with in another report before us today . 
Furthermore , the proposals to adopt a Community regulation on media ownership confirm the desire of the Community institutions to take on powers for controlling the media . 
We have already denounced this type of manoeuvring when , in the context of enlargement to the countries of central and eastern Europe , the European Parliament proposed that press organs should not be subsidized , as a counterpart to their integrationist orthodoxy . 
It is strange , on the other hand , that the European Parliament and the Commission should be so eager -- quite rightly -- to emphasize the dangers of red tape which could arise from excessive regulation but , at the same time , are exclusively attacking national administrations without asking any questions about shortcomings in the Community institutions themselves . 
Finally , while we go along with the preoccupation with fighting for jobs , we do not want the implementation of a common employment policy . 
That would lack the necessary flexibility and pragmatism . 
The negotiations at the Intergovernmental Conference will not offer a solution to the burning challenge of unemployment . 
The contribution to this difficult battle at European level means , in fact , a desire to reintroduce the principle of Community preferences inscribed in the Treaty of Rome in 1957, but systematically sacrificed on the altar of free trade in the case of trade negotiations.. . 
( The President cut off the speaker ) 
The rapporteur expresses enthusiasm for the internal market , for continued integration and for very extensive legislative harmonisation in many of his points . 
But we very much doubt , for example , that the internal market has increased the Union 's GNP by 130 billion dollars as stated in point 3 of the report . 
All such figures are , and must remain , guesses and we could equally well say that the internal market has reduced the GNP by the same amount or that the internal market will increase the level of unemployment by 5 million people . 
More serious than this enthusiasm however , is the fact that the rapporteur in several places recommends the replacement of national legislation with Union legislation . 
Point 14, for example , recommends that environmental policy be based on  'EU standards and guidelines'  , while it is Sweden 's view that a country should always have the right to impose stricter environmental legislation . 
In point 16, the rapporteur states that the internal market will provide the base for a  'tax system at EU level'  . 
In Point 25 he makes a plea for a  'monitoring system at Community level'  and so on . 
Consequently we have many objections to various sections of the report although we acknowledge that it does have many merits . 
The Danish social democrats in the European Parliament voted in favour of the Harrison report as a whole , but against paragraph 11, because we believe that social security arrangements should remain a national area of responsibility , and also against Amendment No 3, since we do not believe that a taxation system at EU level should cover all sources of income . 
Growth , job creation and welfare in Europe are dependent on the internal market functioning without any obstacles . 
The information from the Commission that only half the measures in the 1985 White Paper on the internal market have been fully implemented in the Member States is therefore very disturbing . 
The Member States' tendency to introduce new technical rules is unfortunately only further jeopardizing the operation of the internal market . 
It is to be welcomed that the Committee on Economic and Monetary Affairs has put forward so many constructive proposals in its report as to how to remedy these shortcomings . 
Particular attention should be drawn to the committee 's proposal for simpler rules on legal redress for citizens when they experience faults or ineffectiveness in the functioning of the internal market . 
   the Lannoye report ( A4 - 0075 / 97 ) 
British Conservatives recognize the great interest felt by thousands of electors in our constituencies over the issues raised in the Lannoye report . 
Whether as consumers of complementary medicines , as users of alternative therapies or as practitioners of so - called non - conventional medicine they want to see this report succeed . 
At European level the most important issue is the freedom of establishment and freedom of choice . 
We would like to see the adoption of the UK approach to complementary medicines made possible in other Member States , particularly those where severe constraints are placed upon the practice of nonconventional medicine at present . 
It is vital that consumers interests are protected by establishing standards and qualifications which can be mutually recognized throughout Europe . 
How this can be achieved without a torrent of legislation at both European and Member State level remains to be seen . 
These aims are sufficiently ambitious without the desire expressed in the report to make charges recoverable through the social security system , i.e. to have the taxpayer foot the bill , at a time of great pressure on public funds . 
We Conservatives support the broad aims of this report but feel greater emphasis should be placed on further studies into the means of achieving them and the need for research into the efficacy of the various therapies before calling for European level legislation . 
We are against calls for immediate legislation on the ground that this would pre - empt the outcome of any studies and could impose an unacceptable and restrictive burden on the practitioners of non - conventional medicines . 
The reform of the system of non - conventional medicine , despite the intolerant corporatism of some of our colleagues who are doctors , has aroused a fair amount of interest among many of our fellow citizens in the European Union and -- among many other reasons -- who has not resorted or sometime will resort to these different medicines ? 
Recent public opinion surveys show that between 20 and 50  % of European citizens use these so - called  'nonconventional'  medicines . 
As the rapporteur pointed out , the resolution we are debating today is intended to seek necessary answers to these factual situations , both for the professionals and medicines involved in these disciplines and for patients . 
These situations call for an appropriate Community response if we are to avoid any deviances or abuses . 
I think it is important to emphasize that we are not talking about or defending quack doctors but nor are we talking about the privileges of obsolete corporatism -- quite the contrary . 
What this report , brimming with initiative , sets out to do is to establish a Community status with the highest degree of health and legal safety for the exercise of these alternative medical disciplines to which all of us -- or nearly all of us -- resort , as I said a moment ago . 
It is , therefore , urgent to regulate the training and qualifications of these professions in order to guarantee patients maximum safety and quality whenever they resort to their use . 
For this very reason , and not because of issues which have nothing to do with this debate , as far as Lannoye report is concerned , I should like sincerely to congratulate him on his work . It was not simple , especially given the narrow - mindedness of certain opponents . 
To conclude , I can declare that I shall be supporting this report . 
The subject of the status of non - conventional medicine has been a subject of lengthy and sometimes intense discussions and controversies in political circles . 
At the same time , and perhaps this is the most important aspect , a large section of the population in most Member States of the European Union make use of the services and methods offered by certain branches of so - called non - conventional medicine , something which calls for a new way of dealing with the problem which does not have  'experimental'  but genuine , social dimensions . 
The subject , concerning a large number of ordinary people and concerning a sector as important and sensitive as health , cannot be dealt with by means of excommunications or witch - hunts . 
From this point of view , we think it is extremely important to open the way to responsible dialogue and to undertake serious and thorough research and studies into the content , possibilities , peculiarities and scope of non - conventional medicine . 
It is vital that we obtain documentation on the knowledge of each branch of non - conventional medicine , the methods used and its capabilities of diagnosis and therapy , in such a way that ordinary citizens , in particular patients , can have at their disposal the largest possible amount of reliable and thorough information on the competence , quality , efficiency and possible dangers of so - called non - conventional medicine rather than abandoning the chronically sick to ignorance and misinformation . 
All of this , however , requires open and productive dialogue , according to scientific criteria and guarantees for the levels of safety and for ordinary people 's health . 
From this point of view , we think that the Lannoye report gives a positive boost towards finding ways of seriously tackling such an important problem , concerning the health of millions of ordinary people , and lends support to a considerable number of people who are specialized in , working on or providing this type of medical service and who , nevertheless , are entitled to know what the status of their profession is . 
And I think it is heading in the right direction as a whole , as far as some of the points of the report are concerned , although I do have some reservations or disagreements over certain points . We shall therefore be voting for this report , because overall we think that it is a step towards dealing with this subject properly and responsibly . 
The spectrum of alternative and supplementary medicine requires common legislation in EU territory . 
The recommendation by Paul Lannoye and the Committee on the Environment contained a clear message to the Commission , namely that it should improve and harmonize the position of alternative treatments in the Union by means of a proposal for a Directive . 
A common framework for practitioners is needed , as are recognition of alternative treatments and a list of medicines which also includes alternative medicines . 
The Commission ought no longer to have wasted its time carrying out comparative research . 
Enough is already available in the various Member States . 
What is needed now is action . 
Unfortunately , Parliament sabotaged the Environment Committee 's demands by contenting itself with requesting further research . 
The wide range of practices in the various Member States is not in the interests of patients . 
Training requirements for alternative medical practitioners have not yet been harmonized . 
There is no clear list of pharmaceuticals . 
It would also be rational for the Member States to investigate the refund of costs of treatments and medicines under the health insurance system if and when there are guarantees that treatments are effective . 
Good results have been achieved with these treatments , and it is no wonder that people favour them . 
I voted for this resolution , as amended . 
The area of non - conventional medicine , and the possible regulation , via EU legislation , of freedom of establishment for practitioners of such medicine is a subject where Europe needs to proceed with great care . 
This is not only because national systems of regulation differ very widely , but also because , on past form , it is quite possible that the compromises necessary in a Europewide approach would create problems for the very groups and individuals calling for such a European approach . 
For this reason , I strongly support those parts of the Lannoye report which call for the Commission to carry out a study of the issue , as expressed in the first part of paragraph 2, and a study on results of research already done under budget item B 7142 into the effectiveness of homeopathy and other non - conventional medicines . 
I am glad that the Parliament has rejected that part of paragraph 2 which originally called for immediate legislation , without awaiting the result of any study . 
Since the EU does have a real problem regarding the freedom of establishment of the practitioners of nonconventional medicine , I hope that we can now use this resolution as a means of urging the Commission to carry out the study needed , and , possibly to bring forward legislation . 
The Danish social democrats seriously doubt the relevance of the European Parliament expressing any views at all on the status of non - conventional medicine , partly because we have not been asked for an opinion , and partly because the subtext here may be that many practitioners could benefit from public health insurance schemes with the help of recognition from the EU , and we do not think that the EU has or should have any powers at all to become involved . 
However , we do not wish to give the impression that we are blind to the need for the different treatment systems not to shut themselves off , but in fact to become more sympathetic to one another . 
In some countries , conventional and non - conventional medicine are simply being integrated . 
In others , they are at each other 's throats . 
We believe in striking the golden mean in this case . 
Everyone knows that many people feel that the help available to them from conventional medicine or conventional practitioners is not enough . 
But on the other hand , we do not wish to contribute to the general hypochondria which the views of many alternative practitioners actually help to create -- there seems to be a pill or a therapy for everything . 
It is important that alternative medicine ( non conventional medicine ) , for example anthroposophy , homeopathy and chiropractic is allocated the same amount of working and development time as conventional medicine . 
First a study is needed which lists the regulations covering the setting up of a practice in Member States . This study would indicate whether EU harmonisation is really required . 
If this is the case it could , for example , concentrate on establishing minimum standards to safeguard patients' health and safety . 
For these reasons and with these reservations I have voted for the report . 
I voted against the Lannoye report on the status of non - conventional medicines because , among other reasons , I thought that most of the claims set out in the recitals to the motion for a resolution were imbued with a strong feeling of opportunism , a lack of impartiality and , fundamentally , conceal behind imprecisions and half - truths economic interests that are not compatible with the interests of ordinary people in terms of their health and quality of life . 
We think that , in the recognition of methods for diagnosing and treating patients and their illnesses , we must invariably demand the vital scientific validation that has been established and that all the techniques used in medicine must be proven by scientific methods and experimental tests . 
Other reasons are mainly those of a cultural nature , links to the tradition and sensitivity of ordinary people , enabling the coexistence in the Member States of the European Union of concepts of considerable diversity , as far as health care is concerned . 
We think it undesirable that the European Union should produce legislation on this controversial matter , especially in respect of any intention to include so - called non - conventional medicine in the social security system , which would lead to incalculable costs . 
In this area , and for the reasons already explained , we think that the principle of subsidiarity should prevail ad infinitum in this case . 
I supported the Lannoye report and voted for it in the Committee on the Environment , together with the amendments which I tabled , despite the odd disagreement over certain paragraphs in the text . 
The reasons why I supported the adoption of a positive attitude towards the recognition , legitimacy and the regulation of the so - called non - conventional medicine health care sector are various . 
Maintaining the situation in which these forms of therapy were tolerated but not recognized is extremely serious for the professionals applying these methods , and prevents the setting up of a system of certification and mutual recognition of competencies , which would eliminate the wheat from the chaff , and would lead to a recognized code of conduct . 
At the same time , patients are presently unable to assess the professional competence and experience of these practitioners . 
With regard to the absence of co - funding of these treatments by the social security systems , the situation found in most cases , this should be changed , because it is inadmissible that there should still be discrimination in access to these treatments on the basis of the economic situation of patients , although we do need to control and contain excessive costs . 
I am glad that Mr Lannoye 's report has finally been put to the vote . 
It is important to pave the way for common legislation on health professions which are not already covered by directives on training and professional activity . 
In the Committee on the Environment , the debate has very much centred on the participants' fundamental attitudes to alternative medicine -- especially in the case of those members opposed to any form of alternative medical treatment . 
And that is a pity , because the report is about creating sensible conditions for the non - conventional health professions . 
It should be obvious that a clear and transparent framework of legislation will serve both the various groups of practitioners and -- not least -- the interests of patients , since the alternative treatment sector can be like a jungle in which it is very hard to find one 's bearings . 
It is a fact that alternative forms of medicine are used by about a third of the population of the Member States . 
It is therefore desirable for the EU to establish common legislation in the sector , so as to assure this large group of people of correct and uniform treatment by properly trained practitioners . 
However , I would make the point that the EU should in no way intervene in the individual Member States' health insurance schemes for reimbursing the cost of treatment and medicines , as is proposed in Amendment No 15 . 
On the other hand , I personally can sympathize with the idea that health insurance schemes should refund the cost of alternative treatment , so that patients are given a free choice of therapy . 
Even so , what is refunded in a health insurance scheme financed from taxation has to be a purely national matter . 
Finally , I would entirely support the idea that the European Pharmacopoeia drawn up by the Council of Europe should be extended to cover non - conventional forms of medical treatment . 
I am in favour of this report because I support the right to have a high quality medical service , with guarantees , that is fully recognized and legislated , which does not necessarily have to be conventional , '  academic'  medicine . 
At present , the personal dimension between patient and doctor has been lost . 
Efficient but rapid treatment of symptoms has replaced patient care . 
The history of medicine is a series of episodes of memorable intransigence followed by the later acceptance of techniques which , at the time , were seen as diabolical or miraculous . 
Now , at the dawn of the 21st century , let us not repeat these past equivocations and open the door to dialogue between official and non - conventional medicines . 
I do not believe in miracles , but I still have hope that corporate , medical or pharmaceutical interests will not stand in the way of the regularization and legislative recognition of practices which have been shown to be effective and which have been accepted , for some time now , in certain Member States and in other countries too . 
In many countries , such as Spain , there is an absolute legal vacuum in respect of these , which only encourages charlatanism , putting the health of consumers at risk . 
Patients' freedom to choose the way in which they wish to be treated and the safety of guarantees for the choice they have made is a right which must be respected , facilitated and sanctioned by the Member States and the European Union . 
The controversy which the Lannoye report has generated is based on a false premise : that legalizing the exercise of non - conventional medical practices is tantamount to allowing the professional exercise of people without medical competence . 
The aim of the report is exactly the opposite . 
In urging the Commission to conduct thorough studies into the harmlessness and effectiveness of treatments , on one hand , and to approximate rules on delivering diplomas and the exercise of the profession , on the other , is precisely aimed at preventing charlatans from taking advantage of the lack of information given to ordinary people and existing legal vacuums . 
Refusing to accept the powers of practices such as homeopathy , chiropractic , osteopathy , acupuncture or shiatsu is both surprising and useless . 
It is surprising because it goes against all recent trends towards an overall understanding of the individual , and useless because the number of practitioners will only go on growing -- but without any form of protection . 
It is the European Union 's responsibility to create conditions of equality between citizens and , in this case , the practitioner 's right to exercise and establish and the right of choice for users and consumers . 
This freedom , on both sides , must , however , be based on safety which only a thorough system of professional certification , harmonized throughout Europe , could guarantee . 
This is a cornerstone , something which is not sufficiently highlighted in the relevant paragraphs of Mr Lannoye 's motion for a resolution . 
It is quite ridiculous to denigrate these practices just as psychoanalysis was when it made its appearance . 
On what side of the argument does the obscurantism lie ? 
   the Crowley report ( A4 - 0088 / 97 ) 
We cannot support Mr Crowley 's report on the social aspects of housing , primarily on the grounds that housing policy is and continues to be a national responsibility . 
We feel it is absurd to contemplate an EU housing policy , since the various considerations which lie behind a national housing policy cannot simply be transferred to the European Union , given that the diversity among the Member States is much greater than that which is found at national level . 
On this basis , we therefore also think that the establishment of a European Housing Forum and the launching of an IGLOO pilot programme , aimed at funding integrated housing - related projects , are completely superfluous . 
Nor are we able to support the inclusion of a provision in the new Treaty on the right to decent and affordable housing for all . 
We can fully endorse the comments that some of the appropriations for the SAVE programme should be used to aid energy - efficient housing , and that all developments must be sustainable and take account of the protection of the environment , conservation of energy and best building practices ; these are also in line with the views of the great majority of the Danish population . 
in writing . -- ( SV ) We totally agree with the basic claim in Mr Crowley 's report that everyone has the right to decent housing and that the 18 million or so people in the EU who are homeless or living in poor accommodation have the right to decent homes which are reasonably priced . 
As proposed in the report we want to combat the trend which has allowed property speculation and a lack of financial resources offering reasonable terms for loans to turn the housing sector into a  'high cost sector'  to which only the well off have access . 
All Member States have ratified the UN Convention on Economic , Social and Cultural Rights which acknowledges the right to adequate housing for all and more attention should be paid to this . 
We are also in favour of Member States , on their own initiative , or through the Union introducing pilot projects for housing , employment , health care , and social services etc. in accordance with the proposal in the report . 
We also think that the building of housing must be based on recycling , sustainable use of natural resources , environmental and health considerations and energy efficiency . 
On the other hand we think that the demand for a European housing policy which Mr Crowley makes in his report is too far reaching and is unacceptable . 
Housing policy is and must remain a matter for Member States . 
But there can of course be co - operation and exchange of expertise at an international level within different sectors to solve the problems involved in guaranteeing good housing at reasonable cost for all . 
Pressure should be brought to bear on countries to make them fulfil the UN Convention which they have signed . 
Despite the fact that the report contains many good proposals we cannot vote for it for the above mentioned reasons . 
I support all the main proposals in the report which concern an improved housing policy . 
But there is no need for a common housing policy at EU level offering EU housing loans or for integrated housing legislation . 
The very serious problems raised in the report must be resolved at national level and through inter - state co - operation where this is considered necessary . 
For these reasons , I have voted against the report . 
That concludes the votes . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
