Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I would like to draw your attention to the Agenda . 
Yesterday the Agenda stated quite clearly that after Urgencies , voting starts at 5.30 p.m. As Members are now going to be electronically tagged as from February , I would very much suggest that this House tries to bring some discipline into voting time . 
A lot of Members had to leave yesterday at 6 p.m. when voting should have finished . 
Therefore I would ask that in future we start to try to keep some discipline about time . 
Thank you very much , Mr Sturdy , but your comments do not refer to the Minutes . 
However , we will take note of the comments and forward them to the Committee . 
Mr President , my name does not appear on the list of Members present yesterday , although I do appear on every list of recorded votes . 
I would be grateful if that could be put right . 
Thank you , Mrs Hardstaff . 
You are right . 
The corresponding Minutes will be put right . 
Mr President , that also applies to me . 
My name is not shown , although I took part in every vote and attended the Conference of Presidents . 
Thank you very much , Mr Pasty . 
I repeat what I have already said to Mrs Hardstaff . 
You are right , and the Minutes will be put right . 
( The Minutes were approved ) 
Votes 
Mr President , this motion corresponds to the fundamental view which this Chamber and above all the committee have always had , and I shall therefore support this motion . 
Mr President , it is by no means clear to me what this means . 
What has transit through Ireland got to do with Switzerland , for instance ? 
It strikes me as superfluous . 
Mr Wijsenbeek is opposed to the oral amendment . 
Are there 12 members of Parliament who are opposed to this oral amendment ? 
( Since there are not 12 members of Parliament who are opposed to the oral amendment , the President puts it to the vote ) 
( Parliament adopted the resolution ) 
Mr Rehder has asked me for permission to speak on a point of order . 
Mr President , please excuse me for speaking very briefly about what I find in the Minutes . 
It has unfortunately been somewhat misrepresented . 
It says here that I started a competition for the most stupid pub language . Obviously , this did not refer to the German Members and not to all PPE Members . 
I must say , to save my honour , that it referred to only two Members , who tried to practise mediaeval politics in modern Europe , like robber barons . 
Second point : this megatunnel , about which I spoke , is unfortunately not 20 km long but 50 km. That is just the problem , that this tragic tube is so long and impracticable . 
Excuse me for interfering , but it was important to me . 
I sincerely hope agreement can be reached on Alpine transit . 
We have to admit that our Swiss neighbours have expressed concern for environment , which is now widely shared in all the Alpine areas involved . 
We could do nothing worse than to cast all the polluting traffic back at our neighbours by increasingly adopting unilateral measures . 
The long - term solution is combined transport , not only through the Swiss tunnels , but also through the Brenner Pass and the Frjus Tunnel between France and Italy . 
Priority funding within the framework of the main European networks and a construction timetable are essential . 
Adopting these would improve the relationship between Switzerland and the European Community , by means of the joint definition of a solution , which would respect the interests of the populations involved and of the Alps , which form a part of the European heritage . 
The current negotiations between the EU and Switzerland give cause for concern . 
I think the EU should show more respect for Switzerland 's position , especially with regard to the protection of the Alpine environment . 
Against the background of the European Commission 's Green Paper on the effect of traffic on the environment and the White Paper on the future development of a common transport policy , people have repeatedly explained the necessity of making the EU 's transport policy environmentally suitable . 
It is now time for the Commission to turn these fine words into practical policies. the EU should therefore adopt the position of making an especially large effort to reduce air pollution by switching transit traffic through the Alps to the railways . 
The EU should also support the Swiss proposal for performance - related tolls for heavy traffic and a special transit toll for traffic through the Alps , so that the objective of switching shipments to the railways can really be achieved . 
An expansion of motorways in the Alpine region would therefore not be necessary . 
Instead there should be an immediate expansion of the railways . 
   Goerens report ( A4 - 0388 / 97 ) 
Mr Goerens' report is good . 
I approve of its main outline . 
I agree with the idea of involving beneficiaries and NGOs in the programmes . 
A measure of that sort contributes towards greater transparency and will improve the management of the funds allocated to humanitarian aid . 
In that respect , I support the creation of a central unit to evaluate development aid programmes . 
I consider that the unit should work in close cooperation with the NGOs on the pertinence of the actions undertaken . 
Internal management of projects is also desirable in order to prevent the inertia inherent in any division of tasks . 
With regard to Mr Goerens' proposal and the content , I should like to raise an objection and a question . 
In fact , I question the concept of  'economic and social value'  . 
What is the reality behind this ? 
It seems to me important that NGOs should be involved in the creation of coherent indicators , legitimized by themselves . 
We shall be able to see more clearly and the quality of future decisions will be improved . 
This reflection on the efficiency of community aid is helpful , but we must take care not to adopt a long and complicated approach . 
Let us never forget that our final aim is to create balanced forms of development suitable for each country and each area . 
Humanitarian aid must make it possible to look forward to the time when people no longer need it . 
We will have succeeded when it is no longer needed , that is , when humanitarian aid has disappeared . 
The European Union and its Member States are the largest providers of Third World aid . 
Our contributions far exceed those of the USA or Japan . 
Obviously it is of great importance to those we help and to ourselves to obtain the best possible benefit from this huge effort . 
Despite high levels of unemployment and unacceptable levels of poverty in our own countries there is widespread support for aid to developing countries . This is a welcome reflection of the generosity of the ordinary people of Europe . 
Direct aid to governments of the Third World is often wasted through inefficiency and sometimes corruption . 
This method of helping the people of the countries concerned often fails and merely enriches a few government leaders . 
It is the least effective method of aid distribution and should be avoided whenever possible . 
We have seen some very successful European Programmes of aid and we must build on these successes . 
We must also make sure that we can verify that the aid has reached its intended targets . 
Europe has been very successful in its food aid programme . 
Millions of lives have been saved through these efforts and with the high level of expertise that now exists in this area , I am sure that we can build on these successes . 
Emergency aid must be given when and where it is needed , without any conditions . 
However , as regards general development and structural aid , I believe we must insist on the countries concerned agreeing to respect the human rights of all their citizens , including minorities , and promote democracy . 
We cannot allow corrupt and cruel dictatorships to divert aid from the needy into their own pockets . 
Our efforts have not all been successful . 
Imports into Europe from developing countries have declined substantially over the past 20 years or so . 
This phenomenon must be looked at in detail because it is only through trade that poor countries can hope to develop and provide for the needs of their citizens . 
Non - governmental organizations are at the heart of development policy generally . 
NGOs have a very high rate of effectiveness reflecting expertise gained in the field . 
Given the continuing problem with trade flows with developing countries , I believe we should ask the NGOs to examine this area and suggest solutions acceptable to all concerned . 
I welcome the Commission 's Green Paper on development aid . It clearly identifies the successes and failures of our policies . 
I would like to commend the Commission for this huge contribution to the development of the Third World . 
It has achieved excellent results with limited staff resources . Its efforts are appreciated throughout the Third World . 
I am very sceptical towards the idea that the EU should administer the Member State 's aid activities . 
Experience so far shows that EU aid goes mainly to former colonies of some of the Member States , which means that certain countries which need help are put into another queue . 
That is regrettable . 
It is however , important to have improved coordination between the EU countries , because that can give better results for the countries / areas which need assistance . 
Improved coordination , without being EU regulated , could also help to reduce the administration costs of the aid providers . 
As far as the problems pointed out by the Court of Auditors in its report are concerned , it is true that there are problems with irregularities . 
We should of course try to avoid these , but we must also have understanding for the fact that it is easy to get irregularities in  'turbulent'  areas where the social system has more or less collapsed . 
The aid which the EU currently administers needs to be concentrated more on preventative measures to avoid catastrophes . 
Finally , I am opposed to the rapporteur 's argument that  'improved coordination would help to ensure wider recognition of the considerable efforts being made in the development aid field by the Union and the Member States / ... / . This fact generally escapes the attention of public opinion . 
'  I do not think that we should try to make political points through aid for people who need help . 
 'Working without being seen'  might be a better watchword . 
Ladies and gentlemen , I have just been informed that today it is also Mr Telkmper 's birthday , for which I wish to congratulate him as I have already congratulated Mrs Fontaine . 
Many happy returns , Mr Telkmper . 
Debt relief for heavily indebted ACP countries 
The next item is the debate on the report ( A4 - 0382 / 97 ) by Mr Torres Couto , on behalf of the Committee on Development and Cooperation , on the communication from the Commission on support for structural adjustment and debt relief in heavily indebted ACP countries -- a Community response to the HIPC debt initiative , together with a proposal for a Council decision concerning Exceptional Assistance for the Heavily Indebted ACP countries ( COM ( 97 ) 0129 -- C4 - 0243 / 97 ) 
I give the floor to Mr Vecchi who is deputizing for Mr Torres Couto as rapporteur . 
Mr President , with today 's discussion , the European Parliament intends to express its own satisfaction with the fact that , for the first time , the Commission has been able to launch an initiative to begin concrete intervention into the problem of the multilateral foreign debt of the poorest and mostheavily indebted ACP countries . 
I would like to recall the fact that we are talking about a request which both the European Parliament and the joint ACP - EU assembly made many years ago now , which until today had not met with the support of the Council or the governments of the Member States of the Union . 
It is well - known by everybody that , by the end of the 1970s , the weight of the foreign debt was already having a major effect on the life of very many countries in the southern hemisphere and was actually hindering , and in the majority of cases preventing , the development of the poorest parts of the planet . 
The cost of servicing the debt was and still is , for many countries , the principal expense for the public purse , in hard currency , and this has produced a situation which is the cause of a huge  & lsquo ; negative net transfer '  of financial resources from the South to the North , that is from the poorer to the richer countries . 
Certainly , the debts should be honoured , in principle . 
Of course many of the causes of the failure of the southern countries to develop lie with the maladministration which has characterized many governments and power groups in countries in the third and fourth worlds . 
However , it is also necessary to recall the fact that these governments have often enjoyed the support of governments and political and economic groups in the more developed countries , and that the management of international credit has not always been characterized by honesty and fairness . 
In reality , in many cases , the sums repaid by the countries in the southern hemisphere , in the form of interest payments , are by now much greater than those originally received in the form of loans . 
Furthermore , many of the international factors which have made a major contribution to increasing the debt and the burdens of its management , have certainly not been caused by the countries in the southern hemisphere . 
I recall these elements in order to stress the fact that the initiatives to reduce the weight of the debt are not a free handout , but a compelling necessity which , from many points of view , is intended to reestablish conditions of greater equality . 
It is a matter then of accepting the fact that , under the present conditions , the poorest countries will never be able to pay off their own foreign debt and that , anyway , its persistence or , really , its automatic increase will never make it possible either to tackle seriously the roots of underdevelopment , or less still , to reinstate these countries in the international marketplace and in the dynamics of commercial and economic relations which , furthermore , the European countries have a great interest in doing . 
With today 's vote , Parliament will be opening the way for the Union to join the international initiative , promoted by the World Bank and the International Monetary Fund , directed at supporting the structural adjustment and the policies of amortization of the debt , both because it is a positive initiative as a whole -- even if it is certainly insufficient -- and because we believe that the Union should play an important political role in it . 
It is a good opportunity to demonstrate that this more human and rational approach , which must take account of the priority objectives of the struggle against poverty and human and sustainable development , which we always hammer into our Community documents , can become a point of reference for the major international financial institutions . 
It is a matter then , even with this instrument , of building a strategy of political dialogue and concrete collaboration , which might see the European Union , together with the partners in the southern hemisphere , and in particular the ACP countries , committed to the relaunch of effective policies of cooperation for development . 
The exposure to the Community itself , of the 11 ACP countries for whom the Community initiative provides , is for a relatively small sum . 
The initiative provides for the possibility of the flexible use of various forms of remission , amortization and reduction of the debt . 
Parliament asks the Commission to keep it constantly informed and consulted on future developments in Community action , to which we give our support , which will be conditional upon the aims of democratic reform , development , and justice in which Europe must be the leading player . 
This initiative will have to be the first important step in tackling , in a more comprehensive way , the problems associated with the foreign debt , including the multilateral debt , of the poorest countries on a worldwide level , as a condition for the restoration of the minimum conditions of solvency and economic and financial practicability for many countries in the world . 
In this framework , the role of the Union and its Member States , both directly and in international initiatives , is obviously decisive . 
Mr President , the report by the Committee on Development and Cooperation , on support for structural adjustment and debt relief in heavily indebted ACP states has received the assent of the Committee on Budgets for obvious reasons . 
It is the most basic common sense , within the framework of cooperation with these countries , to give them the means to start off on the right foot so that all the work they have done -- at least as far as some are concerned -- is not cancelled out by excessive debts . 
The support we give them by means of this report is therefore intended to provide a lasting answer to their problems , and the European Union , the largest donor to these countries , can act in three ways : by providing additional support for structural adjustment , case by case ; by envisaging aid , case by case , to reduce the trade debt and by increasing support for debt management ; by taking appropriate measures to reduce the present net amount of the debt of eligible countries to the European Community . 
In practice , Article 3 states that the aid in the form of non - refundable aid referred to in Article 1, will be taken out of a single interest - bearing account , which will be opened for the purpose at the European Investment Bank and which from now on will be called the  'debt relief account'  . 
We would like the Commission to show the amount of the interest earned by that account at the EIB in the financial information on the European Development Fund every year . 
Mr President , this initiative -- which this House will undoubtedly approve -- should allow us to make a first consideration : how community budget needs to be calculated in the European Development Fund . 
We would insist on this in the proposal for the Union to make its foreign affairs policy more and more united . 
Direct budgetary control of these funds would make the European Union 's actions even more efficient . 
What doubt can there be about the demand for a sustained or efficient development , in many cases , the cancellation of a debt when it becomes impossible for a country to repay this debt and the interest payments without putting its future economic development at risk . 
To insist on forcing certain countries to make impossible repayments renders development aid , as well as economic reforms , unviable . 
The high level of debt in some countries has , moreover , a deterrent effect on investment , leads to the flight of capital , makes its production become excessively export - orientated causing imbalances , the abandonment of rural areas and even domestic shortages . It also has a knock - on effect on the very political stability of these Third World countries . 
Let us not talk now about those democracies which are just emerging from what was previously an authoritarian regime . 
Therefore , I think that -- as the Committee proposes -- maintaining aid to countries like Burundi , Ethiopia , Guinea Bissau , Madagascar , Mozambique , Nigeria , Uganda , So Tom e Principe , the former Zaire , Zambia and Uganda is something that this House should support . 
We cannot demand from these Third World countries that they put the repayment of their debt before their own economic growth . 
We have to make sure the debt repayment is compatible with the autonomous development of these countries if we do not want to take with one hand and give with the other , on the basis of increasing humanitarian and development aid . 
Mr President , ladies and gentlemen , the Union for Europe Group , on whose behalf I am speaking , accepts the EU 's participation in the initiative on the debt of the poorest countries launched in 1996, during the G7 - Lyons Summit . 
In fact , despite the measures taken to reduce the debt already applied to some of those countries , some of them , mostly situated in Africa , are faced with a level of total indebtedness that runs the risk of discouraging efforts aimed at adaptation and structural reforms , which are absolutely essential for their development . 
And so the European Union has to contribute towards this concerted effort made by the main international donors , with the aim of reducing the debt , a particularly keen problem for our ACP partners . 
We too , as rapporteur , declare our obvious support for the Community response . 
As rapporteur , I think it essential to reinforce the EU 's commitment to the process of structural adaptation implemented in the ACP countries . 
As rapporteur , I think it will be necessary to accentuate the fundamental problem of economic and social development and to take the indicators of human development into account . 
Finally , as rapporteur , we believe it important that the Council adopts the draft decision as soon as possible and that the Member States of the Union contribute rapidly with their financial participation to the institutions responsible for taking this initiative forward . 
Mr President , the debt contracted by the ACP countries towards the member countries of the European Union , as well as towards the European Union itself , represents in many ways a stereotypical case of the heterogenesis of ends , the mechanism of which the Austrian economist Von Mises showed us so well . 
Not only has the level of total debt gone on growing , not only does the weight of interest often exceed the sum of money originally paid out , and not only is it that such burdens finish up hindering the development which they profess to want to foster , but other economic disadvantages have been added to these . 
Often it is not the population which is implicated but only the government , and it is the pursuit of the ends desired by the latter , and not by the former , which has been put first . 
Often , the intention is even to foster purely and simply the interests of the ruling political class . 
This is why we find the ambiguous phenomena of mutual interest between the European political class and the political class of the ACP countries , phenomena which are always to the detriment of the people whom rather they profess to want to favour . 
This is why we also find the phenomena of very deep mistrust towards the European countries held by the people of the developing countries , which should be , by consequence , more closely associated with their European brothers . 
Finally , this is why we find a sort of renewed economic and financial dependence on the part of the developing countries upon the countries of Europe , a dependence which is frankly neo - colonialist in flavour . 
The reduction of the debt is therefore imperative , but with certain conditions . 
The first is that this should not break the basic rule expressed in the Latin maxim pacta sunt servanda ; the reduction of the debt must serve , in short , to allow the developing countries to be released from their commitments as far as is realistically possible . 
The second is that the developing countries should display genuine good intentions , through good management of the finance and structural reforms of their economies . 
Only by this will we contribute to helping the developing countries to really leave behind what will otherwise still remain a minority status . 
Mr President , ladies and gentlemen , let us begin by supporting the claim with which the rapporteur opens the proposed resolution requiring Parliament to be formally consulted on this Commission communication , not only because it relates to Community policy within the scope of the Lom Convention , but because a Joint Parliamentary Assembly exists between the EU and the ACP countries . 
Raising this initial question , another one would then arise from the heading of the communication , but we'll leave that until the end of the speech as it seems important to us to begin by describing the situation this communication is seeking to answer . 
There was a time when the image of the time - bomb to wipe out the debt of the so - called  & lsquo ; Third World'  was used , and the fact is that there has been a need to make safety mechanisms operate for the explosive situation not to develop into an uncontrollable tragedy from the social point of view . 
This is more a time when the safety valves or lifebuoys will have to operate as written in the explanatory statement , and the Community response will seek to do just that , after bilateral rescheduling has exhausted its virtues as a remedy , also strengthening the dependence relations resolving real problems of indebtedness to a far greater extent . 
An analysis of the situation would seem to be more of a diagnosis as the details available and the same explanatory statement leave several signs of this imbalance the world is suffering . 
Only in this way can we describe the increasing gulf between the rich and the poor countries , and between the poor and the even poorer countries , between indebted and heavily indebted countries , countries impoverished and indebted through and through , owing to the deterioration in trade relations , the promotion and stimulation of indebtedness by creditors with a surplus or unrestrained production of surplus liquidity . 
The additional diagnoses provide real revelations . 
Although the numbers require updating , it is significant that the latest ones referred to indicate the addition of six new countries to what is sadly known as the  & lsquo ; heavily indebted club'  and that only one of the previous countries has succeeded in getting out of this undesirable category . 
The situation has got dangerously worse in some regions , particularly in Africa , reaching technical levels that raise the pressing question of tolerability . 
On that account , the Commission 's proposal only relates to those countries whose debt vis -  - vis the Community is considered intolerably high . 
There are eleven of them , and it is very painful for a Portuguese , and certainly for the rapporteur , that the official language of three of these countries is Portuguese . 
But the diagnosis , if static , if it continues for the situation , is always unsatisfactory , and particularly when it fails to identify the causes clearly , and on that account cannot be used to attack the roots of the evil . 
This analogy with a clinical picture will be relevant , because while the prescriptions and treatment required by the Commission are aimed at sufferers in the terminal stages , as emergency aid called  & lsquo ; exceptional assistance'  for those on the brink of starvation so that they do not die of hunger but continue to live in hunger , there is another image in this part - session week , which is also similar to a drug addict who has got into debt and is desperate because he has no drugs or money :  & lsquo ; I'll sell you my product on credit , even if you do not want to buy it , and now you have no money to pay me and so I have been increasing my prices as you grow dependent on them . 
You are in need but do not kill yourself , do not kill anyone , do not steal , I ask you for part of the debt and I lend you more money so you can buy more doses at the price I have fixed for the time being , and then I'll put it up later'  . 
It should be very clear that there is no question of wiping out the debt . 
It is just a question of reducing it , and so we should congratulate the Commission , and also the MEP who is trying to improve the proposal , when Council failed to give it great priority in the explanation of reasons , although it paid some attention to it . 
And this Friday of the part - session of the European Parliament is not seen as a time for an exercise in catharsis . 
This prospect does not lead us to stop talking for so long , as we have time to do so this time . 
But it means that one fundamental question almost loses significance in this context , which is that , as the Commission makes its proposal and the rapporteur gives his opinion , the cause of the situation is not called into question in the slightest . 
However , the entire economic strategy will continue and should continue to be established on the same requirements or even reinforce them . 
The entire economic recovery , the entire economic growth of those countries ( we cannot even talk of economic development ) passes through the receipts of the World Bank and the IMF , which has been tested on many occasions already , with the results we are now faced with that have led to the proposal to increase the doses . 
For that reason , we have waited until the end to talk about the communication heading . This heading does not give priority to the Community response to the initiative relating to the debt held by these countries , which is made into a sub - heading . 
It gives priority to support and structural adaptation , and only afterwards to the reduction of the debt held by the highly indebted ACP States . 
In order : first the treatment , then the diagnosis and finally the patient . 
We all know that the time is not one for solidarity and cooperation . 
However , nothing is even said about this . 
But we just stay here , not making progress . 
And perhaps we should consider ourselves lucky that we have been able to talk about a subject for so long with an approach of wanting to finish with it , but which reality and the levels of intolerability make it necessary to make public and to be faced , although the Commission and Parliament have a way of escaping it , which is possibly inconvenient for Council . 
There is a Portuguese saying ,  & lsquo ; Great remedies for great ills'  . 
The level of awareness of the seriousness of the ills has not yet achieved great remedies . 
We would point out once again and to conclude the positive aspect of having to face a situation , although within its limits of tolerability , and only in the search for remedies and continuity and reinforcement of what we consider to be its causes . 
Mr President , ladies and gentlemen , this report discusses the issue of the debt burden of various countries in the southern hemisphere and as we all know , it is a heavy burden on the positive and dynamic development of these countries . 
The European Parliament , as well as the equally represented Assembly of the ACP - European Union has often declared itself in favour of initiatives . 
In this concrete case it is the European Union itself which is coming up with a very interesting proposal , namely to give the eleven ACP countries which are weighed down by heavy debts a contribution at the expense of the European Union . 
We fully endorse the European Union taking such an initiative , especially as we know that the door is shut on many things in a number of ACP countries , because they are tripped up over and over again by heavy debt payments . 
We are pleased with the fact that this report fully supports the initiative of the Commission , and we also think it is important that a number of amendments have been incorporated into the report with regard to the original Commission proposal , by emphasizing , for instance , that it is crucial that a manageable level of debt is set which includes social indicators . 
The rapporteur can rely on the commitment of the Green Group towards this dossier . 
Mr President , I wish to apologize on behalf of my group for the absence of Mr Scarbonchi , who must have unexpectedly been unable to attend . 
Mr President , the HIPC initiative on debt relief in developing countries marks a new approach on the part of the IMF and the World Bank . 
People have recognized that debt problems are a serious impediment to healthy development in the most indebted countries . 
I can only give my unreserved support to that . 
It is important that the EU takes an active part in the work to remedy the debt problems , both because debt impedes growth in developing countries , and because it sends a political signal to the Member States and other creditors that Europe is taking the problems of developing countries seriously . 
Therefore debt relief should also be followed up by other forms of help to fight poverty . 
Against this background the outcome of the Council 's discussion is disappointing . 
Instead of allocating extra money for debt relief , people have only been able to agree to use funds from the existing budget . 
That means that there are only funds for the first five of the eleven ACP countries which need debt relief . 
We therefore need to find new funds when the remaining six countries are approved for debt relief . 
I agree with paragraphs 6 and 7 in Mr Torres Couto 's report because they urge us not to demand strict adherence to the criteria for approval for HIPC . 
Of course there have to be structural adjustments in developing countries , possibly with the inclusion of environmental and political considerations . 
But if debt relief is made dependent on successful three - year reform programmes , it will exclude the weakest countries . 
It is precisely in these countries that a lightening of the debt burden will make structural programmes easier to implement . 
I believe that structural programmes should go hand in hand with a relief of debt and not just be a condition for it . 
Both structural reforms and debt relief are preconditions for what really matters : relieving the poverty and the poor economic outlook . 
Mr President , Mr Commissioner , ladies and gentlemen , anyone who reads the Torres Couto report must come to the conclusion , at least in parts , that the rapporteur 's view of the problem is starry - eyed and too much that of the developing countries . 
For years , if not decades , the question of the indebtedness of poor countries has been a problem of our cooperation . 
On the one hand , it is a great help for many countries to have access to credit . 
On the other hand , precisely in these countries , unforeseeable developments are often the reason for them to walk smack into debt traps . 
But we must not overlook that in this field too , unfortunately , the east - west conflict has left its traces behind . 
The Commission 's proposal to set up a fund for relieving the debts of poor countries is to be welcomed . 
But the assessment should not be only according to the current debt status , but also the effort for a good administration must always be taken into account . 
It should be pointed out that countries with great mineral wealth , such as the former Zaire , get the same support as Ethiopia , among others . 
Admittedly we want to give President Kabila in the Democratic Republic of the Congo a probationary period , but the question for us is whether it is being taken into account that only a clear change from a dictatorship to a democracy can be a reason for a generous remission of debt . 
It must also be emphasized that debts cannot be reduced unconditionally , because as well as the question of a somewhat democratic form of government there are the questions of corruption and excessive expenditure on armaments . 
In Mr Torres Couto 's report , the amendments concerning the involvement of the European Parliament must be particularly emphasized . 
Admittedly the proposal concerns the money of the Development Fund , but unfortunately it is not subject to the budgetary control of the European Parliament . 
Yet the participation of Parliament is an absolute requirement to ensure democratic control . 
We will also get into difficulties if democratization plays an important part in the arguments with the developing countries , but on the European side Parliament is not involved . 
The draft decision aims in the right direction , if the Commission 's standards are not relaxed too much . 
I hope that the basic ideas of the statement are put into effect quickly and successfully , to the benefit of the people in the affected developing countries . 
Mr President , I can agree with the good intentions of the Torres Couto report , but I would like make a few comments . 
Firstly , I wonder whether this approach , which to some extent resembles what we in the Netherlands call never say die' , will genuinely get us out of this vicious circle of debt . 
We are talking about 5  % of the total debt . 
It is true , it is a great deal of money , but I find it a bit neocolonial to link debt relief to sound environmental policy . 
You cannot demand this from these countries ; not yet , in any case . 
Then there is the reference to the 7  % of the gross national product which has been promised for more than twenty years . 
We all know that most of the countries , willingly or unwillingly , will never achieve this . 
I am not all happy with the idea that countries which have arrears are ineligible for relief . 
To my mind it would be better if , slowly but gradually , we worked towards writing off the debts , but then we should be allowed to make some demands . 
We will have to open our markets to their products , retain minimum expenditure by these countries on arms , and let experts who are trained in the West return to these countries . 
Only then will they have a genuine opportunity to develop . 
Mr President , developing world debt is now at two thousand billion American dollars . 
The report now being discussed concerns eleven countries with the lowest national product in the world , the indebted and poverty - stricken HIPC countries . 
These countries are in debt to the tune of 5.6 billion American dollars and the costs of this initiative to the EU come to some ECU 150 million . 
The Commission in its communication is right when it recommends the partial relief of loans . 
The poor developing countries are in a grave state . 
They have to pay off their loans in the shape of cheap produce , apart from in cash . 
The price goes down the more pressed the seller is to sell . 
The poor countries are in urgent need of help . 
This makes their position all the more difficult . 
Investments cannot be made , though the minimal amount of investment could make all the difference . 
This impasse hampers even further the development of these countries . 
Dire poverty paralyses all development . 
And the social structure cannot develop either because there are not enough resources for education and standards are steadily declining . 
The situation also jeopardizes the progress of democracy and peace . 
It can spark off unrest and weaken opportunities for democratic development when people realize that more of their money is going to lenders in the rich countries than to the sick in their own country . 
The situation for agriculture in the poor countries is also bad . 
Agriculture has to focus on exports and nonfoodstuffs while the nation suffers from undernourishment . 
For this reason I strongly support the ideas contained in the Commission 's communication . 
Mr President , I would like to congratulate the rapporteur , Mr Torres Couto , and Mr Vecchi for their speeches , and thank Parliament for its interest and support for the Commission 's proposal for Community involvement in the initiative on the debt of heavily indebted countries . 
This initiative means an important advance in how the international community has taken on board -- until now -- the debt problems of the poorest countries . 
For the first time there is a framework which allows coordinated global action to take place , on the part of all borrowers , to help heavily indebted , poor countries who are struggling to put into action economic reform programmes . 
This framework includes not only debt reduction , in the case of bilateral commercial debt , but also individually adopted measures in each case which are intended to reduce the multilateral debt load in these countries . 
The European Community is offering grants to the heavily indebted , poor countries in the form of non - repayable aid packages . 
And although the amounts are small , the Community can in no way remain on the fringe of these initiatives . 
It is clear that the political importance of Community involvement in this debt initiative is very much greater than its contribution in terms of absolute figures . 
The proposal from the Commission has been discussed in depth with the Member States who have shown their full support for the Community 's involvement in this initiative . 
However , in the debates we have looked for an alternative solution to financing debt reduction on a Community scale , responding to concerns from Member States who do not wish to place additional burdens on national budgets , but guaranteeing , at the same time , that the resources given to the initiative are additional . 
I am pleased to announce that an agreement has been reached at this time . Consequently we hope that the Council will adopt its conclusions shortly . 
This agreement has favourable elements . 
The Council has committed itself to a full Community involvement in this initiative . 
In the case of countries who would fulfil conditions to benefit from this initiative in 1997 -- or fulfil them in 1998 -- financing debt reduction , on behalf of the Community , will be guaranteed by earmarking annual income stemming from the interest payments of the EDF funds . 
Such financing adheres to the principle of providing extra resources and guarantees that the Community will give aid above the present aid levels intended for those countries . 
Throughout 1998, and on the basis of the Committee 's report , the Council will reconsider the later financial needs and will make a decision with reference to the future involvement of financing by the Community in this initiative , including the possibility of financial measures through amortization of previous loans from the European Development Fund . 
Mr President , our two institutions , Parliament and Commission , support Community involvement in this initiative but the parliamentary proposal to resolve this requires a more flexible approach , intending to include a wider group of countries , and to guarantee the quickest and most effective reduction of debt . 
In its contacts with the International Monetary Fund , the World Bank and its creditor governments , the Commission has always fought for this initiative , based on wide criteria , to be applied . This initiative should have appropriate and suitable support for the heavily indebted poor countries who are struggling to apply economic reform , hoping to stimulate economic growth and reduce poverty . 
Consequently , it is encouraging to observe that this initiative has continued to evolve and that its targeting has improved . 
The initiative may not be perfect , perhaps , but it is founded on a wide , international consensus of helping a group of countries whose development efforts continue to be hampered by their heavy debt . 
Moreover , this initiative should be seen as part of an international collaboration intended to help poor , heavily indebted countries . 
As a result , the reduction of debt should be accompanied by a level of development aid which will be continuous and adequate . 
Thank you very much , Mr Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) . 
Mr President , yesterday we were debating the effectiveness of development aid in this House . 
Aid is not only ineffective because the macro - economic conditions are unfavourable in many developing countries . 
One of the reasons for this is the enormous debt burden the developing countries are suffering . 
In the excellent Torres Couto report , which I have been able to agree with wholeheartedly , the responsibility is quite rightly placed not only at the door of the developing countries . The lenders have a responsibility in so far as they have too easily granted credit to corrupt dictators or given loans to economically dubious projects . 
Although it was generally acknowledged that the developing countries could never pay off these debts , writing them off or rescheduling them was never a matter for discussion , in particular as far the multinational debts were concerned . 
Fortunately , thanks to the initiative of the World Bank and the IMF , this has changed ; and thanks to the proposal of the Commission and the European Union , this initiative is being implemented . 
I also agree with the rapporteur that not only macro - economic indicators must be used to calculate the concept  'tolerable debt' , but that social indicators must be included . 
The rich nations cannot go on giving development aid to poor nations with one hand , whilst cashing in the interest on these countries' enormous debts . 
Moreover , for many countries , writing off debt can signal the beginning of an economic recovery . 
It is good that the EU is taking the problems of developing countries seriously and is helping to reduce their debt burden . 
However , that is not enough for a stable development in poor countries . There are only enough funds for debt relief in five of the eleven countries . 
However , debt relief is not enough . 
The aim should be to remove the whole debt so that these countries are able to get out of the vicious circle in which they find themselves . 
Debt relief should also go hand in hand with political structural programmes for growth , employment and long - term sustainable development through mature trade relations . 
However , I still voted yes to the report . 
Mr President , as my own government is taking a leading role in aiming to cut the debt burden of the world 's poorest countries as a positive way to start the next millennium , I am happy to support this report here today . 
In Britain Chancellor Gordon Brown and Clare Short , as the first Cabinet level minister for our newly created Department for International Development , have met with church leaders and others to discuss debt relief issues . 
I hope that my many colleagues in this House with influence over their respective churches will ask them to lobby their national governments as not all have so far followed the British in our enthusiasm for this important work . 
The report is correct to link the need for sustainable economic reform by poorer countries with debt relief by the more developed countries . 
Both north and south can work in partnership here so that for example environmental and poverty reduction work by indebted countries go hand in hand with debt relief . 
The many constituents who have raised this important subject with me will be glad to see that Mr Torres Couto and Parliament are adding their voices to the campaign for debt relief . 
Fisheries relations with Latvia 
The next item is the debate on the report ( A4 - 0397 / 97 ) by Mr Macartney , on behalf of the Committee on Fisheries , on the proposal for a Council Regulation on the conclusion of Protocol I to the Agreement on fisheries relations between the European Community and the Republic of Latvia laying down the conditions relating to joint enterprises provided for in the said agreement ( COM ( 97 ) 0323 -- C4 - 0364 / 97 - 97 / 0177 ( CNS ) ) 
Mr President , in the same spirit that you are congratulating people on their birthdays , I would like to congratulate the people of Latvia for the achievements they have managed to chalk up on behalf of freedom in Europe . 
We should congratulate them , the Estonians and the Lithuanians . 
In their own ways , they have helped to keep the flame of freedom and democracy burning in an area of Europe where there have been many difficulties . 
It is important that we approach the Latvian agreement in that spirit . 
We all want to encourage the people of the Baltic Republics to think in terms of their European identity and in terms of preparing for European Union membership . This is particularly important when the signals coming from the Commission in recent weeks were somewhat mixed . 
The idea that one of the three would be in the first wave of accession discussions while the other two could wait behind was met with some consternation in the capitals of the neighbouring republics . 
They could not quite see the logic , nor could I . 
What is encouraging is that subsequently the idea of something more of a regatta approach prevailed in the Council of Ministers . 
It is very important in that context that we welcome all the moves proposed , including this fisheries agreement , to bring in all the countries of Eastern Europe from Estonia , through Latvia and Lithuania right down to Slovakia and Bulgaria and so on ; that we do not say that there are two classes of potential Member States out there but welcome them all to be in dialogue with us . 
The background to this report is that there were agreements in 1993 with the three Baltic Republics . 
There were separate agreements with Finland and Sweden , which , at that stage , were not members of the European Union . 
We are delighted that Sweden and Finland voted to join the EU and are now fully integrated . 
But obviously a renegotiation had to take place in which the European Union negotiated on behalf of the original members but also on behalf of Sweden and Finland , which are neighbours of Latvia across the Baltic Sea . 
This was duly renegotiated in 1996 and as far as Lithuania was concerned , it immediately proceeded to adopt a protocol which has come into force . 
Now it is Latvia 's turn . 
The Lithuanians have shown the way and the Latvians are next in line . 
Latvia has a relatively small fleet . 186 vessels in the in - shore fleet at the last count and 15 longdistance vessels which fish mainly off Mauritania . 
We are not talking about a huge fleet and it is important to emphasize that no net addition is being proposed to the fleet of Latvia in this agreement . 
The important point is that the proposal will involve joint enterprises between the European Community and Latvia and also that there will be a grant of ECU 2.5 million to assist in the modernization process . 
It is perhaps surprising , but worth noting , that the Latvians have not fished their full quota within their own waters . 
So , there are some fish available there without doing damage to the overall conservation goals which we all hold dear . 
There are provisions in the agreement for a joint committee -- which is a very positive signal to send -- to talk about the transfer of EC vessels , the modernization of the Latvian fleet and so on . 
I should like to emphasize two objectives which could be given more commitment . 
One is that there should be an annual report to this Parliament . We have a special interest in the pre - accession phase in those countries . 
Secondly , more resources should be devoted to research . 
These are not controversial points and I hope that in his reply the Commissioner will confirm that is in line with the Commission 's thinking . 
Mr President , on behalf of the Group of the Party of European Socialists , I should like to congratulate the rapporteur Mr Macartney on his excellent report , setting out very clearly the issues involved in this fishing agreement with Latvia . 
I should also like to concur with his remarks this morning concerning all the Baltic countries and their common progress towards EU membership . 
It is important that we achieve a balance between enabling the Baltic states applying to join the European Union to modernize their fleets -- in the case of Latvia , as has been said , boats are on average 20 years old -- and the need to maintain overall fish stocks and not increase overall fishing capacity . 
This scheme for the sale of Community ships , which must be at least five years old , to be reflagged as Latvian vessels , should contribute to the achievement of that balance , provided that there is careful monitoring to ensure that such boats are not subsequently reintegrated into the Community fleets and also that quotas are observed . 
This is why we need an annual report on this issue . 
If joint ventures and bilateral projects can be developed between Latvia and the EU in the course of modernizing and privatizing the ageing Latvian fleet , this can only be beneficial to the progress of Latvia towards full European Union membership . 
In this spirit , we welcome the Commission proposals and look forward to a speedy confirmation of the protocol to enable such cooperation to start at Community level , in addition to existing bilateral initiatives by individual Member States . 
Mr President , it was almost seven years ago , and like today it was a Friday , when I made my first fisheries speech here in the plenum . 
In Germany we say Friday is fish day . 
Only on Sunday is there tasty roast meat . 
What has changed today ? 
As far as the day of the week is concerned , not much . 
I am disappointed about that . 
Even when we look at the agenda of the part - sessions of the next six months until July 1998, in general nothing about the scheduling has changed . 
That is not right . 
Why not ? 
Just look at today 's report . 
It points to the future of the EU after the year 2000 . 
How can I convince you of that ? 
Before the Commission begins the negotiations about a new agreement , and before extending such an agreement , it must present an assessment of the essential elements . These are the state of the fish stocks , the effects of the agreement on the Community budget or the division of the financial participation of the European Community and the ship owners . 
For instance , this agreement with Latvia , in its protocol , goes particularly into this financial participation by setting up joint enterprises . 
With the Treaty of Amsterdam , an enlargement of the European Union is now becoming reality . 
It obviously includes , of the Baltic states , Latvia as well as Estonia and Lithuania . 
Against the background of the Treaty of Amsterdam , the previous fisheries agreements -- that is the agreements of the EU with these third countries -- gain a new meaning . 
The things which matter as far as the expansion is concerned are strengthening basic democratic values , creation of competitive jobs to overcome structural weaknesses in the medium term , encouragement of small and medium - sized companies and improvement of European environmental quality . 
The last leaves much to be desired in the Baltic . 
The experience which has been gained with the administration of EU money , the preoccupation with these Community procedures , and setting up joint enterprises , will -- I am convinced -- help Latvia on the way to faster privatization , and at least benefit its efforts to prepare its fisheries administration sufficiently for its future accession . 
The fisheries agreement with Latvia is virtually a factor in the introductory strategy for this candidate for accession , and must thus not only be seen with goodwill by the present Community , but explicitly welcomed . 
I hope that you are now convinced that we should not only approach it on a Friday . 
Mr President , I would like to congratulate Mr Macartney on the preparation and presentation of his report . 
Of course , any report for which he has responsibility is prepared well and this is no exception . 
In the fisheries agreement between the EU and Latvia signed on 16 December , the contracting parties agreed to encourage the establishment of joint enterprises as laid down in the protocol conditions . 
I think it is vitally important that there should be such enterprises and I believe those contributing from within the EU can play an important role in the development of the industry in Latvia . 
This is important to that country and , as in my own country , important to the peripheral coastal regions where there is no alternative source of employment . 
The protocol will have important advantages for the Union and Latvia . 
The establishment of joint enterprises and financial participation by the Union will assist Latvia to meet some of its industry 's main objectives which are : modernizing the fleet , improving the fisheries administration and boosting imports for its processing sector . 
The EU will benefit from the transfer of vessels to the Latvian flag and , more importantly , have access to its fishing zones . This will relieve , even if in a small way , the pressure on the fleets and the pressure on the stocks , taking into consideration in particular the fact that they are under - fishing their quotas . 
Mr President , I should also like to congratulate Mr Macartney on his report . 
This protocol is designed to transfer capacity from the European Union to Latvia by making it easier to establish joint enterprises . 
Vessels are to be re - flagged , supposedly with a provision that it does not lead to an increase in the overall capacity of the Latvian fleet . 
But the question here is how can this actually be ensured ? 
On average , the Latvian fleet is some 20 years old , whereas the EU vessels which will be transferred can be as young as five years . 
Even if the gross registered tonnage of the fleet does not increase by transferring vessels , such a substitution of younger vessels for older ones will lead , inevitably , to an increase in the effective fishing capacity of the Latvian fleet . 
One of the lessons learned from my report on the control of the CFP was that even the EU vessels registries were not accurate . 
So how can we be sure of the current capacity of the Latvian fleet and that these transfers will not lead to an increase and more overfishing ? 
Compared with the agreements with the ACP countries , this is a much more equitable agreement in that it is not an exploitation of the country involved ; Latvians will be employed . 
This is a very important aspect that should be transferred to agreements with ACP countries as it is much more equitable . 
Mr President , I would like to congratulate Mr Macartney . 
We should always welcome the signing of a fisheries agreement from the basis that they should be beneficial and equitable for both parties . 
We regret , therefore , that Article 6 of the Protocol with Latvia will ruin what might be a good start in the phase of fisheries relations with Baltic countries , and even more seriously there is possibly a grave precedent being set for the future . 
The Article I referred to , which the Commission should never have accepted as discriminatory and clearly prejudicial to Community interests , establishes that joint enterprises are obliged to have a crew who live exclusively in Latvia . 
The present crews in these ships , Mr President , will therefore lose their jobs . 
A summit on employment has just been held , which has stressed that this is one of the most serious problems for the Union and its solution should be our prime objective . We cannot understand why the fishing authorities accept clauses to boost the number of unemployed . 
On the other hand a new regulation on the Structural Funds , strongly linked to the creation of employment , is in an advanced stage of preparation . 
Therefore it might be taken as a contradiction that any employer who showed a real interest in promoting a joint enterprise would have no access to Community funds since , as in Latvia 's case , not only would jobs not be created but they would be destroyed with joint enterprises . 
The fishing authorities have not only assessed these consequences but in addition intensify them with agreements of this type . Mr President this is regrettable and dangerous , all the more so when we are talking about a country -- Latvia -- which is a net exporter of fishery products to the Union with whose production we are in direct competition . 
Therefore , Mr President , I think that in future we should not adopt these kinds of clauses and urge the Commission in future not to include them in fishery agreements . 
Mr President , in the first place I would like to congratulate Mr Macartney for his report and I am pleased to warmly welcome the conclusion of this Protocol . 
Ladies and gentlemen , as you well know , after the expansion of the Community in 1995, the Commission negotiated new fishing agreements with a series of third countries . 
The Council 's negotiating guidelines were looking at the establishment of joint undertakings and joint enterprises in the fishing sector as a fresh element in the new fishing agreements . 
The proposal here consists of a Protocol on the establishment of joint enterprises with Latvia as it applies to the fishing agreement which was ratified last year . 
Once approved the present Protocol should bring up to date all the fishing agreements with the Baltic States in accordance with the Council 's negotiating guidelines . 
In this way we will contribute to the alignment to which Mr Macartney was referring in his speech this morning , in the negotiations for accession to the European Community for all those countries who have applied . I can tell you as well that we look favourably on the proposal to investigate this . 
In regard to the speech from Mrs Fraga Estvez I would like to say to her that , in accordance with the plan for permanent joint enterprises , ships will be removed from the Community register and be made to fly the flag of a third country . 
Consequently they are subject to the legislation of such a country . 
Latvia explicitly declared that the captain and crew of the Latvian ships should be Latvian citizens or permanently resident in Latvia , in accordance with the legislation of that country . 
Similar arrangements are included in the Protocol negotiated with Lithuania . 
Since this Protocol was accepted by the Member States , and ratified without too many difficulties , the Commission has carried out negotiations with Latvia in accordance with the same approach that was followed with Lithuania . 
But I would like to reassure Mrs Fraga Estvez by telling her that the Commission has the firm resolve , when it negotiates similar Protocols in the future , to do as much as it can to safeguard Community employment as far as is possible . 
Thank you very much , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the legislative resolution ) 
Mountain regions and Structural Funds 
The next item is the joint debate on the following oral questions : 
B4 - 1016 / 97 by Mr Ebner , on behalf of the Group of the European People 's Party , to the Commission , on taking into account the specific nature of mountain regions in the reform of the Structural Funds ; - B4 - 0008 / 98 by Mr Azzolini , Mr Podesta and Mr Santini , on behalf of the Union for Europe Group , to the Commission , on mountain regions ; - B4 - 0009 / 98 by Mr Ephremidis , on behalf of the Confederal Group of the European United Left -- Nordic Green Left , to the Commission , on mountain regions in the European Union ; - B - 0006 / 98 by Mr Bontempi and Mr Cot , on behalf of the Group of the Party of European Socialists , to the Commission , on mountain regions and the Structural Funds ; - B4 - 0007 / 98 by Mr Macartney and Mrs Ewing , on behalf of the Group of the European Radical Alliance , to the Commission , on the reform of the Structural Funds and the problems of mountain regions ; - B4 - 0010 / 98 by Mrs Lindholm and Mrs Schroedter , on behalf of the Green Group in the European Parliament , to the Commission , on mountain regions and the reform of the Structural Funds . 
Mr President , normally when we talk about mountain regions and mountain areas we think about agriculture . 
However this is just a part of the problem relating to mountains : there are other problems such as the question of environment , the question of employment and many others besides . 
It also needs to be said that the mountains are not just the Alps , as is often stated and as was said yesterday ; there are mountain areas in almost all of the countries of the European Union . 
The debate about of the reform of the EU Structural Funds for the period after 1999 is already in full progress . 
In view of the direct relation to areas and the area effect of regional and structural policy , and of the increasing importance of the regions , which is always emphasized in the context of subsidiarity , it is considered right and necessary to supplement these efforts by formulating and introducing region - specific matters.A whole series of international and cross - border agreements , arrangements , models -- for instance , the Alpine Convention , to which the European Union is a signatory -- refers to the special features of the Alpine area , and encourages , in particular , integral actions to safeguard and develop it as an area for living , commerce , recreation and above all nature . 
Achievement of these goals also requires that the EU should become active , and the precondition for an integrated , sustained development strategy , which encourages the exploitation of the internal dynamic in the mountain area . 
The European Parliament adopted the last report about mountain regions in 1988, that is ten years ago . 
The system until now of restricting Structural Funds support to the defined areas has not made it possible to make regulations about a specific target area for mountain regions . 
In Agenda 2000, the Commission defined its plans for this reform for the future period 2000 to 2006 . 
Positive features are that the financial framework has been extended , and that more money -- ECU 75 billion -- is available for this period than for the period 1993 to 1999 . 
However , regarding the allocation of resources by the new target definition , it should be observed that the globalization of the agricultural and food markets particularly endangers the small - scale mountain farming businesses , which exercise an absolutely primary ecological function , unless special measures and long - term action programmes for the mountain economy are provided . 
According to the speech yesterday by Commissioner van den Broek about Alpine transit , the Transport Council has dealt with defining an Alpine clause . 
They want to conclude an Alpine treaty , and to provide a declaration of the Alps as a  'sensitive zone'  . 
According to the Commissioner , the Commission welcomed this conclusion of the Council of Ministers . 
The Commission would thus also be put into a position to watch over Alpine protection . 
A change of direction is visible here . 
But this thought must be thought out to the end. In this connection , I ask you , Mr Commissioner , to inform us in what way the Commission intends to take special account of the mountain areas in the next revision of the Structural and Regional Funds in March this year , to safeguard this area for living , commerce , recreation and nature . 
Mr President , the discussion under way on the reform of the Structural Funds has two substantial objectives . 
The first is to improve the operation of the Funds themselves and to prepare the Union for the great challenges which await it and which we all now know by heart : expansion , the reform of the CAP , policies on the environment , policies on employment , the training and movement of young people , and the fight against this century 's ills , such as cancer , AIDS , drugs , including the new sickness , that of trying to legalize drugs . 
However , apart from these problems , for which there is room in other debates , it is right , here , to highlight the way in which the reform of the Structural Funds speaks directly a language like that of the mountains . 
In fact , the second objective is that of recognising in the distribution of the Funds those so - called areas of hardship or disadvantage . 
And certainly the mountains feature among them , especially those mountain areas in which decay , desertion , and the exodus of the young now constitute an endemic and apparently , at least up to now , unstoppable ill . 
The European Parliament 's last report on mountain regions dates back to 1988 . 
Ten years is a long time for a fragile and delicate policy area such as that of the mountains . 
In the light of the recent approval by the Commission of the Alpine Convention , together with the important reforms contained in Agenda 2000, it really is necessary to get some new ideas into gear , and this task falls to the Commission . 
Can the Commission therefore tell us what measures it intends to take to put the Alpine Convention into effect , to recognise the specific nature of the mountain regions , and above all , to create a serious network of specific measures which would at least create the correct approach to the problems of mountain areas ? 
I say all this in the light of the reform of the Structural Funds which those of us who live in the mountains are watching with great concern ; from seven funds we are reduced to only three , and furthermore both of the funds dedicated chiefly to agriculture , 5a and 5b , have disappeared , the second being specifically for agriculture in areas of hardship and mountain areas . 
Among the three objectives and Objective 2, which has to be responsible at once for reform and restructuring in the industrial , urban and agricultural domain , of 13 initiatives only 3 remain . The Leader programme remains , though much criticized , and above all , concerning the annual budget , of ECU 30 billion , 2 billion is to be recovered which constituted the ex - fund 5b . 
I therefore ask the Commission , Commissioner Oreja , that you would convey this message to your colleague Mrs Fischl , in order that at least this 5 billion remains allocated to mountain agriculture . 
Mr President , we spend a lot of time talking about the Alps and other mountain regions , and there is a risk that we could fall into the self - deception of thinking that there are no problems in the plains , that everything there is getting on fine . 
Not so ! 
But it is indeed true that in mountain regions the problems are more numerous , more acute , and need to be dealt with directly and in an integrated way . 
We all know that they share certain common characteristics : despite their variety and individuality , mountain regions have natural disadvantages caused by their climates and the composition of their soil . 
On the other hand , they have some positive features , they are environmental storehouses , repositories of historical and cultural traditions , and all of that must be conserved . 
The efforts to do this so far have been fragmented and inadequate . 
Mountain regions have deficient infrastructures , if any at all , both technical and other , in the sense of social welfare , the social state , education and health care , and this leads to the stripping of those areas , their abandonment and desertion , which will have catastrophic consequences for the environment , not only there but more widely and generally too . 
The result will be to destroy those roots of historical and cultural traditions . 
Our question to the Commission is whether , with the changes now being made to the Structural Funds , these exceptionally urgent and great needs of the mountain regions will be taken into account , and much more so , to counteract the adverse prescriptions and restrictions introduced by Agenda 2000, all the more now since enlargement towards the East will increase the proportion of mountain regions . 
Mr President , I speak with the experience of my own country , where there are few plains and many mountain or hilly areas . 
Will the Commissioner therefore confirm whether the changes to the Structural Funds will allow for integrated aid in support of those regions . 
Madam President , Mr Commissioner , my colleague Mr Bontempi ( who has asked me to apologize for his absence as he has been held up in Spain today , for reasons indirectly connected with mountain regions ) and I have , like other Members , noted the absence of any general debate in this house on mountain region policy , during the last ten years . 
Certainly , other institutions have taken an interest in it , particularly the Committee of the Regions , in 1995, but we have seen important changes in the landscape of mountain regions , and in the more general framework which surrounds this question : changes in the common agricultural policy and the new developments foreseeable in Agenda 2000, the Alpine Convention and its  'transit'  protocol , connected with yesterday 's debate on Alpine transit , and finally the substantial reform of the Structural Funds , the main subject of today 's debate , the main subject because the problems of mountain regions are problems of a transcendental , transversal nature and are affected by all EC policies . 
First of all , they are affected by the common agricultural policy , because without agriculture in mountain regions , we cannot protect our heritage . 
It needs to be maintained . 
Our mountain regions must not be invaded by wasteland , or damaged by avalanches and landslides . 
Farmers in mountain areas must therefore be sure of an adequate income . 
A recent report by the French Planning Department , under the initiative of Mr Bazin , on the effects of the reform of the common agricultural policy on agricultural incomes , asks several questions in this respect . 
It notes the on the whole favourable effect of the reform of the agricultural policy , in all agricultural areas , but those who have gained the most , in this respect , are farmers in underprivileged areas but not in the mountains . 
Farmers in the plain are in second place . 
On the other hand , the research highlights a serious falling behind of farmers in mountain areas , whose average income is increasingly falling below the national average , that is , the handicap of being in the mountains is not being compensated to a sufficient degree . 
A slight change in the mechanism of allocation of aid would doubtless put an end to this trend , and would also have a favourable effect on agricultural employment . 
I shall do myself the honour of forwarding this information to the Commission . 
The second question I should like to raise relates to the policy of encouraging quality . 
It is obvious that in mountain regions we need to have a policy of quality production , because it is impossible to compete with the milk factories in the plain . 
This also applies to cheese , as well as honey , ham , and arts and crafts . 
This policy was encouraged , in France , by the Mountain Regions Act of 1985, which instituted a  'Mountain'  label . 
The label was declared contrary to the Treaty by the European Court of Justice , in the Pistre ruling of 7 May 1997, which , rightly in fact , detected discrimination against non - French products . 
We must therefore find another means of encouraging the quality of production , at the European level , and why not by means of a  'European mountain'  label ? 
That is the name that professional people in my country have suggested . 
I would like the Commission to consider that proposal . 
Finally , the aim of the Structural Funds should be to compensate for natural handicaps . 
A specific  'mountain region'  objective has now been excluded ; it would be contrary to the concentration of the Structural Funds . 
But it is at least necessary to confirm the specific identity of the  'mountain regions'  , in respect of Objective 2, and to create a firmer link with physical handicap , instead of the simple criterion of income , because some economic activities can have a harmful effect on environmental protection , or agriculture in mountain areas . 
That is the case with road transport , or some forms of mass tourism . 
The conditions of allocation of aid must be relaxed , in compliance with the provisions of the Treaty , particularly those relating to competition . 
Finally , to conclude , Madam President , Mr Commissioner , a word about cross - border programmes , which relate to several mountainous areas , certainly not all the mountain regions of Europe , but several mountainous areas , particularly the Alps and the Pyrenees . 
The Commission has decided to develop these programmes and to give them larger grants . 
I am very pleased about this and I hope that these programmes will take fully into consideration the specific nature of the mountain environment as it is , because our mountainous areas are part of a heritage which is common to the whole of Europe . 
It is a fragile heritage . 
It must be protected , that is , the men and women who maintain it must be encouraged , within the framework of a proper sustained rural development policy . 
That is what we want and what we hope the reform of the Structural Funds will achieve . 
Madam President , I should like to say , first of all , how much I welcome the initiatives taken by colleagues in joining us in raising this issue , which is clearly of very great importance . 
Also , the timing is very significant given that we are facing a review of the whole idea of structural and regional funding . 
One of the problems that we face is of definition . 
Let me just read from the question which I have tabled , along with Mrs Ewing : '  What exactly is a mountain ? '  . 
This sounds like something that could be settled easily by a geologist but the economic characteristics of mountains depend on the latitude as much as the altitude . 
The key criterion , I would argue , is the tree line . 
The trees indicate how high things can grow in the mountains . I would urge the Commission to bear this in mind when looking at this proposal . 
The second definition problem concerns the data which affects the mountainous areas . 
It is very easy , indeed , with the sparseness of population of mountainous areas for the disadvantage which the inhabitants of those areas suffer to be lost in a much bigger area of definition . 
I know that the Commission is very much wrestling with the problem of defining areas . I would counsel against losing the disadvantage of those areas in a much bigger area just for the sake of administrative convenience . 
That is a battle which will have to be fought , and fought very hard , right across Europe . 
I would hope that the Commission would be able to look pragmatically at the whole question and begin to take into account the question of climate , not just some of the macro - economic indicators . 
Some people might think that is a tall order , but there is an encouraging precedent , and that is what has happened in the accession negotiations with Sweden and Finland when the Swedes and the Finns quite rightly argued that Objective 6, as we now call it , should be recognized , i.e. that the climatic disadvantages of the north of those countries should be the subject of a special objective . 
That is due to be transferred into Objective 1 . 
That is fine as far as it goes . But as far as it goes is not enough . 
We have to argue for the same principle to be applied right across Europe so that those who are challenged by a very cold climate at certain times of the year or permanently , for that matter , would qualify for the same sort of treatment . 
This would have application certainly to the highlands of Scotland . People go there to train to attack the Himalayas and therefore , by definition , the mountains are seen as fairly cold and challenging . 
It also applies to other parts that colleagues have mentioned from France , Italy and South Tyrol . 
All this mean that we have to move towards a new approach to the question of redressing the disadvantages which clearly is at the heart of the whole idea of regional and structural policy . 
I commend these initiatives to the House . I hope that the Commission will take them on board and respond positively . 
Madam President , it is very positive that Parliament is drawing attention to the special situation and the problems which the EU 's mountain regions have . 
We have several , including the regions in Southern Europe which have been mentioned here , in Greece , Spain and Italy . 
We also have mountain regions in Central Europe and mountain regions in Northern Europe . 
Apart from that , we will probably also have mountain regions in the new Member States . 
Just as Mr Macartney said , it is worth noting that the problems are not the same . 
I believe it is very important to define what we mean by mountain regions . 
Not least the question of climate is important . 
As a Swede I am of course particularly passionate about the problems which the Scandinavian areas have , and which are today covered by Objective 6 . 
To be brief : what do we mean by mountain regions ? 
I think it is with this definition that we must begin . 
The mountain regions are Europe 's greatest ecological heritage , but they are a sensitive one whose unique biological character can easily be destroyed for a long time to come , perhaps forever . 
They are also in many places Europe 's largest reservoirs of drinking water , something which we all know we must be concerned about . 
The major threat in a number of areas is mass tourism which wears down and overloads the ecology and the biology . 
It is the development of both large and small transport links , roads , motorways , tunnels , which we have talked about here , and not least the trans - European networks as a whole . 
Environmental damage in both air and water is increasing . 
The problems of sparsely populated areas are making people move ; small farming and forestry businesses are being broken up and the particular culture and cultural heritage which is found in many places is being destroyed . 
I am thinking not least of the only minority people in the EU , the Sami in northern Scandinavia . 
There people have developed an interplay between nature and mankind . 
In spite of everything we Greens are not in favour of the creation of special programmes or objective areas for mountain regions . 
We are running a clear risk of having an inflation of different objective areas , such as islands , wetlands , mountain regions , cities etc. We do not believe in that model . 
Future regional policy must take account of certain regions in a different way than is done today , but as a whole and not just bit by bit . 
That also applies in this case to mountain regions . 
We want people to see whether these areas can be supported when people develop an ecological and environmentally - adapted lifestyle and production . 
Perhaps people could consider whether it would be possible to put eco - labels on certain areas where people work and live in a certain way , and also provide increased aid via the Structural Funds . 
Perhaps it would be possible to develop and expand Natura 2000 . 
There are a lot of things people could consider , but we would like to know what the Commission wants . 
Madam President , ladies and gentlemen , this matter allows the Commission to clearly state its stance on the reform of the Structural Funds and , more exactly , on the way in which it will take into account the specific characteristics of mountain regions . 
As we think about adapting the structural and agricultural policy , set down in Agenda 2000, questions put to the Commission deal , fundamentally , with the possibility of producing specific measures for mountain regions . For example by creating an objective called  & lsquo ; mountain'  which would join together the remaining structural objectives . 
In this regard the Commission points out that adapting to local needs should bear in mind the requirements to keep the structural policy fairly straightforward as well as to assure an enhanced concentration of Structural Funds . 
The system proposed in Agenda 2000 allows , in our view , the reconciliation of the necessary simplification with a wider consideration for the specific problems of the mountain regions , and it does so for two reasons . 
Firstly , because the reorganization of the rural development policy should contain important decentralization of support policies -- a question to which Mr Macartney referred earlier in his speech -- and greater integration of the different instruments which are already there , which will allow , through the application of integrated regional programmes , a more suitable adaptation to the specific needs of the different regions in the European Union . 
The mountain regions should reap special benefits in relation to their definite needs and be reasonable about them . 
Secondly , because attention given to agro - environmental measures in the Agenda 2000 proposals will also allow optimum use to be made of the specific features in the mountain regions . 
The growth of conservation and value of the environment which responds to the awareness that society has about threats which endanger these and which finds a single area of application in the mountain regions , can be carried out in two directions ; on the one hand by strengthening the mechanism for compensatory allowances which might become a basic support tool for extensive agrarian practices which respect the environment ; and on the other hand -- here I am trying to answer the concern shown a moment ago by Mr Cot -- through the growth in environmental measures dedicated to a few specific objectives . 
I am thinking , for example , of the maintenance of Alpine pasturing , among things , which can receive greater financial support and as appropriate higher percentages of cofinancing . 
In regard to the latter I should point out that other ecologically sensitive areas , for example wet regions , can also receive greater support . 
On the fringe of this general proposal the Committee has put forward two more specific questions relating to the mountain regions ; the first refers to the Alpine Convention and the measures which the Commission intends to put into operation to apply this ; secondly , in relation to the classification criteria for the mountain regions and , in concrete terms , altitude . 
In regard to the Alpine Pact I wish to point out that although the European Community has ratified and signed some of its protocols amongst which mountain agriculture can be found -- before beginning the ratification process for the same we must hope to effect a linguistic harmonization of the protocols . 
And given the situation the Commission 's action consists for the moment in the active involvement in the work of the Standing Committee on the Alpine Convention , and in the system to coordinate what we can see and find out about the Alps . 
Finally , as far as the classification criteria for mountain regions is concerned , the Committee prefers to hope that the basic principles for reform of the Structural Funds can be decided before taking on problems of this more specific nature . 
Mr President , Mr Commissioner , ladies and gentlemen , the questions and explanations of the various parties have already shown in how many ways the mountains can be seen . 
That extends from Scandinavia to Greece , and I assume that the first questioner referred mainly to the Alps . Since I am also a resident of the Alps , I will concentrate rather more on this area . 
However , at the same time I would like to point out -- and here I agree entirely with the previous speaker , Mrs Lindholm -- that we should be wary of going into detail again , at a time when we are concentrating the structural policies of the Union on the basis of Agenda 2000, even with the agreement of this Chamber . 
I believe that we should stick to the fact that the decisive motive force for the structural policies and support in this field is finally the prosperity of these regions , and thank God the Alpine lands are not necessarily the poorest in this Union . 
Therefore , in connection with such discussions , the question should finally be raised : Who should pay for it ? 
Where should the money come from , should we deduct it from somewhere , or should we provide extra money , and who is going to provide it ? 
But what we need , and thank God it has been mentioned repeatedly this week , is a clear Alpine policy of this Union . 
In connection with Alpine transit , we hear and get the feeling again and again that for some European politicians the Alps are just something like an artificial obstacle . 
There I would like to quote a colleague of the Greens who spoke yesterday , Mr Kreissl - Drfler , who said , directed to the Netherlands among others , I quote : '  If the Alpine biosphere is destroyed , you will not need to build any more dams against sea floods , but against the Rhine , because once the Alps are destroyed , you can report high water and land under water in your country all year'  . 
I believe that in this example we can see how much things are interwoven with each other , and how much the principle of the free market within the Union occasionally collides with what are in the end the bases of the life of this entire continent . 
I believe that we should take the debate which Mr Ebner has opened today as the occasion to have a more intensive discussion of such principles , in the context of the future policies of the Union , and not to maintain this opposition between economics and ecology , but to understand that one is impossible without the other ! 
I believe that the general public hardly knows that we in the European Parliament have so much work that we cannot even celebrate our national day . 
Our members who have birthdays are also very active . 
The next speaker is one of our three birthday children today . 
Mr Bernard - Reymond now has the floor for the European People 's Party . 
Madam President , Mr Commissioner , the European project is a project for civilisation . 
This means that although Europe has accepted the challenge of globalization , it refuses to see that , under the effects of hard and fast liberalism , the mechanism of market forces alone will lead to an unvarying world , built according to the laws of competition alone . 
Liberalism , which decompartmentalizes our economies , by stimulating innovation , by leading new countries to achieve growth , is a powerful force with regard to progress . 
But we also know what imbalances it can lead to in social and also in geographical terms . 
That is why each country tries to make those corrections , which are most suited to its culture . 
And it is from that point of view that we must indeed reposition European social policy , and also regional policy , one of the areas of which relates to mountain regions . 
Mountain regions are special , rather vulnerable places , and nothing better will ever be found to protect them than to encourage healthy agriculture . 
They are places in which the notion of balance between various imperatives is essential . 
There is the question of improved access -- and I do not hesitate to say that even today , although I may sound very old - fashioned . 
Improved access by road and even by motorways , which we should not fail to build where they are still needed . 
Secondly , of course , improved access by rail , and by means of telecommunications . 
By means of high quality agricultural development , tourist facilities , environmental protection , all ideas which must be included in the plans relating to cross - border mountain regions , at the European level . 
In order to do so , it is essential to recognize the specific nature of mountain regions , as a concept , legally and financially . 
It is not a question of covering the European area with a patchwork of statutes . 
It is not a question of enclosing mountain regions behind shields or privileges . 
It is simply a question of helping mountain regions to innovate , to invest in lasting development , and of enabling them to play a full part in the construction of a balanced European society , which will therefore be of a high quality . 
Mr President , Mr Commissioner , I listened very carefully to your answer to those who tabled the joint question on mountain regions . 
Permit me to tell you , however , that your answer was very general . 
You did not address the very specific questions which Members had put to you , for example Mr Santini , but other Members from other political groups as well . 
As a supplement to what we have already heard from the other speakers , which I accept and subscribe to , I in my turn would like to ask you whether the European Commission has considered how it is going to deal with two additional problems which will probably arise in the future . 
I refer specifically , first to the problems that are likely to emerge once the postal services have been deregulated , especially in mountain regions . And secondly , to the problems which are likely to occur after the deregulation of Europe 's railways . 
You know that on both these issues the European Parliament has tabled very specific proposals and has adopted them within the reports that have appeared , and you know that the European Union has not accepted them all , at least so far as the postal services are concerned . 
I would like you to tell me whether you have reconsidered the matter and how you propose to deal with it . 
Mr President , ladies and gentlemen , the oral questions raised by my colleagues relating to mountain regions and , in particular , to Alpine areas , raise for us a series of problems which are burningly topical . 
There are substantially two reasons for such notable interest . 
The first is that we are talking about mountain regions , regions , that is , of which the special geomorphological nature , with all its positive consequences in terms of environment and economy -- two terms which , as has already been stressed , are not antithetical but complementary -- has only recently begun to be acknowledged . 
Mountain regions are not something self - contained at all ; on the contrary they are of fundamental importance for the regions which surround them . 
And this leads us on to the second reason for their importance which is quite close to home for a few of us , and that is the specific nature of the Alpine area , an area which represents , if I may say so , a sort of specific nature of specific nature . 
Unlike other mountain regions , the Alps have never been a barrier ; on the contrary , they have always stood as a true crossroads , that is , a place of exchange , rich in peoples , economies and cultures , and they are also -- I am pleased to be able to stress this -- the mother of specific cultures , which are too often forgotten , like the culture of the Walsers and the culture of the sacri monti . 
This is why a particular status should be accorded the Alpine area within the concept of mountain regions , even through the Structural Funds , a particular status which could not fail to take account not only of the economy but also of the culture , not only of its belonging to individual States but of its specific transnational nature which is a real paradigm of what we are in the habit of calling a Europe of the regions , a Europe of the peoples . 
I would find it rather interesting to know what the opinion of the Commission is on this point . 
Madam President , the mountain regions in the European Union -- as has already been pointed out in the debate -- have similar features , and the mountain regions in nearby countries involved in the enlargement also have similar features . 
In many cases they are regions tied closely to rural life , also on occasion with some development of the tourist sector ; they are sparsely populated and are difficult to develop and this makes it difficult to keep people on the land with an adequate infrastructure and services by providing grants . 
At the same time they are enormously attractive areas due to their natural beauty and because of the possibilities of their heritage environment . 
There have been Community initiatives dealing with other European regions with common features , the outlying or maritime regions etcetera , but the mountain regions in the past have scarcely had any specific initiative ; if any it was very specifically related to an aspect of agricultural policy . 
As we approach the debate for the next reform of the Structural Funds , this question , which we are debating today , is opportune and we have already heard how the Commission has done some thinking in this regard ; it would be useful indeed for the Commission to put forward a communication on possible innovations , where the Structural Funds in these mountain regions in recent years have been used , in the different countries in the Union . 
This will allow verification of whether there has been any added value when the Structural Funds have been used in these areas . 
In reforming the Structural Funds we have to look at the specific problems of these regions , what to do to maintain , protect and empower their own surroundings , making use of endogenous development and bearing very much in mind the very fragility of these natural surroundings when they are attacked by the use or misuse of foreign elements which can spoil the land and its natural features . 
The same concern should be present , not only on the Structural Funds , but also in the thinking and reform proposals for the common agricultural policy . 
The areas with important mountain regions -- I live in one of them , where areas very close to the sea and predominantly mountainous areas live side by side -- are an important part of the reality of this European Union . 
For this reason , it will be necessary that the regulations which will govern the Structural Funds in the future , in the way expressed by the Commissioner or in an even more detailed way , will deal with implementing them positively and integrally in this common heritage , within the framework of a rigorous regional policy , with the aim of making progress in the cohesion of our regions and our peoples . 
Madam President , the truth is that we are at a defining time in the new Community policies for regional development , within the framework of Agenda 2000, and this is the right moment to discuss this topic and formulate proposals so that the specific problems relating to mountain regions will be included in Community policies for regional development . 
Regions with a depopulation problem are , in some cases , lacking economic alternatives and needing development which moreover should be balanced with their natural environment , so that they can continue to maintain this balance in the future . 
Indeed up to the present time an objective for these zones has not existed . 
The Commissioner was discussing the need to keep Community regional policies fairly straightforward but , within this simplicity it would be of more interest to empower these areas as the Commission -- I am sure -- will try to do in its new proposals . 
These should include special integral measures for the development of these areas as vital , through their economic development , the development of leisure pursuits and natural development . 
Besides , many of these are cross frontier areas because , if mountain chains have divided such states , on both sides of them there have been areas of coexistence , natural surroundings and population ; in this sense the empowering of cross frontier experience in the mountain regions would be of greater interest . 
At present there are many pilot schemes which the European Commission might use to empower these areas in their proposals and use them as a model . 
I am referring to cases of collaboration in the Pyrenees . 
I am sure that the Commissioner who , besides being Basque , knows his country very well , acknowledges them . 
Indeed there are models in the Aleves mountain , in the Pyrenean and Navarran valleys or in the French Basque country etcetera that may be taken as a model of what may generate economic activity respectful of the environment . 
In this sense I would like to congratulate the Commissioner especially for the report he has made in his last speech about empowerment also for mountain pasturing in so far as , besides generating economic activity , it helps to preserve the natural environment and certain cultural areas . 
Madam President , this debate concerns regional policy and an equal Europe . 
These are questions which belong to the area of solidarity . 
Everybody should be able to live a good life in our Europe . 
These are also areas , as many speakers have said , which have very special conditions . 
In my case this concerns Sweden , Finland and Northern Europe , 2 0 - 2 500 km north of here . 
It is largely a question of ecologically sensitive areas , very large natural resources and an immense biodiversity . 
That is why all discussions about aid should be based on the individual local and regional conditions , because it is very easy for large scale forms of aid and exploitation which do not suit the areas to do more harm than good . 
This also applies of course to all other mountain regions . 
I shall continue by describing a little of how things look in my home district . 
What we are particularly concerned about is , of course , Objective 6 Aid which is now disappearing with the changes being made in the Structural Funds . 
What is going to happen with Objective 6 Aid for Sweden and Finland , now that the Objective Areas as such are being abolished and are being included under Objective 1 ? 
This is very important . 
We got these opportunities for support through the Objective 6 Area in connection with the negotiations prior to EU membership , above all because the climate is very severe . At the moment it is 30 - 40 degrees below freezing in northern Sweden . 
It is very difficult for those who have not been there to imagine a landscape which looks like this . 
It may be 100 km to the nearest built - up area . 
The population density may generally be 1 - 3 people / km2 . People live by doing lots of different things , farming , forestry on a very small scale which provides a little money . 
Swedes , Finns and Sami live in the area . 
People live close to nature and from nature , and people are dependent on the survival of nature 's resources for their own survival . There is major depopulation and stagnation in many of the areas . 
Unfortunately the EU 's agricultural policy has concentrated a bit much on large farms , both in Europe and southern Sweden , while small farmers in northern Sweden have huge problems . 
I have a question which I am very anxious to have an answer to from the Commission , if the Commissioner is now listening . 
My question is : What proposals does the Commission have for Objective Area 6 when new criteria are to be determined after the old period expires in 1999 and the new period begins ? 
I am very anxious to have an answer to that . 
Madam President , I must say that I am very happy that we are having a joint debate about the special features of the mountain regions . 
In the end the mountain region is the most sensitive rural area , and therefore continues to need our support , if it is to be maintained in its entirety and multifunctionality . 
Therefore , the high position of the rural areas must be clearly established in Agenda 2000 . 
Specifically , we need to extend the differential compensation allowance for disadvantaged areas , intensify the brand and tradition protection of typical products of these regions , and support forestry more strongly . 
Another item which deserves support is without doubt better use of renewable energy . 
On this point , we must not forget that whenever agriculturally productive land becomes disused , in whatever way , it means a declaration of bankruptcy for our system . 
Agriculture cannot be laid down like an industrial business , for instance , and must be considered over a much longer period . 
These areas should therefore be particularly included in the consideration of renewable energy . 
As well as increased payment for agricultural and ecological efforts , of course there must be compensation for permanent natural disadvantages , to safeguard the cultivation of the mountain areas . 
This is not least what tourism means . 
Austria is the country of the European Union which has the highest proportion of farmers for whom farming is a secondary occupation . 
The vast majority of farmers are active in the tourism business , and in both occupations they ensure that the attractiveness and economic productivity of the mountain regions are maintained , and that continuous migration from the rural areas , and thus depopulation of the mountain regions , is stopped . 
This also shows the profound social significance and multi - functionality of agriculture . 
In Austria , just 70  % , or 2 323 000 hectares , of the agriculturally productive land comes into the European Union 's category of disadvantaged areas . 
The EU average is 56  % . 
In concrete terms , this means that for instance in Austria 150 000 businesses are in a disadvantaged area . 
With regard to the enlargement of our Community to the east , the best thing would be to continue the agricultural guideline . 
Only this will ensure that it is not only a burden on domestic farmers , but that everyone has to bear their share of this great work of European unification . 
Madam President , above all I would first like to thank Mr Ebner for introducing this question , and second , I would like to make a comment . 
It shows that the Friday sittings have a purpose , because on Fridays we talk about more serious things , instead of practising demagogy , and besides there is much more consensus between the parties than at other times ! 
I would like to add to what Mr Macartney said . 
He mentioned a very important point , that not only bureaucratic criteria should be applied to defining the regions , that it is not just made to depend on height or depth , but that the climate and social conditions also play a part . 
Secondly , I would like to emphasize here that -- as we have heard from all sides -- it is not just the economy which is crucial . 
There is only a social function of the economy , which is the only one which actually means the future . 
Particularly for us in the mountain areas -- there are very many mountain areas in my home country , although people generally do not know that , but Upper Bavaria consists partly of mountain areas -- this means first that the small farmers must be maintained at any price , because without these people there are no more mountains . 
Then everything is ruined , as can be seen in all too many places in America , for instance . 
Second , in the whole definition of transport we must put always the ecological aspects in the foreground , because when we see the destructive effect which certain roads have already had , through Trentino - Alto Adige for instance , when we know how dangerous certain projects are for us , we have to say that the ecological standpoint must be allowed a quite high status , because only in this way can we maintain the heart of Europe ! 
Madam President , Austria is famous for the beautiful Alps and also for the newly created national parks . 
Yet an enormous structural change is taking place in these areas . 
On the one hand , we endeavour to look after the traditions , the beauty of the land , its naturalness and unspoiledness , and on the other hand we think intensely about the future , safeguarding the future , and the opportunities which the future will bring . 
I believe that we must do more research in this area . 
We must see with what products and services we can look into the future , we must do market research to see what visitors can come into this region , what aspects of the region are treasured , what services can be offered in this region and what products can be sent out of this region . 
The second , and perhaps even more important point is education and further education in these areas . 
We should think about what education and further education structure we can offer in these areas . 
Madam President , two words no more . 
Firstly , to say to you ladies and gentlemen that I have noted the speeches made here this morning . 
In some of them I found something similar to the speech I made halfway through the sitting , but anyway I will forward them to the Commissioners , most particularly to Mr Fischler who is the Commissioner responsible for all of them . 
Mr Kaklamanis has referred to the different topics which are being taken up in this matter , since here we are dealing with the Structural Funds and agriculture , and he has referred to the liberalization of the Post Offices and rail networks . 
These are two matters with which we are now concerned and are subjects also of questions in Parliament , and the Commission , being aware of such problems , will provide at the right time corresponding and fitting replies to the same . 
On the subject of the Alpine regions I wish to pose two questions : on the one hand everything that refers to increasing compensatory allowances in the disadvantaged areas ; and on the other greater support for Alpine pasturing within the agro - environmental measures . 
I wish to assure Mr Lindqvist that although I am only wearing one of the headphones I can hear him , and besides with my surname I have no option but to listen . 
So you can understand that I follow very attentively all the speeches and especially yours , Mr Lindqvist , when you refer to all the problems posed in the Nordic regions and have clearly shown the contrast between the Alpine regions and the Nordic region . 
There is a very specific subject here which has been put forward to which I cannot give you a reply , but indeed I have listened to you -- which is what we are referring to in the classification criteria for the mountain regions which have still not been defined . 
But we are going to move onto that . 
As you know , Mr Lindqvist , we are at this time examining reform of the Structural Funds . 
Mr Imaz has referred , for example , to the idea of simplification -- he has mentioned , to which I am especially sensitive , some mountains in the area , in the common region , the common country which we have in the Basque area -- and he knows that I have travelled over all those mountains , have climbed to the top of them throughout my life and really I am very sensitive to the arguments he was using . 
And so , I would like to say to him that if really the Commission 's purpose is to look for greater simplification of the Structural Funds , this does not mean that it is impossible to reconcile simplification with a wider consideration of the specific problems relating to mountain regions . 
Dr von Habsburg has made a specific mention of this and I wish to join him in that too . 
We are going to have to bear in mind , particularly those subjects which I am going to hand over to Mr Fischler and the other appropriate Commissioners in so far as it concerns them . 
I think that it is very useful -- indeed Dr von Habsburg said it a moment ago -- that we can deal with important matters on a Friday . 
Ladies and gentlemen of the Parliament , thank you very much . 
Madam President , I have a rather disturbing point to raise because , on this day when we are talking about the problem of the marginal areas of Europe , I have just heard that Scotland is to lose one seat on the Committee of the Regions , and the same is going to happen to Wales . 
I find this very disturbing and want to register a protest in this House . 
I should also like to ask Commissioner Oreja , who I know has a very strong interest in these matters , whether he does not agree that this will weaken the voice of Scotland and Wales in particular at this time when we are talking about the future development of Agenda 2000 and all these vital issues ? 
Regarding Scotland 's seat : The Member States have been informed of the number of people that they can send to the Committee of the Regions , and the composition of these representatives on the Committee of the Regions is a decision of the national states . 
But , Mr Oreja , do you want to add something ? 
Madam President , I can only agree with what you have just said -- and I am speaking in my capacity as Commissioner in charge of institutional affairs : this decision affects each of the Member States . 
That is the way the Committee of the Regions is made up . 
Personally , at the intergovernmental conference , I have always been a staunch defender of the Committee of the Regions . 
I think it plays a very important role . 
It seems very important to me that a region as important as Scotland should have an adequate and meaningful presence on the Committee . 
But this is a decision which affects Member States . 
They are the ones who decide who makes up this Committee . 
Madam President , I know that Mr Oreja has always defended the Committee of the Regions , its composition and the strength of this institution , and I would like to thank him for this . 
I also know that this stance is a question of the powers of the states . 
I would simply like to say that it would be appropriate if , from this House and with an eye to the future , in the next set of reforms we could work towards giving the Committee of the Regions greater influence -- within all the regions and all the spheres of Europe -- on the involvement and presence of those regions which depend upon legislative assemblies and therefore have a democratic power which controls them . 
Moreover , I am sure -- based on the conviction of Mr Oreja , the Commissioner responsible for this area , who defends these proposals - that we will make noteworthy advances in the future . 
The debate is closed . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 11.29 a.m ) . 
