Reunio extraordinria do Conselho de 3 e 4 de Junho de 1996 
Senhor Presidente , Senhores Deputados , o Parlamento Europeu decidiu abordar nesta sesso os problemas que se levantam na Unio Europeia em consequncia da difuso da BSE , que ps em crise todo o sector bovino , provocando graves perdas a todos os produtores dos Estados - membros . 
Neste contexto , o Parlamento Europeu deseja tambm pronunciar - se acerca do comportamento de um Estado - membro que , h algumas semanas , aplicando uma poltica selectiva de no cooperao , impede a aprovao , por parte do Conselho , de decises importantes para o funcionamento da Unio Europeia . 
Na minha qualidade de presidente do Conselho  Agricultura  , que teve uma sesso em 3 e 4 de Junho , essencialmente consagrada aos problemas da BSE , aceito com deferncia o convite que me foi dirigido para assistir a este debate e dar contas ao Parlamento dos resultados da ltima sesso do Conselho . 
No entanto , gostaria de recordar , em primeiro lugar , a linha de conduta em que se inspirou o Conselho  Agricultura  nas suas deliberaes , depois das informaes oficiais do Governo britnico relativamente  BSE , em Maro passado . 
O Conselho manifestou a sua determinao de pr em prtica todas as medidas necessrias para garantir a defesa da sade pblica . 
Tal como salientavam os textos aprovados nas sesses do Conselho de 1 - 3 de Abril e de 29 - 30 de Abril , o objectivo prioritrio foi garantir um elevado nvel de proteco da sade com base nos dados cientficos disponveis . 
Perante as consequncias sofridas pelo Reino Unido e pelo resto da Unio Europeia , a Comisso tomou , como sabem , em 27 de Maro de 1996, a deciso -- como medida de salvaguarda -- de proibir temporariamente as exportaes de bovinos , de carnes bovinas e de produtos  base de carne , provenientes do Reino Unido e destinados aos outros Estados - membros e a pases terceiros . 
Na sequncia desta deciso , o Reino Unido tomou uma srie de medidas destinadas a erradicar e prevenir a BSE em todo o seu territrio , medidas essas cuja aplicao a Comisso Europeia tem vindo a acompanhar atravs de repetidas inspeces . 
Um relatrio sobre a ltima misso de inspeco da Comisso no Reino Unido , efectuada entre 28 e 31 de Maio , foi apresentada na segunda - feira , 3 de Junho , ao Conselho . 
Simultaneamente o ministro da Agricultura britnico apresentou um plano completo de erradicao dessa doena no Reino Unido , plano esse que dever , dentro de algum tempo , levar a uma considervel reduo da incidncia da BSE na criao de gado bovino no Reino Unido . 
O Conselho concordou em entregar toda esta nova documentao recolhida para uma anlise profunda por parte dos rgos comunitrios competentes . 
No entanto , como sabem , a questo central da ordem do dia da ltima sesso do Conselho  Agricultura  foi o estudo da proposta de deciso , introduzida pela Comisso , destinada a revogar parcialmente o embargo que pesa sobre todo o sector bovino britnico . 
Na verdade , tratava - se , essencialmente , de reabrir as exportaes para trs subprodutos : a gelatina , o sebo e o esperma . 
Essa proposta chegou ao Conselho na sequncia da ausncia de parecer , em 20 de Maio passado , do Comit Veterinrio Permanente . 
Com base nas regras de procedimento em vigor , o Conselho podia , portanto , aprovar por maioria qualificada a proposta da Comisso , modific - la por unanimidade ou rejeit - la por maioria simples . 
Depois de ter efectuado uma srie de encontros bilaterais com as vrias delegaes , por forma a poder apreciar se havia condies para um acordo , fui forado a constatar no seio do Conselho a no existncia de uma maioria qualificada para se poder aprovar a proposta da Comisso , apesar de algumas correces que poderiam ser feitas a essa mesma proposta para reforar os critrios de liberalizao das trocas , em especial em matria de esperma bovino . 
Com efeito , foi em relao a este ltimo aspecto -- a liberalizao do esperma -- que surgiram maiores resistncias por parte de algumas delegaes , resistncias essas que impediram a formao de uma maioria qualificada . 
No entanto , pude constatar imediatamente a seguir que no havia no Conselho uma maioria de delegaes para rejeitar a proposta da Comisso , pelo que essa mesma proposta , com base nas regras processuais que se aplicam neste caso , ser aprovada pela Comisso no mbito das suas prprias responsabilidades . 
Muito embora algumas delegaes no tenham podido associar - se a esta deciso , tendo assim impedido o Conselho de aprov - la , a Comisso sempre defendeu , com manifestas referncias a razes cientficas seguras , que as medidas propostas no acarretam qualquer prejuzo para a sade pblica e animal . 
Com efeito , foi este o critrio que inspirou toda a conduta da Comisso : propor medidas progressivas de revogao do embargo , s e quando as provas cientficas o justifiquem . 
Como sabem , a Comisso aprovou ainda ontem as medidas propostas , que iro entrar em vigor a partir da prxima segunda - feira , 10 de Junho . 
Pela minha parte , gostaria de informar esta assembleia de que a Presidncia italiana , em sintonia com a Comisso e consciente da delicadeza desta matria e dos seus reflexos humanos , sociais e econmicos , nada descurou para poder proceder s necessrias indagaes , susceptveis de justificar a adopo de medidas tendentes a uma , ainda que parcial , revogao do embargo . 
Alm disso , h que salientar que mesmo os Estados - membros que manifestaram reservas ou votaram contra , o fizeram com sentido de responsabilidade e na ausncia de qualquer desejo punitivo , mas unicamente para registar todos os controlos mais rigorosos susceptveis de garantir a sade dos consumidores . 
J foi dado um passo importante , alis pelo prprio Reino Unido , para atingir o objectivo da recuperao da confiana por parte dos consumidores , mais atravs da apresentao do j citado programa articulado de erradicao da doena do que atravs da reafirmao do compromisso , que no pode deixar de ser prioritariamente sentido precisamente pelo Reino Unido , no sentido de um esforo excepcional , semelhante  gravidade do problema que , mais do que qualquer outro , esse pas vive . 
No entanto , o Reino Unido tem declarado repetidas vezes , no seio do Conselho , que no poder contentar - se com estas decises parciais e que o objectivo que se prope alcanar consiste em obter um compromissoquadro , por parte do Conselho , em que se descrevam os passos que , pouco a pouco , devero ser dados para se poder chegar  revogao total do embargo . 
O Reino Unido prope - se , nos prximos dias , estabelecer contactos nas diferentes capitais com esse objectivo . Ainda ontem  noite a delegao britnica foi recebida pelos ministros dos Negcios Estrangeiros e da Sade italianos e por mim prprio . 
O Reino Unido apresentou um programa - quadro muito pormenorizado com vista  erradicao da doena e solicitou o empenhamento dos parceiros europeus para que seja analisado e aprovado com brevidade . 
A Presidncia italiana referiu a necessidade de um estudo aprofundado desse documento por parte da Comisso Europeia e dos rgos cientficos e tcnicos comunitrios competentes . 
Isso poder ter lugar a partir dos prximos dias na perspectiva de se poderem adquirir novos e slidos elementos ao nvel cientfico e dos controlos , que permitam uma gradual e bem fundamentada srie de medidas com vista a uma possvel revogao do embargo . 
A propsito do objectivo que o Reino Unido se prope alcanar -- a revogao total do embargo -- gostaria de salientar que , nas suas concluses de 29 e 30 de Abril , o Conselho especificou claramente -- refiro - me ao pargrafo 6 dessas concluses -- que o conjunto de medidas introduzidas pelo Reino Unido , a sua aplicao , os controlos adequados criados pela Comisso , o programa de abate selectivo anunciado pelas autoridades britnicas , as medidas suplementares que se revelaram necessrias e , por ltimo , a igualmente necessria reafirmao de pretender basear - se cada vez mais em pareceres cientficos slidos para todas as decises futuras , constituem pontos de referncia que fazem parte de um processo que dever permitir a revogao progressiva da proibio de exportao , etapa a etapa . 
Quando as aces postas em prtica pelo Reino Unido tiverem adquirido a credibilidade necessria para permitirem uma avaliao serena da erradicao da doena , o Conselho j se comprometeu a assumir e a tomar as decises necessrias que levaro  revogao do embargo . 
Na situao actual ,  pois necessrio encorajar o Reino Unido a prosseguir o caminho iniciado de erradicao da BSE e continuar a dar provas de solidariedade em relao a esse pas duramente empenhado na aco de saneamento de todo esse sector . 
Tendo em conta estas consideraes , no nos parece que a atitude assumida nas ltimas semanas pelo Reino Unido , e que se manifesta na poltica de no cooperao em relao a algumas decises da Unio Europeia , seja a melhor maneira de servir o objectivo comum de proteger a sade pblica e reabrir gradualmente o mercado ,  luz dos efeitos positivos das medidas que devem ser tomadas a nvel estritamente sanitrio . 
Importantes decises sobre o funcionamento do mercado interno em matria de poltica de desenvolvimento , de assuntos sociais , de economia e de finanas no puderam ser tomadas em virtude da atitude de no cooperao manifestada pelo Reino Unido . 
O presidente do Conselho do Governo italiano , numa carta oficial dirigida ao primeiro ministro Major , assim como o presidente da Comisso , Santer , chamaram a ateno para esse ponto : semelhante maneira de proceder no se justifica . 
Voltmos tambm a insistir neste aspecto ontem  noite junto do ministro dos Negcios Estrangeiros e do ministro da Agricultura do Reino Unido . 
No deixaremos de actuar na mais estreita solidariedade com o Reino Unido no sentido de contribuir para a erradicao de uma doena que veio lesar pesadamente o patrimnio bovino desse pas , mas esperamos que o Governo britnico , para restabelecer o clima de confiana recproca que  indispensvel ao bom funcionamento das nossas instituies , retome o respeito pelas regras de conduta comuns que fazem da nossa Comunidade uma Comunidade de direito . 
Julgamos vislumbrar sinais encorajadores nesse sentido por parte das autoridades britnicas , de quem ficamos a aguardar confirmaes concretas . 
Por ltimo , gostaria de recordar ao Parlamento Europeu que , na nossa ltima sesso do Conselho  Agricultura  , abordmos tambm a proposta da Comisso sobre as medidas de urgncia a favor e em apoio do rendimento nos pases produtores de bovinos da Unio Europeia , medidas essas que se revelam cada vez mais indispensveis , precisamente na sequncia da grave crise resultante da BSE . 
O Conselho salientou por unanimidade a urgncia e a importncia dessas medidas de apoio , ainda que muitas das delegaes tenham chamado a ateno para a insuficincia do montante proposto pela Comisso , considerado pouco adequado para poder compensar as perdas de rendimento sofridas pelos produtores da Unio Europeia . 
Precisamente para fazer face a esta urgncia , o Conselho decidiu pedir ao Parlamento Europeu que se pronuncie sobre esta proposta j no prximo perodo de sesses de 17 - 21 de Junho . 
Estando eu familiarizado com os processos parlamentares , estou consciente de que o pedido de um parecer urgente ao vosso Parlamento pode criar algumas dificuldades mas , seja como for , remeto - me , como  bvio e foroso ,  deciso que o Parlamento Europeu tomar sobre o assunto . 
Estou firmemente convencido de que todos vs compreendeis o esprito deste pedido e a necessidade que est por detrs dele , ou seja , dar uma resposta rpida s expectativas dos produtores comunitrios de bovinos , que viram os seus rendimentos gravemente comprometidos e os custos de produo consideravelmente aumentados , ao mesmo tempo que as perspectivas de recuperao do mercado e de uma recuperao do consumo so extremamente precrias . 
Penso que deveremos contribuir em conjunto para a realizao deste esforo , a fim de dar uma mensagem de confiana ao mundo dos produtores e aos consumidores . 
Por isso estou certo de que o Parlamento Europeu , que  a expresso mais genuna da opinio pblica , nos manter no caminho que , em meu entender , devemos percorrer em conjunto . 
Senhor Presidente , Senhores Deputados ! Gostaria de comear por agradecer  magna assembleia pela oportunidade que me  dada hoje de relatar mais uma vez as diligncias ultimamente feitas pela Comisso no sentido de conseguir superar o problema da BSE que afecta em larga escala toda a Unio Europeia . 
Gostaria de dar conta , em particular , dos acontecimentos dos ltimos dias e semanas . 
Como sabem , a Comisso tomou ontem uma deciso sobre a gelatina , o sebo e o smen bovino . 
Com esta deciso , a Comisso assumiu a sua responsabilidade de dar passos conducentes  normalizao da situao na Unio Europeia . 
A Comisso tomou medidas assentes em dados cientficos , que garantem a proteco da sade das populaes e contribuem para restabelecer a confiana dos consumidores , permitindo - nos dessa forma iniciar o regresso ao mercado interno nalguns sectores parciais . 
A Comisso j decidira tomar estas medidas muito antes do anncio britnico de enveredar por uma poltica de no cooperao no plano europeu , considerando necessrio prosseguir , de forma coerente , essa via apesar da escalada poltica entretanto verificada . 
No entanto , como o presidente da Comisso , Jacques Santer , declarou ontem nesta assembleia , a poltica de obstruo britnica est a dificultar cada vez mais o trabalho da Comisso . 
Antes de abordar o teor da deciso de ontem , gostaria ainda de fazer uma breve smula cronolgica dos acontecimentos . 
Parece - me importante que na semana passada , entre 28 e 31 de Maio , tenha tido lugar a segunda inspeco ao Reino Unido com a colaborao de peritos de vrios Estados - membros . 
O objectivo principal da inspeco era a verificao da aplicao do programa para animais com idade superior a trinta meses que no podem entrar na cadeia alimentar humana ou animal . 
Foi ainda verificado o cumprimento da proibio de administrar raes de farinha de carne e de ossos e os progressos alcanados com a introduo de um novo sistema de identificao dos animais . 
O programa de abate e remoo dos animais com mais de 30 meses est entretanto em pleno funcionamento . 
At ao final de Maio foram abatidos mais de 80 000 animais no quadro deste programa . 
Este programa representa um esforo extremo para todos os participantes , em particular para as autoridades competentes . 
Foi preciso envolver cerca de 200 leiloeiros , 115 matadouros , 3 unidades frigorficas , 9 unidades de reciclagem de carcaas , vrias unidades de armazenagem temporria de sebo e farinha de carcaas e 12 unidades de incinerao para aplicar este programa . 
A equipa de inspectores declarou no seu relatrio que as autoridades britnicas envidaram grandes esforos para definir os processos adequados  aplicao do programa e proceder aos necessrios melhoramentos na sequncia das dificuldades inicialmente encontradas . 
Em algumas unidades de produo ainda continua a haver problemas .  o caso , por exemplo , da coordenao dos vrios servios envolvidos no programa e do pagamento das compensaes . 
Parece haver um particular volume de trabalho ao nvel do controlo , porque at agora os animais eram abatidos quase exclusivamente por processos normalizados e processados em produtos como , por exemplo , farinha animal , sem a existncia simultnea de suficientes meios para destruir os produtos . 
Por conseguinte , at  sua incinerao definitiva os produtos tero de ficar temporariamente armazenados . 
Nesse sentido , considero desejvel que se proceda a um ajuste organizativo do programa , que iria ajudar as autoridades competentes do Reino Unido a solucionar as dificuldades de controlo existentes . 
Entretanto , o Reino Unido tambm envidou grandes esforos para impor a proibio de administrar raes . 
Espero que o programa de recuperao entretanto analisado , em que se recuperam restos de raes de exploraes mistas e instalaes afins , que so posteriormente eliminados , crie uma segurana adicional . 
Para alm disto , realizaram - se na semana passada duas reunies com , respectivamente , representantes das autoridades portuguesas e britnicas sobre os seus programas de abate . 
No que diz respeito ao programa de abate portugus , foram debatidos os pontos pendentes , tendo a Comisso solicitado informaes adicionais sobre , por exemplo , dados epidemiolgicos , a investigao das origens dos animais , a proibio de raes em Portugal , etc . 
Depois desta reunio preparatria dever ser possvel hoje , na reunio do Comit Veterinrio Permanente , debater em pormenor o programa de abate portugus e , se possvel , tomar uma deciso sobre ele . 
No final da semana passada , o Reino Unido apresentou aos servios da Comisso um projecto de programa de abate muito alargado , com mais de 120 pginas e um anexo tcnico muito pormenorizado . 
Este programa foi distribudo no Conselho aos Estados - membros . 
Agora o programa carece de um debate e anlise profundos , que tero lugar igualmente na reunio de hoje do Comit Veterinrio Permanente . 
Esperam - se os pareceres dos Estados - membros sobre este programa no mbito desta reunio e espero que tambm hoje possamos alcanar progressos nesta matria . 
A Comisso e vrios Estados - membros vem na aplicao e execuo deste programa de abate selectivo um dos elementos particularmente importantes que precisam de ser concretizados para poder restabelecer a confiana dos consumidores e sobretudo , tambm , para poder iniciar um debate sobre o programa - quadro pretendido pelo primeiro - ministro Major . 
Permitam - me ento dizer algumas breves palavras sobre os trs produtos que referi no incio da minha interveno , a gelatina , o sebo e o smen bovino . 
J nas suas concluses do incio de Abril deste ano , o Conselho solicitara  Comisso que promovesse a verificao pelos seus comits cientficos da lista de produtos constantes da proibio de exportao . 
Isso foi feito ao longo de diversas reunies dos mais variados comits no decurso do ms de Abril . 
Os cientistas chegaram  concluso que o smen bovino no representa qualquer risco , devendo ser excludo da proibio de exportao . 
Quanto  gelatina e ao sebo , verificou - se que a definio de processos de produo seguros , garantindo a desactivao do agente patognico da BSE , permitiria excluir os riscos para a sade relativamente a estes produtos . 
Nas suas concluses no final de Abril , o Conselho exortou a Comisso a apresentar uma proposta para a regulamentao dos referidos produtos em consonncia com estes dados cientficos . 
A Comisso deu - lhe seguimento e apresentou em 15 de Maio uma proposta ao Comit Veterinrio Permanente para obteno de parecer . 
Ela foi objecto de um debate minucioso ; mas ainda no temos o parecer do comit veterinrio . 
Para alm dos aspectos focados , na reunio de 22 de Maio a Comisso decidiu , em consonncia com o processo de Contrefilet , transmitir ao Conselho , para deciso , a proposta que apresentara  votao do comit . 
Como  sabido , o Conselho debateu pormenorizadamente a proposta na sua reunio de 3 e 4 de Maio e submeteu - a  votao , tendo 9 Estados - membros subscrito o documento e 6 no . 
Haveria que prosseguir com o processo em conformidade . Assim aconteceu ontem . 
A Comisso tomou a sua deciso . O Presidente e eu fomos mandatados para aplicar esta deciso na segunda - feira , porque  preciso esperar primeiro pelo prazo legal de que o Conselho dispe para tomar as suas decises . 
Permitam - me que recorde brevemente o que afinal est em causa neste processo . 
Na verdade , no ser , digamos , levantado o embargo s exportaes de todos estes produtos na segunda - feira , apenas est em causa para j o smen bovino , que os cientistas declararam no haver quaisquer riscos . 
Assim , ele poder voltar a ser efectivamente vendido dentro da Unio Europeia . 
Quanto  gelatina e ao sebo , definimos no nosso regulamento um processo segundo o qual estes produtos tm de ser fabricados no futuro e que  seguro . 
Mas  necessrio , adicionalmente , que as unidades que pretendam fabricar gelatina ou sebo obtenham uma licena para o efeito . 
Esta licena  concedida pelo Governo britnico , que  ainda obrigado a comunicar essas concesses  Comisso ; uma vez recebida a comunicao , os Estados - membros sero convidados a proceder a um controlo local nas empresas produtoras . 
S se o controlo tiver um resultado positivo , a Comisso dar luz verde para a comercializao destes produtos . 
Penso que desta forma se criam os pressupostos humanamente adequados para assumirmos a responsabilidade que no princpio referi ser o nosso objectivo , designadamente que  preciso conceder prioridade absoluta  sade humana e  segurana . 
( Aplausos ) 
Senhor Presidente , Senhor Presidente do Conselho , Senhor Comissrio , o tom forte e angustiado com que j ontem o presidente Santer falou nesta assembleia  bem a prova de como em relao  BSE na Europa esto em jogo no s as perspectivas de um sector econmico , mas inclusivamente a sua prpria sobrevivncia poltica . 
Tambm aqui nos sentimos um pouco impotentes perante a angstia de um consumidor transtornado que perdeu a confiana na capacidade europeia de garantir rigorosamente a segurana dos seus alimentos , diante do quebra - cabeas de processos que no permitem ao Conselho , em circunstncias to delicadas , ter uma maioria contra ou a favor para decidir , diante do ressurgir de nacionalismos que desferem golpes mortais no nosso mtico mercado interno , ou ainda diante do espectro da poltica da cadeira vazia , que volta a estar no auge depois de tempos imemoriais . 
O que fazer ? 
Dava vontade de passar uma esponja sobre tudo isto , de voltar para casa e dizer : foi muito bonito , mas a empresa europeia era demasiado rdua para as nossas foras e convices . 
Mas no podemos permitir - nos isso , temos de dar sinais . 
Ento ser justa a deciso de ontem da Comisso de revogar parcialmente o embargo ? 
Abre uma perspectiva , diz  no  a um muro total que no faria um bom servio ao cidado , dando a impresso de que seriam outros os objectivos desse comportamento . 
Bem sei que nos campos h um forte clima anti - ingls , mas no  isolando o Reino Unido que podemos fazer face a estas crises . 
O problema  colectivo ; mas digamos tambm ao Governo ingls , e principalmente ao povo britnico , que no  na oposio poltica  Europa que podem estar  espera de fazer face a este problema ; no  impedindo a Europol ou a luta contra o racismo que conseguem mais ateno para os seus legtimos interesses nacionais . 
No  a revogao do embargo , conseguida a qualquer preo , que voltar a dar confiana ao consumidor . 
Quanto mais socos se do na mesa , tanto melhor se demonstra que na mesa j no restam outros argumentos . 
E os outros argumentos so os que ns exigimos , designadamente um plano de erradicao da doena , que tenha o acordo dos rgos europeus e que atraia a solidariedade europeia , inclusivamente financeira , relativamente  qual manifestmos claramente o nosso acordo , bem como medidas de apoio a esse sector que no se limitem apenas a juntar mais dinheiro a quem j tanto dinheiro mete no bolso , mas que tambm tenham em conta as especificidades e as diferenas dos vrios pases europeus . 
Tudo isso se pode fazer ,  razovel e indcio de uma razo poltica que seja tambm bom senso . 
Pelo contrrio , uma politizao para fins de consumo poltico interno deixar - nos - ia nesta Europa num estado de gelatina permanente . 
Registo os sinais positivos que o senhor ministro Pinto nos deu hoje e afirmo que no  um optimismo irresponsvel afirmar que  preciso mais Europa e no menos Europa . 
Senhor Presidente , a deciso da Comisso no sentido do levantamento do embargo imposto  importao de subprodutos dos bovinos foi uma grata notcia que , de resto , est de acordo com declaraes feitas anteriormente , em vrias ocasies , pelo senhor comissrio Fischler , com base em dados cientficos . 
Aceito , como insistiu ontem o senhor presidente Santer , que se trata de uma deciso de princpio e reconheo que essa deciso est dependente da actuao britnica no mbito do programa de erradicao da doena no pas , numa tentativa de restabelecimento da confiana dos consumidores de carne de bovino . 
Muitos podero dizer que o plano de aco destinado a excluir da cadeia alimentar humana todas as partes da carcaa dos bovinos que podem transmitir a infeco , caso esta possa ser transmitida ao homem , deveria ter sido iniciado h cinco anos . 
Efectivamente , foi o que aconteceu , porque todos os produtos  base de ruminantes que podiam transmitir a BSE aos bovinos foram proibidos h seis anos . 
Todos os bovinos atingidos at  data pela BSE foram abatidos , ou seja , 190 000 animais desde 1992, com um custo de 180 milhes de ecus . 
Foram aplicados mais 63 milhes de ecus em investigao e os controlos administrativos custaram 43 milhes de ecus . 
O oramento de investigao do Reino Unido foi aumentado e o oramento dos servios de inspeco da carne foi tambm aumentado em 39 milhes de UKL , para suportar os custos dos controlos suplementares . 
Estas medidas tiveram um impacto evidente : o nmero de casos confirmados desceu desde 1992 de 36 000 para 8 000, e continua a descer . 
Convido - vos a ler e a meditar nas 121 pginas do programa de aco futura , e a constatar o que se passou entretanto . 
Foram abatidos desde 29 de Maro 81 648 bovinos , ao abrigo do programa governamental de destruio das carcaas . 
Na semana passada , o total de animais abatidos foi superior a 25 000, incluindo as carcaas conservadas no frio e 1 500 emergncias . 
Alm disso , foram abatidos desde 29 de Maro 20 000 vitelos ,  razo de 4 000 por semana . 
Estamos muito gratos  Comisso pelas indemnizaes e pelas medidas adicionais de interveno e apoio que , segundo espero , foram acordadas . 
Espero que , no mbito de um plano de aco de medidas mais severas de eliminao da BSE , seja possvel superar a crise de confiana e restabelecer o mais depressa possvel os fluxos comerciais normais . 
A confiana s poder ser restabelecida atravs de uma aplicao rigorosa e comprovada das medidas de controlo da sade pblica e da sanidade animal , e quereria sugerir que est na altura de transferir novamente esta questo para o terreno da cincia , renunciando aos gestos polticos . 
Senhor Presidente , percebemos que Lord Plumb tem de apresentar da melhor forma possvel uma histria de terror , e lamentamos a posio em que se encontra . 
Senhor Presidente , expus a verdade . 
Senhor Presidente , Senhor Ministro , Senhor Comissrio , depois destas primeiras intervenes at poderamos ser levados a um optimismo moderado . 
Mas o medo  muito grande , porque nos rendemos logo , porque baixamos prontamente as nossas defesas . 
Dizemos que ainda devem ser tomadas muitas medidas e se no tivermos uma memria suficientemente boa para recordar as origens desta crise , que remontam a 1986, origens essas que falam de graves responsabilidades de quem no interveio de imediato , bom , basta ler os jornais dos ltimos dias : no nos esqueamos de que cinco pessoas morreram recentemente e , segundo parece , as causas dessas mortes tm a ver seguramente com a doena de Creutzfeldt - Jakob . 
Pois bem , perante mais este caso , eu digo que no nos podemos deixar ofuscar pelo optimismo . 
 certo que no h a certeza da transmissibilidade ao homem desta doena mas , mesmo depois dos estudos destes ltimos tempos , tambm no nos foi dada nenhuma certeza do contrrio , ou seja , que ela no  transmissvel . 
Bom , entre a contaminao e a no contaminao , h um mal que  ainda mais terrvel e que ataca o consumidor : a dvida e , em caso de dvida , no compra a carne , com todos os reflexos que bem conhecemos . 
Pessoalmente estou perplexo -- mas penso que o meu grupo tambm segue pelo mesmo caminho -- por o embargo ter sido parcialmente levantado em relao  gelatina , ao sebo e ao esperma . 
Que Lord Plumb me desculpe , mas estou um pouco cptico quanto s garantias que o Governo britnico oferece para as licenas que ir dar para esta exportao . 
Caso essas licenas sejam apresentadas , peo ao senhor comissrio que esteja muito atento . 
Os acontecimentos dos ltimos dias , a oposio e o obstrucionismo que o senhor ministro Pinto denunciou falam bem claro da atitude que os ingleses tencionam seguir em relao a esta causa . 
O problema  demasiado complexo e engloba aspectos cientficos , agrcolas , econmicos , psicolgicos , polticos e institucionais . 
A situao evoluiu por entre as relaes entre diferentes instituies de maneira pouco clara , pouco transparente e pouco convincente . 
Por isso , como e o que deveremos ns decidir ? 
De acordo , solidariedade para com as vtimas , isso sim , mas eu digo : em primeiro lugar a defesa dos consumidores e da sade pblica . 
O senhor comissrio Fischler referiu - se a esse aspecto e deu garantias . 
Mas agora eu perguntolhe : tem o senhor comissrio os meios suficientes para garantir essa aco ? 
Esperemos que sim ! 
Depois h tambm reflexos especficos : as medidas econmicas . 
650 milhes de ecus so pouco , muitos o disseram e eu confirmo - o . 
Pior ainda seria se fossem mal distribudos . 
E existem algumas preocupaes por parte de pases como a Itlia , a Espanha , a Grcia e Portugal , que so importadores de vitelos . 
Por exemplo , a Itlia produz 20  % de carne de vaca e s ter , segundo as primeiras indicaes , 6  % dessa interveno extraordinria . 
Senhor Ministro , Senhor Comissrio , estejamos atentos para que aos prejuzos no se venha a juntar tambm essa fraude ! 
Senhor Presidente , o embargo  carne de bovino britnica e seus derivados conseguiu trs coisas : preservou a reputao da Unio Europeia relativamente  qualidade dos seus alimentos ; manteve intacto o mercado interno , ao evitar que os diferentes Estados - membros impusessem restries individualmente ; e obrigou , finalmente , o Reino Unido a tomar um conjunto de medidas . 
Contudo , a confiana do consumidor fora do Reino Unido levar ainda algum tempo a restabelecer - se . 
Mesmo que o embargo fosse totalmente levantado , a maioria dos consumidores no estariam ainda dispostos a consumir carne de bovino britnica . 
Agora que a Comisso decidiu levantar parcialmente esse embargo , insto - a a assegurar que nenhum Estado - membro imponha novas restries s importaes e a diligenciar para que sejam aplicadas normas de segurana uniformes em toda a Unio Europeia . 
Mas , Senhor Presidente , era sobretudo ao contexto poltico desta crise que queria referir - me . 
O navio do Estado britnico est  deriva e encalhou nos escolhos que ele prprio produziu . 
As mltiplas inconsistncias do posicionamento britnico escondem alguma amarga ironia . 
Ao apresentar uma queixa junto do Tribunal de Justia , cujo poder quer ver limitado , ao bloquear decises que o apoiam e ao ser politicamente socorrido por burocratas annimos em Bruxelas , o Governo britnico revela at que ponto a diplomacia britnica se enredou . 
Aps ter bloqueado 30 medidas em menos de trs semanas , talvez tenhamos de agradecer  Inglaterra , uma vez que Londres demonstra assim quo imprescindvel  substituir a regra da unanimidade no Conselho pela da maioria dos votos . 
Mas , Senhor Presidente , queria hoje , sobretudo , expressar a minha profunda preocupao quanto ao surgimento , no Reino Unido , de um nacionalismo tirano . 
Estou a pensar na recente onda de insultos dirigidos contra a Alemanha e contra os cidados alemes , uma onda que , como cidado holands e como europeu , me invade de tristeza e de vergonha . 
Quo fcil  , pergunto , 50 anos depois da Segunda Guerra Mundial , provocar uma tempestade xenfoba e refugiar - se no chauvinismo ; quo fcil  voltar a invocar os demnios da intolerncia e do preconceito , que j tantas vezes abalaram a civilizao europeia . 
( Aplausos ) < / P > Quo fcil  , para um Governo , caros colegas , incitar ao nacionalismo em vez de combat - lo . 
Caros colegas , no h qualquer honra nesta estratgia . 
Enquanto polticos , cada um de ns  confrontado com uma escolha : explorar os preconceitos e contribuir para disseminao da intolerncia ou combat - los . 
Podemos pregar o nacionalismo ou podemos reforar o Estado de direito dentro da Unio Europeia . 
O Partido Conservador britnico fez a sua escolha , ao optar pelo nacionalismo como estratgia eleitoral . 
Este partido j deixou de ser o partido da administrao responsvel de uma nao . 
O Partido Conservador transformou - se no partido nacionalista ingls . 
( Aplausos ) < / P > Alguns indivduos corajosos , como Emma Nicholson , fizeram a sua escolha . 
Abandonaram o Partido Conservador e aderiram ao nico partido britnico que segue , com coerncia , uma linha pr - europeia . 
 tempo de os seus colegas que partilham da sua preocupao lhe seguirem o exemplo . 
Ao fazer prevalecer os interesses partidrios sobre os interesses da nao , o Partido Conservador revelou claramente a sua posio . 
 tempo de os meus amigos conservadores do Parlamento Europeu fazerem prevalecer os princpios sobre os interesses partidrios e optarem por uma Inglaterra no corao da Europa . 
Escolham , por isso , o nico partido britnico que no  ambivalente quanto  Europa e adiram aos liberais britnicos e europeus . 
 tempo de escolher . 
( Aplausos ) 
Senhor Presidente , no ser porventura necessrio que eu me pronuncie sobre a errada atitude do Governo britnico , mas permita - me uma reflexo sobre o funcionamento das instituies comunitrias nas actuais circunstncias . 
A sujeio das decises polticas s presses econmicas no Reino Unido est na origem da problemtica inerente  BSE . 
A doena ficou a dever - se  introduo de farinhas de carne na alimentao animal e  modificao dos procedimentos industriais a que as mesmas eram submetidas . 
Ambas as circunstncias originaram importantes benefcios , sendo altamente significativo o facto de , quando ficou demonstrado que as farinhas de carne eram as responsveis pela BSE , as multinacionais se terem retirado da actividade de fabricao de raes , no intuito de fugir s responsabilidades . 
Ontem , o presidente Santer comunicou - nos que a Comisso , face ao bloqueio no Conselho , na ausncia de presses polticas e com base em provas cientficas , decidiu o levantamento parcial do embargo para as gelatinas , o sebo e o smen provenientes do Reino Unido . 
Ora , se o bloqueio das instituies comunitrias no pode ser qualificado de presso poltica , no sei o que se poder qualificar como tal . 
 claro que o Governo britnico provocou um bloqueio institucional , forando a adopo de decises que podero ter consequncias negativas para a sade pblica . Com efeito , se aqueles produtos foram inicialmente includos no embargo e no se procedeu entretanto  erradicao da doena ,  de temer que o perigo , se alguma vez existiu , no tenha desaparecido . 
A Comisso alega , a este respeito , a existncia de provas cientficas , mas no as expe nem transmite o parecer emitido sobre as mesmas pelas instncias cientficas competentes . 
Alm do mais , o senhor comissrio Fischler acaba de se referir ao debate realizado no comit veterinrio sobre esta questo , no qual no se concluiu pela possibilidade inequvoca de levantamento do embargo . 
Nos meios de comunicao aparecem argumentos surpreendentes . 
No consigo compreender o que falta de transmisso pelos genes tem a ver com as gelatinas ou os sebos . 
Tambm se fala do relatrio apresentado por uma associao de fabricantes de gelatina sobre a segurana destes produtos . 
No entanto , em anteriores decises da Comisso , esta afirmava que , no actual estado de conhecimentos , no se conhecem processos que ofeream plenas garantias de inactivao do agente infeccioso . 
O rigor cientfico das decises deve ficar bem claro , por forma a evitar que se possa pensar que os interesses econmicos e as presses polticas se antepem  salvaguarda da sade pblica . 
Neste sentido ,  necessrio que a Comisso transmita as provas cientficas que tem na sua posse e que serviram de base  proposta de levantamento parcial do embargo , bem como a descrio das novas experincias cientficas realizadas e os resultados obtidos , e , ainda , a identidade dos organismos e pessoas que as efectuaram e a sua avaliao por parte das instncias cientficas competentes , nomeadamente , do Comit Cientfico Veterinrio . 
Enquanto a Comisso o no fizer , outra atitude no nos resta seno pensar que esta adoptou , na ausncia de relatrios favorveis das instncias cientficas competentes , decises que podem implicar riscos para a sade pblica . 
O rumo imprimido  poltica agrcola comum favoreceu o aparecimento de determinados problemas . 
A busca da competitividade a qualquer preo favorece a introduo de mtodos e tcnicas cujas consequncias a longo prazo se desconhecem . 
A PAC foi criada no incio dos anos sessenta para assegurar o abastecimento alimentar da Europa . 
Agora a situao mudou , pelo que nos deveramos questionar sobre se no ser tempo de a PAC deixar de se centrar unicamente nos aspectos quantitativos e passar a actuar sobre a qualidade dos alimentos de que a Unio Europeia se abastece . 
Senhor Presidente , no h um clima anti - britnico , nem nesta assembleia , nem no nosso grupo poltico . 
Mas h um Governo britnico que , numa atitude irresponsvel , est a exercer presso poltica e administrativa , criando um clima que torna novamente possvel um chauvinismo nacionalista que nunca se teria esperado . 
E h um Governo britnico que impede , atravs desta presso poltica e administrativa , de serem tomados os passos necessrios no Reino Unido que poderiam conduzir a um combate efectivo desta epidemia . 
Senhor Fischler , mais uma vez falou esta manh usando palavras como poderia , deveria e teria de , quando esto em causa aces que o Governo britnico tem de introduzir . 
No fala daquilo que o Governo britnico empreendeu , porque tem de se partir do princpio que pouco mais fez do que exercer presso poltica . 
 claro que a luta contra a BSE no se pode restringir apenas  proibio das exportaes . 
 um problema europeu , sempre o dissemos , e nenhuma doena britnica , portanto , todos ns temos de assumir a responsabilidade . 
Mas se a determinada altura , quando se est a exercer presso poltica , se decide proceder com maior moderao , ento estamos a transmitir o sinal errado e isso no tem nada a ver com dados cientficos e com actuao responsvel ! 
 correcto , Senhor Comissrio que os produtos a excluir do embargo -- a gelatina e o sebo -- no pertencem ao grupo dos mais perigosos e so sujeitos a tratamento com temperaturas ultra - elevadas , mas tambm sabe que , segundo os ltimos dados , o processo no mata estes vrus , reduzindo apenas a sua actividade . 
E o facto de querer liberar a venda de esperma de bovinos , quando  claro que h uma transmisso gentica , constitui para mim um mistrio ! 
Entendo que chegou a hora de retomarmos uma discusso objectiva sobre a BSE e esgotarmos efectivamente todas as possibilidades cientficas . 
A Comisso devia apresentar finalmente um plano , anunciando como pretende , aparte esta epidemia , desenvolver uma produo correcta de carne de bovino , excluir a possibilidade de no termos de falar agora da BSE e mais tarde talvez de um escndalo com os antibiticos , e de como tenciona virar a poltica agrcola de pernas para o ar para incutir confiana nos consumidores , uma confiana duradoura que sobreviva a este escndalo da BSE . 
Inicialmente , o nosso grupo poltico pretendia votar favoravelmente esta proposta comum . 
Partimos do princpio que a deciso da Comisso ainda estava pendente . 
Informmo - nos sobre os dados cientficos para poder fundamentar a nossa deciso . 
Mas agora os senhores no se contentaram com meias verdades , tendo agido de forma coerente . 
A deciso est tomada . 
O nosso grupo poltico j no pode aprovar esta resoluo . 
Retiramos a nossa assinatura . 
Somos neste momento e face aos conhecimentos actuais contra uma liberao . 
Senhor Presidente , congratulo - me com o debate que est a ter lugar neste momento . 
Como sabe , o nosso grupo e o Grupo do Partido Europeu dos Liberais , Democratas e Reformistas pretendiam que este debate se realizasse no perodo de sesses anterior . 
J no  sem tempo , pois est em causa uma crise que afecta toda a Europa . 
Sou cidado do Reino Unido , mas entendo que  uma vergonha e uma irresponsabilidade da parte do Governo do Reino Unido tentar paralisar todo o mecanismo de deciso da Unio Europeia por causa desta questo . 
No que a esse ponto se refere , no h qualquer dvida . 
E isto  tanto mais irritante , quanto este deveria ser o ano do grande avano da Europa . 
Com a realizao da Conferncia Intergovernamental , amos conferir ainda mais coeso  Europa . 
Mas afinal o que aconteceu foi que entrmos num processo de medidas mesquinhas de veto -- at medidas que o Reino Unido defendeu no passado se tornam agora repentinamente inaceitveis e so vetadas . 
 assim que a pobre ministra britnica do Desenvolvimento Ultramarino  obrigada a vetar a ajuda ao Ruanda , uma medida que propugnava . 
Parece impossvel que um governo coloque os seus ministros numa posio destas ! 
Quero dizer alto e bom som ao Governo britnico que est passar dos limites ! 
O embargo foi levantado parcialmente , com o que me congratulo . 
Congratulo - me tambm com a declarao do senhor comissrio Fischler . 
Est na altura de o Reino Unido pr termo a esta fase . 
Tm de reconsiderar muito a srio . 
E o que mais me preocupa ( neste ponto , fao minhas as palavras do senhor deputado De Vries ) ,  que o comportamento irresponsvel do Reino Unido est a arrastar - nos gradualmente de uma falsa guerra para uma guerra fria e a provocar a vaga de xenofobia que varre actualmente a imprensa sensacionalista . 
Parece incrvel , mas Die Bild - Zeitung reproduziu recentemente um artigo publicado no jornal The Sun que ensinava aos leitores 20 maneiras de irritar os alemes . 
Uma delas era queimar a bandeira alem e mandar as cinzas ao chanceler Kohl . 
No  esta a mensagem mais apropriada para enviar a toda a Europa , principalmente quando a Inglaterra vai acolher o campeonato de futebol EURO 96, que criar grandes tenses ! 
Quero dizer a esta Assembleia que o Governo do Reino Unido soltou o tigre , que se vai arrepender de o ter feito e que todos ns aqui nesta Assembleia deploramos manifestamente essas actividades . 
Contudo , tambm h boas notcias . 
Uma sondagem publicada esta manh na Esccia demonstra que o resultado lquido da campanha movida pelo governo conservador contra a Europa foi uma descida de 12  % das intenes de voto nos conservadores na Esccia -- metade da percentagem do Partido Nacional Escocs , que  de 24  % , embora deva reconhecer que este partido fica ainda muito atrs do Partido Trabalhista . 
 este o veredicto dos eleitores escoceses sobre esta histeria anti - europeia desencadeada pelo governo conservador . 
Os agricultores escoceses esto muito preocupados , Falei esta manh com um deles , que me disse que j tinham perdido todas as esperanas . 
Disse tambm que , em princpio , a crise foi desencadeada para ajudar os bovinicultores -- entre eles os criadores da raa Aberdeen Angus da zona que represento - , mas que estes no ganharam absolutamente nada com ela . 
Alguns agricultores foram beneficiados , mas outros sofreram prejuzos e no foram indemnizados . 
Os bovinicultores querem saber quando  que a retrica cede o lugar  aco . 
No esto nada impressionados com as declaraes de Michael Forsyth , o secretrio de Estado para a Esccia , que controla o Ministrio da Agricultura escocs . 
No perodo de sesses anterior , chamei j a ateno da Assembleia para este homem , que queria apear a bandeira da Europa na Esccia , em vez de hastear a bandeira escocesa na Europa , reclamando um tratamento especial para a Esccia e exortando  aco nesse sentido . 
Senhor Presidente , caros colegas , o senhor Santer , presidente da Comisso , informou - nos ontem da deciso de princpio de levantar parcialmente o embargo , contando provavelmente com o imobilismo dos meses de Vero para enterrar definitivamente o assunto . 
Espero que , comovido e sensibilizado pelas nossas legtimas interrogaes , no venha a confirmar esta deciso , no prximo dia 10 de Junho , sejam quais forem as consequncias polticas . 
Errar  humano , desde que no se persista no erro . 
O senhor presidente Santer disse - nos igualmente que s tinha um pesar , a saber , o de ter esperado seis semanas para encontrar uma soluo , um libi , um compromisso . 
Seis semanas para se assegurar da infalibilidade dos peritos . 
Seis semanas para se assegurar de que as portas do paraso eram acessveis a todos e para tomar uma deciso econmica contra - natura . 
Senhor Comissrio , considera que isso  razovel ? 
Aquilo que o corao no lhe dita hoje , em breve o medo lho aconselhar . 
Enquanto aguardamos esse dia inevitvel , cuja responsabilidade assumir , deixemos de pensar o pior para incitar ao melhor . 
A moral ganhar com isso , a nossa sade tambm . 
Senhor Comissrio , pode , em conscincia , tomar o consumidor como refm , quando , por t - los considerado perigosos para a sade , este se recusa a consumir produtos de alto risco ? 
Pode tomar como refm o contribuinte , aquele que paga sem justificativo de origem ou de qualidade , e que tem outras preocupaes legtimas que no as de honrar as facturas daqueles que ganharam muito dinheiro s suas costas sem empenhar a sua responsabilidade ? 
Pode condenar os criadores de gado , incluindo os nossos colegas ingleses e irlandeses , as empresas , os postos de trabalho ,  excepo daqueles que consistem em queimar carcaas , e , por ricochete , toda a agricultura europeia e o conjunto da sua produo , pelo simples facto de terem confiado ingenuamente em algumas multinacionais da alimentao animal sem escrpulos ? 
Pode deixar , mais uma vez , s ajudas europeias e nacionais o cuidado de compensar as perdas de rendimentos , para acalmar os espritos , evitar as falncias , e , por consequncia , a desertificao do mundo rural ? 
Bem sabe que essas ajudas sero objecto de crtica por parte dos observadores dos financiamentos da agricultura na Unio Europeia . 
No lhes escaparemos , incluindo neste Parlamento . 
E , como sempre , os agricultores estaro no banco dos rus . 
S restar imaginar um sistema de compensaes entre as produes para garantir a diviso dos agricultores sobre esta questo . 
Todos tero de abrir os cordes  bolsa , o contribuinte , por interposto Estado , os agricultores , por solidariedade profissional , as mquinas administrativas , para o funcionamento . 
Em concluso , Senhor Comissrio , deve deixar - se a si , no actual imbrglio poltico desse dossier , a responsabilidade poltica de assumir , em nome da Comisso , aquilo que no  da sua autoridade nem da sua competncia ? 
 por isso que o nosso grupo se ope ao levantamento do embargo e votar , por conseguinte , a favor desta resoluo , desde que ela seja alterada . 
Senhor Presidente , o levantamento do embargo  importao de subprodutos dos bovinos representa um passo em frente significativo . 
Congratulo - me tambm com o facto de o Governo britnico estar a dar finalmente mostras de um comportamento construtivo , apoiando , ao que parece , o acordo de associao com a Eslovnia . 
Essa ligeira mudana de posio ter de ser levada muito mais longe . 
 obviamente absurdo que o Governo britnico esteja a lesar os interesses nacionais do Reino Unido , assim como os de toda a gente , bloqueando indiscriminadamente medidas favorveis aos interesses nacionais do Reino Unido , algumas das quais foram , inclusive , propostas pelo Reino Unido . 
E o que  mais triste nisto tudo  que o Governo britnico fomentou uma retrica e uma prtica xenfobas e chauvinistas . 
Ora uma tal linguagem est completamente deslocada na Unio Europeia ou em qualquer sociedade civilizada . 
A utilizao de linguagem e de insinuaes racistas  uma tctica poltica que ter consequncias prejudiciais duradouras para o Reino Unido e para a Unio Europeia . 
O nosso dever de democratas e parlamentares  fazer tudo o que for possvel para pr termo a esta crise . 
Temos o dever de assegurar que o embargo seja levantado . 
Temos o dever de assegurar que a confiana dos consumidores seja restabelecida o mais depressa possvel e , principalmente , temos de assegurar que a voz do chauvinismo nunca mais se faa ouvir na Unio Europeia . 
Senhor Presidente , minhas Senhoras e meus Senhores ! A epidemia da BSE no s provocou uma crise dentro da Unio Europeia como , sobretudo , uma insegurana significativa dos nossos consumidores . 
Consumidores inseguros significam tambm menos vendas e isso significa por sua vez preos baixos para os produtores de bovinos . 
Estamos num crculo vicioso , que j d indcios de repercusses insuspeitadas , e que se impe controlarmos urgentemente . 
Mas consegui - lo - emos , sobretudo se restabelecermos a confiana na produo de carne europeia . 
Nesse sentido , h que dar um primeiro passo com a erradicao coerente dos efectivos contaminados pela BSE . 
So tambm necessrias a introduo de uma rotulagem exequvel em toda a Europa para a carne e os produtos crneos , normas de proteco animal vlidas em toda a Europa , a intensificao dos esforos de investigao para esclarecer possveis vias de transmisso da BSE e uma anlise crtica dos estimulantes do crescimento , dos medicamentos e dos aditivos das raes e dos seus resduos . 
Em ltima anlise , deve ser possvel ao consumidor verificar de onde vem a carne que come . 
Neste momento h o perigo de a grande presso em que nos encontramos levar  tomada de medidas demasiado rpidas que resultem numa maior insegurana dos consumidores . 
Seria o caso de um levantamento do embargo s exportaes sem garantias prvias de que , por exemplo , a identificao dos animais funciona e que no est a ser violada a proibio de administrar raes com farinha de ossos . 
Alm do mais ,  necessrio que a UE proceda no futuro a controlos permanentes . 
Nesta perspectiva deve ser vista igualmente a posio austraca no Conselho , pois neste momento entendemos que ainda h uma insegurana demasiado grande . 
Ningum tem interesse em manter por muito tempo a proibio da exportao de bovinos britnicos . Mas todos devem estar interessados na oferta de segurana e qualidade . 
Vejamos os actuais problemas , no apenas como uma catstrofe , mas tambm como uma oportunidade de dar o passo certo no sentido certo . 
Senhor Presidente , quereria reafirmar aqui esta manh a minha confiana no modo como o senhor comissrio Fischler tem lidado com a crise da BSE . 
Congratulo - me com o levantamento parcial do embargo . 
A deciso baseia - se em dados cientficos e vai trazer algum movimento ao sector da carne de bovino , o que ser muito conveniente neste momento . 
Contudo , quereria instar a Comisso a que pusesse em vigor o pacote de indemnizaes prometido aos produtores de carne de bovino . 
Num momento em que o sector est de rastos , com os agricultores  beira da falncia e os trabalhadores do sector a perderem o emprego ,  uma vergonha que o Conselho de Ministros no seja capaz de chegar a acordo sobre um pacote de indemnizaes . 
Quereria tambm dizer mais uma vez que as indemnizaes previstas me parecem muito insuficientes e que devero ser imediatamente aumentadas . 
Os produtores de carne de bovino estavam j a ter grandes prejuzos antes da crise da BSE . 
Lamento que o impacto geral da crise nos consumidores e nos agricultores se no esteja a atenuar . 
A declarao recente de um cientista britnico , que disse que a doena  transmitida pelas vacas s crias em gestao , est a lanar ainda mais dvidas no esprito dos consumidores . 
Onde  que isto tudo vai acabar ? 
H por a muita gente com toda a espcie de intenes e ningum sabe exactamente onde  que est a verdade . 
 necessrio que nos concentremos urgentemente nas consideraes de sade pblica e na posio a tomar sob esse ponto de vista . 
Tanto quanto sei , no existem riscos de sade comprovados e certamente que ser possvel emitir uma declarao objectiva e digna de crdito no que a esse ponto se refere . 
Entretanto , o Reino Unido continua a tratar a Comunidade com arrogncia e desprezo . 
Criou o problema , e agora  a Europa que paga as favas . 
A confiana do consumidor s poder ser restabelecida se o Reino Unido aplicar um programa de erradicao da doena que no deixe dvidas no esprito desse consumidor . 
 isso que a Comunidade Europeia se comprometeu a financiar , e  razovel esperar uma resposta satisfatria . 
Como o disse j aqui noutras ocasies , esta crise est a ter mais impacto nos produtores de carne de bovino irlandeses e na economia da Irlanda do que em qualquer outro Estado - membro . 
Gostaria de ouvir esta manh da boca do senhor comissrio Fischler a confirmao de que o programa de controlo da Irlanda  eficaz e de que est a ser aplicado desde que foi detectado o primeiro caso , h alguns anos . 
Senhor Presidente , colegas ! Quando oio as fortes palavras que o Senhor Santer proferiu ontem e as do Senhor Fischler hoje , contra o comportamento do Governo britnico , no consigo furtarme  impresso de que por detrs destas fortes palavras se esconde apenas uma estratgia ou uma tctica para assim poder ceder com maior facilidade nas exigncias posteriores ao levantamento do embargo . 
Vou fundamentar a minha afirmao . 
Ao ver liberados agora estes trs produtos , demasiado cedo em meu entender , no excluo que existam condies que permitem garantir um elevado nvel de segurana . 
Mas estas condies ainda no esto preenchidas de forma a permitirem liberar j estes trs produtos . 
Se quisermos proceder com justia -- eu tambm no sou daqueles que querem manter o embargo total at que tenhamos uma certeza absoluta e definitiva -- ento temos de avaliar progressivamente os xitos alcanados no combate  BSE e afrouxar , tambm progressivamente , as medidas impostas . 
Mas aqui h um desequilbrio . 
O xito ainda no existe , a certeza de que podemos ter uma segurana absoluta em relao aos trs produtos , tambm ainda no existe . 
Por isso , o levantamento do embargo vem cedo demais ! 
A Comisso devia saber que , de certo modo , ficou agora com a batata quente nas mos . 
Se nos prximos meses se verificar uma conteno veemente dos compradores em muitos sectores de produtos contendo gelatina e sebo processados ,  semelhana do que aconteceu com a prpria carne de bovino , ento isso ter a ver com o desembargo demasiado precoce destes trs produtos . 
No quero armar - me em Cassandra , nem ser alarmista , mas ns sabemos com que sensibilidade reagem os mercados de consumidores e eu temo que relativamente a muitas gamas de produtos se ir repetir o mesmo que sucedeu com a carne de bovino . 
A Comisso devia saber isso ! 
Creio que chegmos efectivamente a um ponto em que a crise da BSE se pode transformar numa crise da Unio Europeia . 
Grande parte da culpa  do Governo britnico ,  indiscutvel , mas o comportamento da Comisso e de parte do Conselho refora esse processo . 
No pode haver concesses em questes de sade em questes de sade ! 
Esse  o objectivo supremo da Unio Europeia e certamente o objectivo nacional supremo do Governo britnico . 
A sade est em primeiro lugar . 
Nada lhe segue durante muito tempo , nada , mas nada mesmo e depois vem outra vez a sade ! 
S ento  que entram as emoes e as sensibilidades nacionais . 
Isso aplica - se tanto ao continente como ao Reino Unido ! 
Temo que o Conselho e a Comisso estejam a pr em jogo a confiana dos cidados europeus na Unio Europeia e o Parlamento no deve ajudar neste processo errado ! 
Senhor Presidente , a crise da BSE j dura h dez semanas . 
 fruto de uma declarao impensada , sem qualquer base cientfica , proferida na Cmara dos Comuns . 
Depois disso o sector europeu da carne de bovino ficou de rastos . 
Os agricultores , principalmente os das principais regies exportadoras , como a Irlanda , sofreram enormes prejuzos . 
Muitos esto  beira da falncia . 
A confiana dos consumidores na carne de bovino est muito abalada e os nveis de consumo sofreram quebras que atingem os 30  % . 
O que  necessrio agora  uma interveno imediata , centrada no restabelecimento da confiana dos consumidores e na erradicao da BSE . 
Nestes ltimos dias , depois de se terem realizado muitas reunies e de os ministros do Reino Unido terem feito declaraes , parece ter havido uma evoluo positiva . 
O Governo britnico garante - nos agora que as disposies relativas  eliminao das vsceras e das raes contaminadas foram reforadas , que esto a ser aplicadas com rigor e que so de uma eficcia total . 
O Governo britnico apresentou finalmente um programa bastante detalhado de erradicao da BSE . 
Embora esteja longe de ser perfeito , esse documento representa um passo na boa direco . 
Alm disso , a Comisso apresentou um novo programa destinado a compensar os agricultores por uma parte dos prejuzos sofridos . 
Contudo , essa evoluo tambm teve aspectos negativos . 
A deciso britnica no sentido de desorganizar o funcionamento da Comunidade  condenvel e contraproducente , piorando muito uma situao que j era m . 
Foi prejudicial para o Reino Unido , prejudicial para a Europa e s vai contribuir para prolongar a crise . 
Uma tal manifestao de desrespeito pela lei , ao mais alto nvel governamental ,  inadmissvel numa unio baseada no primado da lei e na solidariedade . 
Foi tambm uma bofetada na cara desta Assembleia e de todos os deputados que se esforam desde o dia 20 de Maro , de todas as formas possveis , por resolver o problema e reduzir os efeitos negativos da crise da BSE . 
 uma lio em como no devem ser resolvidos os conflitos no seio da UE . 
 que j se passaram dez semanas em que s foram discutidas questes marginais , tais como o embargo  importao de subprodutos dos bovinos , ao passo que os receios muitos reais dos consumidores e o grave problema com que se debatem os produtores de carne de bovino tm sido ignorados . 
Em regies como a Irlanda , o rendimento dos agricultores foi gravemente afectado , por razes a que so alheios . 
O Governo britnico ignora desde 1989 a gravidade da situao , e estamos a sofrer agora as consequncias dessa inaco . 
Temos de colaborar com a Comisso , analisando o programa de erradicao e adoptando um conjunto de medidas que permitam erradicar a BSE e restabelecer a confiana dos consumidores . 
No podemos abrandar os esforos de eliminao dos animais mais velhos dos rebanhos suspeitos do Reino Unido , rebanhos que se sabe terem consumido raes contaminadas , e muitos animais que incubam agora a doena . 
 necessrio convencer novamente os consumidores de que a carne de bovino  um alimento saudvel . 
A dieta de desinformao e de factos distorcidos tem de cessar . 
O desafio que temos agora de enfrentar  o de demonstrar aos consumidores que o Governo britnico est finalmente a levar a srio a erradicao da BSE e que se vai dedicar a essa tarefa com empenho e determinao . 
Finalmente , a Comisso deve rever urgentemente o pacote de indemnizaes previsto para os bovinicultores . 
Qualquer ajuda  melhor do que nada , mas o pacote actual dever ser muito mais elevado , caso se pretendam compensar realmente os prejuzos sofridos pelas pessoas em causa . 
Senhor Presidente , Lord Plumb  um bom advogado , ningum o nega . 
Falounos em termos comoventes dos esforos que esto a ser envidados no Reino Unido para resolver o problema da BSE . 
Infelizmente , no nos disse como  que toda esta trapalhada comeou . 
No nos disse quem  o responsvel , quem  que tem andado a brincar com os interesses dos consumidores , quem  que tem andado a brincar com a sade da populao nestes ltimos quinze anos . 
No entanto , nem mesmo os dotes de advogado de Lord Plumb -- e o senhor deputado De Vries vai folgar em ouvir isto -- podem salvar o Partido Conservador britnico da sorte que o espera , s mos do equivalente poltico da BSE . 
S um programa de eliminao dos eleitores o poderia fazer . 
Passaram j mais de dois meses desde que o ministro britnico informou a Cmara dos Comuns da possvel relao entre a BSE e a doena de Creutzfeldt - Jakob . 
S na semana passada , ao fim de dez semanas , recebemos um plano de resoluo do problema . 
Inacreditavelmente , e apesar de todas as advertncias feitas , entre outros , pelo Parlamento , o governo no tinha um plano de emergncia , quando o ministro proferiu a sua declarao na Cmara dos Comuns . 
Agora dois dos nossos ministros andam em digresso pelas capitais da Europa , naquilo a que chamam uma  ofensiva de charme  . 
Lord Plumb no faz parte da delegao , porque  um europeu demasiado convicto para tal . 
Pois os dois ministros -- diga - se de passagem que no sei bem qual deles  o charme e qual a ofensiva -- andam em digresso pelas capitais europeias . 
 assim como se Saddam Hussein fosse enviado numa misso de paz , porque aquilo que eles no andam a fazer  resolver os problemas da erradicao da doena , de sade pblica ou do restabelecimento da confiana dos consumidores . 
Precisamos neste Parlamento de imprimir uma nova orientao ao debate , para o centrar nas questes de sade pblica , para reconhecer que esta doena continua rodeada de mistrio . 
No temos certezas no que se refere  sua transmissibilidade e nem sequer no que diz respeito s suas origens . 
No sabemos quais so as ligaes entre a BSE e a doena de Creutzfeldt - Jakob , e  por isso que a Comisso da Agricultura e do Desenvolvimento Rural e a Comisso do Meio Ambiente , da Sade Pblica e da Defesa do Consumidor vo realizar uma audio conjunta , no fim deste ms , para investigar precisamente esses aspectos , para esclarecer a opinio pblica sobre o que se est a passar . 
Grande parte deste debate e grande parte destas preocupaes tm sido ocultas por detrs de um vu de segredo , no Conselho e noutras instncias . 
Senhor Presidente , caro Comissrio , caros colegas ! O grupo de trabalho de agricultura do Grupo do Partido Popular Europeu procedeu em Fevereiro de 1991 a uma audio na presena do Senhor Meldrum , do Instituto Veterinrio Real de Londres . 
Como consequncia , o Parlamento Europeu adoptou em 12 de Maro de 1991 uma resoluo onde se exortava prementemente o Governo britnico a proibir o consumo humano e animal de carne proveniente de manadas suspeitas de terem contrado a BSE . 
Simultaneamente , o Parlamento Europeu exigiu que s fosse autorizado o fabrico de farinha de carcaas para a alimentao de ruminantes , se fosse mantido o aquecimento e a esterilizao em 134 graus Celsius , durante 20 minutos , com presso do vapor de 3 bar . 
Nos anos seguintes o Parlamento adoptou mais resolues . 
A reaco do Governo britnico foi nula . 
O Senhor Meldrum disse em 1991 que a alimentao de ruminantes com farinha de carne e de ossos , proveniente de animais infectados , tinha sido proibida em 1988 e que a partir de 1993 -- cinco anos depois -- a epidemia estaria erradicada . 
Infelizmente no foi assim que as coisas se passaram , Senhor Comissrio , a epidemia existe ainda e os agricultores so forados a ver , impotentes , como a maior crise de confiana de sempre afasta os cidados do consumo da carne de bovino . 
Negligncia e ignorncia impediram que a epidemia fosse reduzida coerente e atempadamente . 
Com essa atitude , o Governo britnico colocou em m situao econmica e sanitria os seus prprios agricultores e consumidores . 
Entretanto , a situao repercutiu - se por toda a Europa . 
Os agricultores e consumidores esto profundamente decepcionados com a incapacidade da administrao britnica ! 
( Aplausos ) < / P > Conforme afirmou ontem o Senhor Santer , a proteco da sade tem prioridade sobre o levantamento da proibio das exportaes . 
A deciso de comprar um produto  do consumidor . 
Ele quer saber de onde vm a gelatina e o sebo , enquanto produtos ou aditivos , e se so incuos . 
Senhor Comissrio , enquanto agricultor eu jamais compraria smen de bovino , que  preciso esterilizar previamente , pois de smen de bovino esterilizado no se geram novos animais mas fogo de vista e eu no faria isso . 
Digo - o com toda a franqueza . 
( Risos , aplausos ) < / P > Na luta contra a epidemia na Alemanha e na Blgica , centenas de milhares de sunos foram abatidos de emergncia para erradicar a peste suna . 
Os agricultores revoltaram - se , ningum lhes perguntou nada . 
S quando foi declarado oficialmente que a epidemia tinha sido erradicada , se levantou o embargo  exportao nos dois pases . 
S ento o mercado livre voltou a ser possvel . 
Se no tivssemos o mercado interno , teria de ser o Governo britnico a arcar sozinho com as consequncias . 
No Reino Unido continuam a morrer 250 animais doentes por semana . 
 demasiado para justificar um abrandamento do embargo ! 
Ainda faltam provas de que a epidemia ir terminar em breve . 
S com manadas no afectadas pela BSE , e falo tambm para o Governo britnico , se pode recuperar a confiana dos consumidores e , consequentemente , a capacidade de exportao dos produtos em todo o mundo ! 
( Aplausos ) 
Senhor Presidente , creio que a atitude do Reino Unido em relao a este problema  no apenas lamentvel como fortemente condenvel . 
Numa comunidade de Direito , como  a Unio Europeia , no tem qualquer justificao uma conduta de presso e de bloqueio como a exercida pelo Governo britnico . 
Tal atitude poderia , eventualmente -- espero que no seja o caso -- levar os Estadosmembros , e at a Comisso , a ceder , mas jamais poderia ajudar a restabelecer a confiana dos consumidores . 
Podemos levantar o embargo , parcial ou totalmente , sem que tal suponha a normalizao do mercado de carne bovina , quer no Reino Unido quer na Unio Europeia , se os consumidores perceberem que a sua sade continua a estar em risco . 
Pelas razes expostas , afigura - se totalmente necessrio que a Comisso facilite ao Parlamento Europeu e  opinio pblica toda a informao disponvel . 
A Comisso dever justificar o levantamento parcial do embargo , facultando ao Parlamento as provas cientficas em seu poder que serviram de base  proposta por si formulada para o efeito , bem como a descrio das experincias cientficas realizadas e os resultados obtidos , e , ainda , a identidade dos organismos e pessoas que as efectuaram e a respectiva avaliao por parte das instncias cientficas competentes , nomeadamente , do Comit Cientfico Veterinrio . 
Importa igualmente que a Comisso , na sequncia da anlise das medidas tomadas pelo Reino Unido , proceda a uma rigorosa vigilncia do seu cumprimento , por forma a que as mesmas possam efectivamente exercer os seus efeitos . 
S isto ajudar realmente a restabelecer a confiana por parte dos consumidores . 
No podemos deixar de lamentar a significativa mudana de atitude , no Conselho , por parte da ministra espanhola da Agricultura , sabendo , como afirmou o senhor comissrio , que o programa do Reino Unido requer tempo e estudo , discusso e anlise . 
Somos de parecer que estas mudanas to - pouco contribuem para restabelecer a confiana dos consumidores . 
Por ltimo , gostaria de fazer uma pergunta concreta ao senhor comissrio : A cessao de funes por parte de um alto funcionrio espanhol da Direco - Geral da Agricultura esteve de algum modo relacionada com esta questo ? 
Senhor Presidente , acabmos de escutar o senhor comissrio , que , com todo o pormenor , nos fez o ponto da situao sobre o controlo da BSE , efectuado com base no critrio fundamental que consiste em garantir a sade dos consumidores -- critrio que partilhamos - , e nos descreveu os diferentes planos de erradicao da doena e de controlo dos produtos e subprodutos provenientes dos bovinos possivelmente infectados , como sejam , a destruio dos cadveres , a esterilizao dos seus produtos , o controlo da respectiva fabricao , e a inspeco e seguimento in situ . 
Todas estas medidas so positivas e merecem o nosso apoio , muito embora , em nossa opinio , melhor seria que tivessem sido tomadas uns anos antes , de modo a que o problema pudesse ter sido atacado quando no tinha as dimenses que tem hoje . No meu pas diz - se que  quem no repara uma fenda no telhado , acaba por ter de reparar a casa inteira  . 
Com efeito , Senhor Comissrio , os custos inerentes a este problema so hoje muito superiores ao que teriam sido uns anos atrs . Os 650 milhes de ecus j autorizados pela Comisso representam apenas uma primeira contribuio para fazer face  actual situao , devendo seguir - se - lhe muitas outras para o mesmo efeito . 
Isto demonstra a solidariedade da Unio Europeia perante este grave problema . 
Quem o diz  um deputado cujo pas , numa situao anloga -- a peste equina -- foi abandonado a si prprio , o que , devo dizer , tambm no  uma forma correcta de proceder . 
O comrcio de gelatinas , sebo e smen ir , pois , ser liberalizado . 
No que se refere aos primeiros -- gelatinas e sebo -- e aos respectivos subprodutos , nomeadamente , cosmticos , alimentos , refrescos , chocolates , doces , enchidos e rosquilhas , o controlo parece encontrar - se , como acaba de nos referir o senhor comissrio , tecnicamente assegurado mediante tcnicas de esterilizao . 
A dvida surge - me , porm , no que diz respeito ao smen , j que as medidas que nos foram referidas , nomeadamente a esterilizao , como o prprio nome indica , tornam - no ineficaz . 
Pergunto - me , pois , como se pode liberalizar o comrcio de smen quando no apenas no est comprovado que a transmisso no  gentica , como existem , alis , aspectos fundamentais desta doena que apontam para uma transmisso gentica , uma vez que a mesma se manifesta em determinados segmentos populacionais com caractersticas anlogas e em ambientes totalmente fechados ? 
Senhor Comissrio , a sade dos consumidores  uma questo prioritria , com a qual no se pode jogar . 
Urge controlar o problema que neste momento nos ocupa e , acima de tudo , efectuar um seguimento do mesmo no pas de origem , de modo a prevenir possveis multiplicaes a nvel da Unio Europeia . 
Senhor Presidente , na vida corrente , o crime de chantagem  punido com pena de priso , mas o mesmo no acontece na vida poltica europeia . 
O Governo britnico , que bloqueia todo o processo deliberativo europeu para conseguir o levantamento do embargo  importao de gelatinas , sebo e smen  contemplado precisamente com aquilo que deseja . 
Ningum pode por isso admirar - se que ele se habitue e prossiga assim com a sua poltica de chantagem . 
O Governo britnico anunciou j que continuar a bloquear todas as decises europeias at ao momento em que seja firmado um acordo sobre o levantamento total do embargo  exportao de carne de bovino britnica . 
Como pensa o Governo britnico vir , alguma vez , a restabelecer a confiana dos consumidores na carne de bovino britnica se continua , de forma to evidente , a abordar o problema da doena das vacas loucas como se de uma questo meramente poltica se tratasse e no como um grave problema de sade pblica ? 
A amplitude da crise actual  , muito claramente , fruto de uma desregulamentao irresponsvel e de m gesto por parte do Governo britnico . 
Mas a proibio de importao de carne de bovino britnica e seus derivados passa agora a estar iluminada por outra luz : como recentemente se revelou , estas medidas j so aplicadas desde o final dos anos oitenta por pases como os Estados Unidos e a Argentina . 
Senhor Comissrio Fischler , por que razo nunca foram estas medidas tornadas pblicas ? 
Por que razo nunca foram essas medidas contestadas , como normalmente acontece ? 
A resposta  , obviamente , que j se sabia que o americanos e os argentinos tinham razo ; ou ser que -- e gostaria que Senhor Comissrio me respondesse -- a Unio Europeia foi negligente ao anunciar , s agora , a existncia de tais medidas ? 
Senhor Presidente , gostaria que os meus colegas se concentrassem no que estamos a fazer agora e no que vamos fazer para a semana . 
O problema  terrvel , mas pode ser resolvido , e a soluo est nas nossas mos . 
J temos em cima da mesa um plano de erradicao e o embargo  importao de subprodutos j foi levantado , graas  coragem e  persistncia do senhor comissrio Fischler . 
O senhor presidente Santer apelou ontem a uma  desescalada  da poltica britnica de no cooperao com a Europa . 
Na noite passada , conseguiu o que pretendia , em Roma , quando o ministro dos Estrangeiros britnico anunciou que o Reino Unido no vetaria a associao com a Eslovnia . 
Agora temos de nos concentrar na tarefa da definio de um enquadramento para o levantamento progressivo do embargo . 
O Governo britnico no quer saber datas , no pretende impor nada , s pede que seja definido um enquadramento . 
Ora isso pode e deve ser feito . 
E seria mais fcil faz - lo se as pessoas renunciassem s artimanhas retricas a que tm vindo a recorrer esta manh . 
No sei o que  que me parece mais irritante , se as campanhas de recrutamento dos meus colegas Democratas Liberais e do Partido Nacionalista Escocs , se o comportamento j habitual do Partido Trabalhista , que anda  volta das questes como um chacal medroso , que tem receio de morder , para no prejudicar a pose patritica de Tony Blair . 
No me parece que seja uma atitude inteligente , porque aquilo que interessa agora  resolver o problema , o que significa que  necessrio negociar quanto antes um enquadramento . 
Quereria dizer ainda ao meu amigo , o senhor deputado De Vries , que tem razo quando evoca o demnio do nacionalismo , mas que estamos a jogar para valer e que tem de ter cuidado com os seus lances . 
Se os colegas desta Assembleia comearem a citar os disparates venenosos publicados pelo The Sun e a atribu - los , ainda que muito indirectamente , como o fez o senhor deputado Macartney ,  actuao de um partido a que se opem , esse comportamento  perigoso . 
Tem repercusses , e apela justamente para o tal demnio nacionalista que est emboscado em todos os pases e em todos os partidos . 
Peo - vos a todos que no ajam dessa maneira e que se concentrem na tarefa muito simples de levar a bom termo a negociao de um enquadramento para o levantamento progressivo deste embargo , quando existam justificaes cientficas para o fazer . 
Senhor Presidente , tenho a certeza de que se quer associar a mim para agradecer  Comisso os esforos persistentes que tem envidado para resolver a crise actual do sector da carne de bovino , S atravs do dilogo ser possvel encontrar solues satisfatrias para todos os que foram atingidos pela crise , por razes a que so alheios . 
A proteco da sanidade animal e da sade pblica em toda a Comunidade  do interesse de todas as partes e de todos os Estados - membros , e temos o dever de a assegurar . 
Por essa razo , concordo plenamente com o senhor deputado Collins , quando observou que houve vrias questes que ficaram sem resposta . 
Por exemplo , as questes de epidemiologia e da transmissibilidade . 
A necessidade urgente de uma investigao mais profunda e mais coordenada tem sido ignorada em grande medida , pois os esforos desenvolvidos tm incidido principalmente na procura de solues de emergncia para uma situao de crise que deveria ter sido evitada . 
No s teremos de criar um programa de informao dos consumidores , como tambm devero ser disponibilizados os meios necessrios para dar resposta s questes a que  preciso dar resposta para restabelecer a confiana dos consumidores , 
Quanto  ltima observao que quereria fazer , j no  a primeira vez que a fao , e tambm no ser a ltima . 
Embora me congratule com o pacote de ajudas proposto pela Comisso , esse pacote s prev a assistncia aos agricultores e aos matadouros , ignorando os problemas de outros sectores . 
36 000 trabalhadores da indstria de transformao da carne de bovino do Reino Unido ficaram j desempregados e  provvel que o mesmo acontea a muitos outros . 
Algumas dessa pessoas esto hoje aqui connosco , na galeria reservada aos visitantes . 
O Reino Unido restituiu recentemente  Comisso 200 milhes de ecus que se destinavam  agro - indstria . 
Quereria apelar para o Governo do Reino Unido , para que aplique esse montante da forma prevista : na ajuda aos trabalhadores da agro - indstria . 
E quereria instar a Comisso e o Parlamento a assegurarem que assim se faa . 
A nossa tarefa consiste em pr termo  crise para todos os que por ela foram atingidos , e no , como o Governo britnico o parece estar a fazer , em seguir por vias que agravam o problema , em vez de o resolverem . 
Senhor Presidente , minhas Senhoras e meus Senhores ! Gostaria de me referir com brevidade a algumas das intervenes , porque me parece importante esclarecer em que baseia a Comisso as suas reflexes . 
Alm do mais , julgo que a situao j  suficientemente sria para que nos possamos permitir deixar de rebater afirmaes distorcidas . 
No que diz respeito ao smen bovino , perguntaram - me se existe uma deciso ou recomendao cientfica . 
Ora bem , em 26 de Abril o Comit Veterinrio Cientfico declarou o seguinte : a primeira concluso tem o seguinte teor : The comittee concludes therefore that semen does not present a risk of transmission of BSE . 
Penso que esta recomendao  clara . Ns concretizmos essa recomendao . 
Tambm somos suficientemente espertos para saber , Senhor Deputado Funk , que no podemos esterilizar smen bovino , se queremos que ele produza resultados . 
( Risos , aplausos ) Quanto  gelatina e ao sebo : naquilo que decidimos inscreveu - se para j a definio de um processo , como j expliquei , e definiu - se igualmente um procedimento . 
Entre outros diz - se no artigo 1  C , no ponto 3 : ouvidos os Estados - membros no quadro do Comit Veterinrio Permanente , a Comisso definir o momento a partir do qual se podem retomar os envios . 
Quer dizer , o momento a partir do qual se pode realmente voltar a exportar sebo e gelatina ainda no foi definido . 
Da me admirar com todos aqueles que j sabem agora que  demasiado cedo . 
Creio que temos de permanecer consistentes e lgicos , caso contrrio corremos o risco de no sermos levados a srio . 
Perguntaram - me ainda como vo ser os controlos posteriores , logo que se arranque com o processo . 
Est definido no artigo 1  B que todos os fornecimentos provenientes do Reino Unido sero obrigatoriamente acompanhados de um certificado sanitrio emitido por um veterinrio oficial , em que  preciso declarar que os produtos foram fabricados segundo as condies exigidas e a frequncia com que foram efectuados os controlos oficiais . 
Uma coisa est clara para todos ns na Comisso : a sade e a segurana dos consumidores tm de ser o postulado mximo . 
Quanto  questo do apoio aos produtores lesados e aquilo que a Comisso empreender em termos globais para superar a crise econmica : no se podem ver s os 650 milhes de ecus em debate , tambm  preciso ver , sobretudo , os custos das intervenes . 
Estas aces de interveno tambm ajudam em primeira linha , como  evidente , a indstria de processamento , os matadouros e os seus trabalhadores . 
50 000 toneladas de carne intervencionada custam 120 milhes de ecus . 
S em Abril e Maio foram intervencionadas 115 000 toneladas e pusemos agora a concurso uma nova interveno de 50 000 toneladas . 
Tudo junto representa j 400 milhes de ecus e infelizmente neste momento no parece que estas aces sejam suficientes para nos tirar de dificuldades e que  possvel serem necessrias mais intervenes . 
Por fim , tm que adicionar as despesas que contramos com as armazenagens privadas de carne de vitelo , com os programas de abate de vitelos j realizados , em particular com aquele programa em curso no Reino Unido para os animais com mais de trinta meses e com o programa de abate seleccionado ainda no aprovado . 
Todas estas aces somadas representam uma quantia superior , como  natural , mais do dobro dos 650 milhes de ecus aqui em debate . 
Gostaria de lembrar que temos mais trs projectos em estudo . 
Um  a criao de um grmio cientfico interdisciplinar para discusso futura de questes gerais desta complexidade , no necessariamente s da BSE , que j mereceu um largo consenso do Parlamento . 
Em segundo lugar , fomos informados pelo grupo Weissmann , como entretanto  designado , que nos vo elaborar um programa cientfico em que poderemos adjudicar projectos de investigao para promover o estudo da questo da transmissibilidade de uma espcie animal para outra , ou da transmissibilidade dos animais para os seres humanos , e analisar se  possvel efectuar um teste sobre a BSE em animais vivos e muitas outras questes difceis . 
O terceiro projecto em curso , sobre o qual o comit consultivo para a produo de bovinos j reuniu ,  a questo da rotulagem . Competir agora  Comisso elaborar uma proposta nesse sentido para o futuro . 
Mas uma coisa tambm  clara . 
Precisamos de momento de comear por superar as graves dificuldades que atravessamos . 
Mas isso no significa que possamos passar imediatamente  aco , primeiro temos de proceder a uma reviso das regras actuais num prazo atempado para o futuro da produo bovina . 
Est encerrado o debate . 
Comunico que recebi sete propostas de resoluo , nos termos do n  2 do artigo 37  do Regimento . 
A votao ter lugar s 11H00 . 
Servios financeiros e circulao de pessoas singulares 
Segue - se na ordem do dia o relatrio ( A4 - 0171 / 96 ) do deputado Kittelmann , em nome da Comisso das Relaes Econmicas Externas , sobre servios financeiros e circulao de pessoas singulares . 
Senhor Presidente , caros colegas ! O relatrio em apreo descreve os resultados das negociaes no mbito da OMC sobre os servios financeiros e a circulao transfronteira de pessoas singulares no plano multilateral . 
O acordo GATT , assinado em 1994 por 76 partes contratantes , s era vlido at agora para o comrcio de mercadorias , tendo sido aditado com o acordo geral sobre o comrcio de servios GATS . 
Em Dezembro de 1994, o Parlamento Europeu votou favoravelmente os resultados do Uruguay Round . 
O GATS  apenas uma parte integrante do quadro jurdico do regime comercial multilateral . 
Isto abrange todos os sectores de servios , incluindo os servios financeiros . 
A primeira parte define os princpios e normas , a segunda  composta por listas de concesses especficas de abertura de mercados , que so vlidas em geral em concesses aduaneiras para o comrcio de mercadorias na OMC , bem como para o comrcio geral de mercadorias . 
 semelhana do comrcio de mercadorias , aplicam - se como princpios fundamentais o princpio da nao mais favorecida e o tratamento nacional . 
Era claro desde o princpio que a abertura dos mercados apenas podia processar - se gradualmente . 
Os compromissos de abertura de mercados acordados no Uruguay Round constituem , portanto , apenas um primeiro e muito cuidadoso passo no sentido da liberalizao do comrcio de servios , que ter de ser completado por outras sries de negociaes . 
Por esta razo , as negociaes foram conduzidas de forma muito construtiva e durante muito tempo , sendo lamentvel que por fim os EUA no pudessem mostrar - se disponveis para assinar , pelo que estamos confrontados com o problema de , apesar de vrias negociaes de prorrogao , s 90, mas mesmo assim 90 participantes nas negociaes terem chegado a consenso , mesmo sem os EUA . 
Sobre o teor em geral , pode dizer - se que em muitos pases signatrios as possibilidades de negcios para bancos estrangeiros iro melhorar a partir de agora . 
As instituies financeiras e as seguradoras podem melhorar as suas actividades , quer atravs de dependncias prprias no local , quer de transaces transfronteiras . 
O comportamento dos EUA continua a ser decepcionante . 
Vrias retiradas de muitas negociaes nos ltimos tempos do que pensar sobre qual ser o futuro da poltica comercial dos EUA . 
Mesmo que nem todos os resultados das negociaes correspondam s nossas expectativas , podemos apesar de tudo dar - lhes o nosso parecer favorvel em termos globais . 
Falo de parecer favorvel em sentido literal . 
A Comisso tinha proposto apenas consultar o Parlamento sobre o acordo nos termos do primeiro pargrafo do nmero 3 do Artigo 228  . 
Mas isso contradiz directamente o segundo pargrafo do n  3 do Tratado CE , que prev obrigatoriamente o parecer favorvel do Parlamento para a celebrao de acordos internacionais sempre que estes  & lsquo ; ... impliquem a alterao de um acto adoptado segundo o procedimento previsto no artigo 189  - B ( co - deciso )  . 
Seria pouco lgico que agora no se aplicasse o procedimento do parecer favorvel . 
Quem d parecer favorvel num processo , tambm tem que ter posteriormente o direito de dar o seu parecer favorvel no caso de alteraes desse mesmo processo . 
Lamento a atitude da Comisso . Em meu entender , trata - se de uma tentativa ilcita de cercear os direitos do Parlamento Europeu . 
A Comisso dos Assuntos Jurdicos e dos Direitos dos Cidados do Parlamento Europeu , que foi ouvida sobre o relatrio em apreo , tendo dado o seu parecer , confirma a nossa posio e defende igualmente o processo de parecer favorvel . 
O nosso obrigado  relatora pelo seu relatrio . 
A terminar , gostaria ainda de fazer algumas observaes sobre a sequncia cronolgica da consulta do Parlamento Europeu . 
As negociaes foram concludas no final de Julho do ano passado . 
Os resultados esto previstos entrar em vigor o mais tardar em 30 de Julho deste ano . 
Entre a concluso das negociaes e a apresentao da proposta da Comisso decorreram nove meses e , at  consulta do Parlamento , dez meses no total . 
No se compreende nem se aceita que fosse preciso tanto tempo para elaborar uma proposta de dezasseis pginas , da resultando que ao Parlamento apenas restou pouco mais de um ms para proceder  sua discusso . 
Como pode , nestes termos , ser cumprido um processo de debate parlamentar qualificado e equilibrado ? 
Que apesar de tudo o tenhamos conseguido e tivssemos analisado com grande seriedade a proposta , deve - se ao facto de a Comisso das Relaes Econmicas Externas ter sido bastante clere . 
Gostaria de agradecer a todos os colegas que tiveram responsabilidade neste processo to rpido . 
Gostaria de dizer o seguinte  Comisso e ao Conselho : esta forma de lidar com o Parlamento , caracterizada pela falta de respeito , no pode ser tolerada nem aceite numa base permanente ! 
Peo o vosso parecer favorvel para o relatrio em apreo . 
Senhor Presidente , caros colegas ! Neste caso , como tantas vezes acontece , h uma boa e uma m notcia . 
A boa notcia  que o Parlamento e a comisso parlamentar foram consultados atravs deste relatrio . 
Obrigada  Comisso ! 
A m notcia , e eu peo  Comisso e ao Conselho que aprendam realmente com a situao , o relator lembrou com razo o facto ,  que ns no queremos dar um mero parecer mas sim um parecer favorvel e pensamos que  um direito legtimo que nos assiste , por duas razes muito simples . 
Razo n  1 : trata - se do aditamento a um acordo , o do GATT , e ns fomos consultados a propsito deste e tivemos tambm neste caso que dar o nosso parecer favorvel .  a consequncia lgica de todas as negociaes seguintes da decorrentes , dar tambm aqui o nosso parecer favorvel . 
No faz o menor sentido consultar o Parlamento sobre um assunto e no o fazer nas negociaes seguintes , igualmente to importantes e relevantes , e como sabemos hoje , at temos uma responsabilidade poltica maior , porque o GATS se tornou um factor muito importante no domnio da Organizao Mundial do Comrcio . 
Razo n  2 : trata - se de um acordo internacional e ns entretanto j temos alguma experincia nestes casos . 
Peo simplesmente  Comisso e ao Conselho que tomem boa nota do facto e que envolvam efectivamente o Parlamento na responsabilidade que nos compete e que estamos dispostos a assumir . 
Ainda h mais uma boa notcia , outra vez obrigada  Comisso ! 
 a segunda vez que lhe agradeo hoje , porque realmente trabalhou de forma notvel . 
Na verdade , impediram que houvesse uma ruptura durante as rondas de negociaes . 
Sabemos como foram difceis os americanos enquanto parceiros de negociao ; alis , isso aplica - se igualmente ao domnio do GATT no mbito das telecomunicaes . 
Tambm a foram uns negociadores extraordinrios , pelo que lhes gostaria de agradecer expressamente ! 
Deveria ser dado um sinal aos EUA no sentido de eles entenderem a liberalizao como uma filosofia a que nos temos de submeter em todo o mundo . 
Neste domnio , os EUA praticamente sempre tiveram a liderana e agora cedem nos pontos que podem ser delicados e ns no o podemos tolerar ! 
Eles tm que participar em todo o processo e deixar de representar interesses nacionais e regionais . 
O mesmo se aplica , alis , ao nosso debate sobre Helms - Burton . 
Peo aos EUA o favor de tomar boa nota do facto . 
Senhor Presidente ,  com uma mistura de sentimentos que intervenho no presente debate , tanto no que respeita ao procedimento como ao seu contedo . 
 evidente que nos congratulamos com facto de o Conselho ter consultado o Parlamento em matria do acordo negociado no quadro da Organizao Mundial do Comrcio . 
Contudo , estamos algo desiludidos com o facto de o Conselho ter preferido o procedimento de consulta ao de co - deciso e tambm pelo facto de , mais uma vez , o Conselho ter fixado um prazo to curto para o Parlamento se pronunciar , o que tem vindo a tornar - se num hbito . 

Passaram dez meses antes que o Parlamento fosse consultado e agora este dispe de umas escassas semanas para se pronunciar , isto se quisermos respeitar a data de entrada em vigor do acordo . 

No que diz respeito ao contedo , serei muito breve , remetendo desde j para o excelente relatrio do nosso colega Kittelmann , muito embora ouse manifestar a esperana de que as concesses feitas em matria de abertura do mercado venham efectivamente aumentar as perspectivas comerciais dos bancos , das instituies financeiras e das companhias de seguros . 
 pena que os Estados Unidos tenham achado que no poderiam participar no acordo . 
Obviamente que isto no trar consequncias graves para as nossas relaes com aquele pas , muito embora esse facto afecte , irrefutavelmente , a credibilidade da Organizao Mundial do Comrcio . 
Para terminar , gostaria ainda de dizer que o Parlamento Europeu tem de ser consultado de acordo com o procedimento de co - deciso , sempre que se trate de negociaes relacionadas com a Organizao Mundial do Comrcio , o que , alis ,  tambm a opinio da Comisso dos Assuntos Jurdicos e dos Direitos dos Cidados . 
Esperamos , por isso , que o Parlamento vote as duas alteraes que o senhor deputado Kittelmann incluiu no seu relatrio . 
Finalmente , uma ltima observao . 
O Parlamento tem de defender a sua posio institucional , no s dentro da Unio Europeia mas tambm dentro da OMC . 
Por isso , no meu entender , o Parlamento Europeu tem de fazer todas as diligncias no sentido de ser representado por uma delegao na Conferncia Ministerial , que ter lugar , em Singapura , no prximo ms de Dezembro , sendo mesmo impensvel que tal no acontecesse . 
Senhor Presidente , o acordo sobre servios financeiros j foi concludo h praticamente um ano e apenas agora -- muito perto do prazo final -- foi apresentado ao Parlamento . 
Sabemos que foi controverso durante anos . 
Sabemos que muitos pases em vias de desenvolvimento tinham as maiores dvidas sobre este acordo e a liberalizao unilateral do comrcio de servios . 
Tinham medo , entre outras coisas , que este acordo , embora pretendendo instituir a liberdade de circulao para grandes bancos e seguradoras , no inclusse a liberdade de circulao das pessoas singulares . 
Embora tenha sido dado um passo em direco aos pases em vias de desenvolvimento , isso em nada muda o problema de fundo . 
Tambm sabemos que os EUA no subscreveram este acordo , falta portanto um parceiro importante no domnio do comrcio mundial . 
Mas aquilo que no sabemos so as repercusses que este acordo ir ter sobre os trabalhadores na Europa e no Terceiro Mundo . 
A OMC continua a ser uma esfera de diplomacia secreta , a Comisso Europeia parece querer super - la ainda mais . 
Nem sequer a comisso parlamentar competente foi devidamente informada . 
J h dois anos lanmos o nosso alerta : a OMC significa menos controlo democrtico por parte do Parlamento e dos cidados . 
Adoptar desta forma , num processo apressado e sem verificao , um acordo que tem repercusses to amplas sobre as condies de vida , no tem justificao para os eleitores que nos mandataram para este Parlamento . 
Por conseguinte , no vamos subscrever este acordo . 
E tambm no consigo partilhar a euforia sobre a liberalizao do comrcio mundial que reina nalguns sectores deste Parlamento . 
Pelo contrrio , temo que , se prosseguirmos na via pretendida , iremos liberalizarmo - nos at mais no . 
Senhor Presidente , a liberalizao dos servios constituiria um passo significativo na liberalizao mundial do comrcio , no fora os EUA terem recusado d - lo . 
Na verdade , o consenso assim obtido proporciona mais facilmente a empresas europeias a explorao de novos mercados , o que se repercutir de forma positiva sobretudo nos mercados em rpido crescimento dos pases em vias de desenvolvimento e limiares . 
Mas sem o acordo dos EUA , que lideram a concorrncia internacional , a abertura dos mercados de servios fica , no mnimo , muito tolhida . 
Alm do mais , aquando da aplicao da deciso , haver que considerar o respeito pelos princpios da nao mais favorecida e do tratamento nacional . 
Caso contrrio , haver possibilidade de o consenso agora gerado se revelar muito rapidamente uma falcia . 
De igual modo , a liberalizao pressupe o cumprimento estrito das normas legais relativas  adequao dos capitais e da liquidez de empresas de servios financeiros . 
Que esta proposta do Conselho teria carecido de uma melhor cooperao e , sobretudo , do parecer favorvel do Parlamento , foi suficientemente explicado . 
Senhor Presidente , Senhores Deputados , em primeiro lugar gostaria de felicitar o senhor deputado Kittelmann pelo seu relatrio , que descreve de forma muito cuidada e com grande clareza as negociaes da Organizao Mundial do Comrcio sobre servios financeiros e a circulao de pessoas singulares . 
Como todos devem saber , em Julho de 1995 a Comunidade Europeia deu um contributo determinante para a concluso destas negociaes . 
Os bons resultados conseguidos sob a gide da Comunidade vieram afirmar a posio europeia no seio da Organizao Mundial do Comrcio , que dever vir a ser melhor consolidada no futuro . 
A proposta de deciso do Conselho , que concretiza os compromissos assumidos pela Comunidade , constitui o passo final dessas negociaes . 
O prazo para a aceitao dos instrumentos jurdicos que permitiro cumprir na prtica os nossos compromissos est fixado para o final deste ms . 
A esse respeito devo dizer que lamento sinceramente que a proposta de deciso do Conselho vos tenha sido apresentada numa fase relativamente tardia : isso deveu - se principalmente s vrias etapas processuais , como a verificao jurdica do calendrio dos compromissos , que teve de ser respeitado em Genebra . 
Como j disse , a deciso do Conselho , proposta pela Comisso , permitir  Comunidade confirmar os resultados das negociaes de Genebra . 
Essa deciso baseia - se em numerosos artigos do Tratado das Comunidades Europeias que reflectem em princpio os sectores contemplados pelos nossos compromissos em matria de acesso ao mercado e de tratamento nacional no que se refere aos servios financeiros e  circulao de pessoas . 
Gostaria de especificar claramente que nenhum destes compromissos comporta qualquer alterao dos actos ou da legislao em vigor na Comunidade , mas reflectem simplesmente o actual grau de liberalizao no seu territrio , sem irem minimamente mais alm . 
O processo de co - deciso , referido no artigo 189  - B e mencionado no relatrio Kittelmann , s se aplica quando um acordo internacional d lugar  modificao de um acto adoptado segundo os processos previstos nesse mesmo artigo . 
Como neste caso isso no se verifica , o artigo 189  - B no pode ser invocado . 
Gostaria ainda de esclarecer algumas opinies expressas sobre a relao existente entre a concluso destas negociaes e os resultados do Uruguay Round . 
O pacote do Uruguay Round pressupe a criao de um novo quadro institucional com normas e disciplinas jurdicas vinculativas . 
O parecer conforme do Parlamento Europeu foi pedido nessa base . 
Assim se criou a Organizao Mundial do Comrcio , actualmente em funes . 
No entanto , a situao actual  diferente : no estando prevista a introduo de um novo quadro institucional ou de novas normas ou disciplinas , no se aplica o critrio referido no n  3, segundo pargrafo , do artigo 228  . 
Por ltimo , Senhor Presidente , gostaria de salientar que a Comisso reflectiu demoradamente sobre o tipo de parecer a solicitar ao Parlamento . 
Pelos motivos que acabei de expor , no achmos oportuno aplicar o n  3, segundo pargrafo , do artigo 228  , que prev precisamente o parecer conforme . 
Por conseguinte , pede - se ao Parlamento que d o seu parecer com base no n  3, primeiro pargrafo , do artigo 228  . 
Termino chamando a ateno para a necessidade de se tomar rapidamente uma deciso para confirmar os resultados de Genebra : insistiremos na importncia do papel desempenhado pela Comunidade Europeia e do compromisso assumido neste processo multilateral . 
Os recentes acontecimentos demonstram que esta leadership da Comunidade Europeia  incontestvel e necessria . 
A esse respeito gostaria ainda de agradecer as expresses de reconhecimento manifestadas relativamente  aco especificamente desenvolvida pela Comisso nestas negociaes . 
Est encerrado o debate . 
A votao ter lugar s 11H00 . 
Votaes 
Senhora Presidente , gostaria de fazer uma rpida observao , antes de comearmos as votaes , porque fiquei hoje algo surpreendida por alguns acontecimentos ocorridos dentro deste Parlamento . 
Gostaria de lembrar que , no ms de Maro , apresentei uma pergunta oral , em conjunto com outros colegas , sobre a problemtica das chamadas seitas perigosas , e soube pela imprensa que aqui se realizava , em 6 de Junho , uma reunio organizada pela Cientologia , nas instalaes do Parlamento Europeu . 
No estou a dizer que a Cientologia  uma seita perigosa . 
Tenho a minha opinio sobre esse assunto . 
Mas acho ainda assim um pouco forte que o Parlamento tenha autorizado esse tipo de reunio . 
Soube ainda , esta manh , que a reunio fora anulada  ltima hora . 
Gostaria , portanto , Senhora Presidente , que se prestasse mais ateno quando pedidos desse tipo chegam ao Parlamento , e que no fizssemos figuras ridculas perante o exterior . 
No posso dizer - lhe se essa reunio foi realmente autorizada ou apenas anunciada , mas tomo nota das palavras da senhora deputada . 
Senhor Presidente , caros colegas , o Reino de Marrocos , pela sua histria , a sua brilhante civilizao e a sua situao geogrfica  um parceiro essencial para a Europa , e nomeadamente para a Frana , que lhe est ligada por uma longa amizade . 
 por isso que essas relaes poderiam ser utilmente desenvolvidas , no futuro , por acordos bilaterais entre Marrocos e os Estados europeus interessados . 
Pelo contrrio , o acordo multilateral entre a Unio Europeia e Marrocos , que nos  aqui proposto , faz parte de um projecto de mundializao da economia , gerador de desequilbrios e de desenraizamentos nefastos para os povos . 
Alm disso , este acordo  incompatvel com o princpio de preferncia nacional que nos parece mais necessrio do que nunca . 
Refiro - me nomeadamente  preferncia nacional no domnio do emprego , no momento em que milhes de homens e mulheres na Frana , como em toda a Europa , so atingidos pelo desemprego . 
Por isso votmos contra o relatrio von Habsburg , que reflecte uma poltica que reprovamos . 
Essa poltica geral s serve , a prazo , os interesses de algumas multinacionais e o lobby mundialista . 
No votei a favor do relatrio Von Habsburg . 
O momento  muito pouco propcio  concluso deste acordo com Marrocos . 
Sacrificmos os nossos princpios de defesa dos direitos humanos no altar do comrcio . 
Abandonmos o povo do Sara Ocidental a favor deste acordo comercial indigno e vergonhoso . 
Consequentemente , no posso apoiar este acordo . 
Senhora Presidente , eu tambm no votei favoravelmente o relatrio , em conjunto com grande nmero dos meus colegas socialistas austracos , porque na verdade trata - se de uma antecipao daquilo que o mundo ou a Europa h muito esperam . 
Acontece que as violaes , o alastramento do conflito com a Frente Polisrio , no so de ontem . 
H anos que se envidam esforos no sentido de conseguir uma soluo e tudo leva a crer que Marrocos no tem o menor interesse numa soluo pacfica e conciliadora . 
Tambm as violaes dos direitos humanos no so algo novo . 
No estou disposto a apostar antecipadamente em boas intenes . 
Teria considerado mais correcto declarar expressamente que esse acordo deve e tem de vigorar , mas s quando Marrocos cumprir as condies muito claras definidas pelo Parlamento na sua resoluo . 
Senhora Presidente ,  por no desejarmos para Marrocos aquilo que rejeitamos para ns prprios que no votmos a favor do acordo de associao com esse grande pas . 
Verificamos , com efeito , cada vez mais , quo nefastos so , para os povos de todo o mundo , os tratados inspirados unicamente na ideologia do livre - cambismo . 
Ora , mal este acordo foi aprovado , logo o Parlamento aprovou a colocao de Marrocos sob tutela , acusando - o de no respeitar os direitos do Homem , direitos esses que bem sabemos como aqui so flutuantes e de geometria varivel . 
Direitos do Homem que foram violados em Frana , onde , segundo a expresso da grande jornalista Annick Rigel , se instaurou , com a lei estalinista Rocard - Gayssot , uma intolervel polcia do pensamento de que ela podia permitir - se dizer a origem sem correr o risco de ser acusada do crime dos crimes . 
Comecemos pois a romper ns prprios com o pensamento nico e os procedimentos totalitrios dignos do melhor dos mundos , antes de darmos lies ao Reino de Marrocos . 
O Parlamento j anteriormente recusou a ratificao do protocolo financeiro entre a UE e Marrocos , devido justamente s violaes do direito internacional por parte do Governo marroquino . 
Segundo um relatrio da Amnistia Internacional ( de 18 de Abril de 1996 ) as foras de segurana marroquinas cometeram graves violaes dos direitos humanos , infringindo a Conveno Internacional dos Direitos do Homem , que foi ratificada por Marrocos . 
Outro grande problema  o boicote sistemtico de Marrocos do processo de aplicao das resolues do Conselho de Segurana das Naes Unidas , que visam a realizao de um referendo livre sobre a independncia do Sara Ocidental . 
A Unio Europeia deve levar Marrocos a evoluir para uma democracia estvel e efectiva que respeite a liberdade de expresso , de organizao e de imprensa . 
Participar numa associao com Marrocos na situao actual significaria um passo atrs na exigncia de levar Marrocos a instituir uma verdadeira democracia e a respeitar os direitos humanos . 
Por estes motivos , votaremos contra o relatrio . 
Os socialistas portugueses votam favoravelmente o presente acordo euromediterrnico de associao com Marrocos conscientes que o desgnio histrico de abertura e cooperao da Unio Europeia com os pases do Sul do Mediterrneo  condio para a estabilidade poltica , o desenvolvimento econmico e a paz na regio . 
Marrocos  , alis , um dos mercados de maior potencial para as exportaes portuguesas , as quais tm vindo gradualmente a aumentar e so globalmente favorveis , com uma taxa de cobertura das exportaes de 160 ( 11, 5 milhes de contos de exportaes em 1994 ) . 
O presente acordo , bem como a vontade j manifestada pelas autoridades marroquinas , e em particular por Sua Majestade o Rei , em favor de uma relao cordial e amiga Marrocos - Portugal dar agora oportunidades acrescidas para as empresas portuguesas . 
Por outro lado , o presente acordo de associao abriu igualmente a porta a um novo acordo de pescas entre a Unio Europeia e Marrocos , fundamental para a economia e o emprego em zonas piscatrias como Sesimbra / Setbal e o Algarve . 
E sem acordo de associao no haver acordo de pescas : no pode haver sol na eira e chuva no nabal.. . 
O acordo assenta naturalmente num compromisso entre as partes contratantes , o que no nosso caso , da parte portuguesa , levanta constrangimentos no quadro da concorrncia , em especial no domnio da indstria da sardinha . 
Os parlamentares socialistas pronunciam - se ainda em defesa de um quadro especfico de apoios da Comisso , fora dos fundos estruturais j atribudos no QCA , que permita operar a reestruturao do sector , o estabelecimento de uma indemnizao compensatria , a manuteno de uma ajuda  armazenagem e o lanamento de uma campanha a nvel comunitrio para a promoo do consumo do produto , seja sardinha em fresco , em conserva e em novos produtos ( p.ex. , pat de sardinha ) . 
Mas a indstria conserveira tem tambm de perceber que , no quadro da globalizao econmica mundial , a competitividade basear - se -  na qualidade e na agressividade comercial , no no proteccionismo . E que esse  igualmente o melhor caminho de resposta ao dumping social e ambiental . 
A nossa assembleia pronunciou - se a favor do acordo de associao entre a Unio Europeia e Marrocos , e alegro - me por isso . 
Com esse gesto , apoimos as concluses do nosso colega von Habsburg , a quem felicito pelo seu excelente trabalho . 
Todos temos presente o processo de renovao da poltica mediterrnica da Unio Europeia , consagrado pela Conferncia de Barcelona . 
Ao darmos o nosso parecer favorvel , mantemos a coerncia com os votos que ento emitimos . 
Este acordo incitar Marrocos a acelerar a abertura da sua economia , na perspectiva de uma zona de comrcio livre . 
Alm disso , a cooperao econmica ver - se -  reforada , tendo como ambio apoiar e desenvolver sectores criadores de postos de trabalho . 
Resta a questo dos direitos do Homem , argumento amplamente adiantado pelos partidrios do  no  . 
A minha crena profunda reside na incluso desta questo na prpria filosofia do acordo de associao . 
Damos um sinal poltico claro s autoridades marroquinas para que prossigam na via da abertura tanto no plano poltico como no plano econmico . 
Finalmente , notemos que o acordo de pesca j recebeu o parecer favorvel da nossa assembleia . 
Um parecer contrrio para o acordo de associao no teria feito qualquer sentido . 
Por muito paradoxal que o nosso voto possa ter parecido , este foi mais um voto contra a forma como a Unio Europeia se comportou nas negociaes com o Reino de Marrocos , designadamente em relao s consequncias que este acordo trar para Portugal , do que propriamente um voto contra Marrocos que , estamos convencidos , mais cedo ou mais tarde teria que ser nosso parceiro , ainda que sob a forma de pas associado . 
A questo para ns  simples : quem negociou e assinou este acordo por parte da Unio Europeia f - lo numa perspectiva global -- como no poderia deixar de ser -- mas , salvaguardando uns , esqueceu - se de salvaguardar todos os estados membros da Unio Europeia a que pertencemos . 
Estamos obviamente a falar de questes essenciais , to essenciais como sejam os sectores produtivos de uma economia pequena , como  a nossa , e , entendamo - nos , dando por adquirido que o problema , sempre maior , dos Direitos Humanos ser resolvido . 
O acordo agora votado tem em si mesmo bons propsitos , aproximar o povo de Marrocos da Europa e far com que a Europa se aproxime do povo de Marrocos . 
Sempre fomos e seremos favorveis  existncia de um acordo com Marrocos . 
Mas este , por atingir o nosso sector agrcola ( por exemplo , no que se refere s frutas e produtos hortcolas , como o tomate e a batata primor e tambm s flores , nomeadamente da ilha da Madeira ) , por atingir o nosso sector industrial ( por exemplo , o sector conserveiro ) e por atingir o nosso sector pesqueiro , embora este tenha sido objecto de um acordo particular que , de resto , votmos favoravelmente , este acordo de associao , dizamos , merece a nossa reprovao . 
Sobretudo , no  demais repeti - lo , pela forma como a Europa , no seu todo , olhou ( no olhou.. ) . para um seu estado membro . 
Mas temos ainda a esperana de que , apesar de o acordo ter uma vigncia ilimitada , o Reino de Marrocos e Portugal possam cooperar e mostrar , no respeito pelo so relacionamento que dever entre estes dois pases existir no sentido de se aproximarem sem se  agredirem  , que no teria sido necessrio ferir sectores essenciais da economia portuguesa para que um acordo , um bom acordo entre a Unio Europeia e Marrocos , pudesse ser assinado , desta vez com um nosso voto favorvel . 
Sabemos bem que o Reino de Marrocos percebe o alcance do nosso sentido de voto . Assim a Unio Europeia o compreenda . 
   relatrio Farassino 
Consideramos o que a maneira como uma carta de conduo  elaborada e emitida ,  uma questo de mbito nacional , no s na UE como em todo o mundo . 
No h qualquer necessidade de uma carta especial para a UE . 
O princpio estabelecido no artigo 1  da Directiva 91 / 439 / CEE relativa ao reconhecimento mtuo das cartas de conduo nacionais  perfeitamente suficiente . 
Face ao exposto , votamos contra . 
A directiva em apreo foi significativamente melhorada desde a primeira leitura . 
Por esse motivo , voto a favor . 
Considero , porm , que toda a ideia de um modelo comum obrigatrio de carta de conduo para os diferentes pases da Unio  incorrecta . 
Cada pas deve ter o direito de decidir sobre a concepo da carta de conduo . 
A directiva gera apenas custos de adaptao desnecessrios nos Estadosmembros . 
A adeso ao modelo comum de carta de conduo deveria , pelo menos , ser voluntria . 
   recomendao para segunda leitura Marinucci 
Gostaria de manifestar o meu apoio , bem como o apoio do Grupo dos Verdes , relativamente ao relatrio da colega Marinucci sobre a proposta de alterao do regulamento que cria o instrumento LIFE . 
Consideramos positivo que a posio comum tenha retomado uma parte significativa das alteraes apresentadas pelo Parlamento em primeira leitura . 
No entanto , algumas alteraes , no inseridas no texto da posio comum , so , em nosso entender , de grande importncia , em especial a insero das zonas hmidas no mbito da proteco e gesto racional das reas costeiras , a defesa dos habitats com espcies ameaadas e , principalmente , o aumento do montante financeiro de 450 para 600 milhes de ecus , tal como foi proposto por ns , Verdes , no seio da Comisso do Meio Ambiente , da Sade Pblica e da Defesa do Consumidor , que representa contudo uma posio intermdia entre o primeiro pedido do PE ( 800 milhes de ecus ) e a proposta do Conselho . 
Com efeito , h que ter em conta que o instrumento LIFE  o mais importante programa ambiental comunitrio , que deve permitir entre outras coisas o incio da rede de zonas protegidas , denominada  Natureza 2000  , e que no  pensvel realizar aquilo que est previsto com a verba proposta pelo Conselho . 
Fao votos de que a Comisso apoie este ponto de vista defendido pela Comisso do Meio Ambiente , da Sade Pblica e da Defesa do Consumidor do Parlamento Europeu . 
Desejo apenas reiterar o que afirmei na minha interveno aquando da primeira leitura . 
LIFE  o instrumento financeiro que mais benefcios alcanou em prol do nosso ambiente e , ainda que a posio comum tenha adoptado uma importante parte das alteraes apresentadas pela Comisso do Meio Ambiente , h uma , por mim apresentada , que se reveste de particular relevncia no que refere  gesto e  proteco dos recursos hdricos . 
No duvido de que a referida alterao ser aceite , tal como nos foi anunciado por parte da Comisso no debate prvio . 
Por conseguinte , o meu voto ser positivo . 
   relatrio Parodi 
A comunicao da Comisso sobre a poltica comum de transportes -- programa de aco para 1995 - 2000 -- apresenta deficincias graves do ponto de vista ambiental . 
A Comisso quer separar a poltica de transportes da poltica ambiental , o que conduz a um desenvolvimento insustentvel , considerando que as consequncias do transporte rodovirio para o ambiente constituem uma das ameaas mais graves que a Unio Europeia enfrenta . 
O livro verde proposto sobre a internalizao dos custos externos e sobre a rede dos cidados constitui , no entanto , um elemento positivo . 
A Comisso dos Transportes e do Turismo apresentou no seu relatrio algumas propostas de melhoria , mas , no seu conjunto , o programa de aco proposto considera com demasiada ligeireza os grandes desafios que a poltica de transportes tem de enfrentar em matria de adaptao ao ambiente . 
A Comisso dos Transportes e do Turismo descreve os transportes e as redes transeuropeias como sendo  estruturas basilares do desenvolvimento econmico , social e cultural  . 
Consideramos esta descrio do desenvolvimento cultural da Europa um pouco cinzenta e limitada , tendo particularmente em vista que as redes transeuropeias implicam um aumento de 32  % da superfcie coberta por estradas na Europa . 
Face ao exposto , abstemo - nos na votao final do relatrio Parodi . 
Votmos a favor do relatrio e das propostas de alterao do Grupo dos Verdes no Parlamento Europeu , nomeadamente em relao ao ponto 41, integridade , proposta de alterao n  12 do nosso grupo . 
Pressupomos que a expresso  harmonizar a nvel europeu  implica regras mnimas que permitam aos Estados - membros manter ou introduzir normas ambientais e de segurana mais rigorosas , concretamente em matria de controlo das emisses e de limites de velocidade . 
Considero que os fusos horrios e a hora de Vero so questes de mbito nacional , a que deve ser aplicado o princpio da subsidiariedade . 
Oponho - me  exigncia de reduo das ajudas estatais ao trfego ferrovirio , enquanto os veculos pesados no pagarem os seus custos ambientais e a construo de auto - estradas beneficiar de ajudas . 
A exigncia de telefones de emergncia ao longo das estradas europeias deve poder adaptar - se s densidades de trfego muito baixas que se verificam no norte da Escandinvia , para que no se gerem custos incomportveis . 
 desejvel uma norma comum relativa ao teor mximo de lcool no sangue , mas deve ser possvel aplicar normas mais rigorosas a nvel nacional , bem como limites zero relativamente a todas as substncias que contenham narcticos . 
Chamo tambm a ateno para a necessidade de , segundo o modelo sueco , prosseguir com a poltica de apoio aos aerdromos nas regies de fraca densidade populacional , em detrimento dos grandes aeroportos . 
Congratulamo - nos , de resto , com a proposta de adaptao ao ambiente apresentada pelo relator . 
Saliento que uma reestruturao no sentido de um sistema de transportes mais adaptado ao ambiente  da mxima importncia para que a indstria europeia no seja ultrapassada . 
Aps ter tomado posio , por duas vezes , a respeito do Livro Branco sobre a futura evoluo da poltica comum de transportes , o Parlamento Europeu est agora confrontado com um programa - quadro legislativo , que estabelece as prioridades da Comisso em matria de medidas a adoptar para o perodo que se estende desde 1995 at ao ano 2000 . 
O relatrio do senhor deputado Parodi , que d seguimento aos relatrios Topmann e Visser , constitui na verdade um inventrio vlido sobre as realizaes tcnicas e os objectivos futuros , mas no tem em conta , ou no tem suficientemente em conta , os aspectos humanos e sociais . 
A minha apreenso encontra - se confirmada pelo facto de se poder ler no documento da Comisso a seguinte passagem :  Convm salientar que se , como se diz geralmente , o comportamento humano parece constituir o factor essencial dos acidentes , este est todavia profundamente influenciado pelas caractersticas tcnicas do veculo e pelo traado das estradas  . 
Se  verdade que as caractersticas tcnicas dos veculos e o traado das estradas podem ter uma influncia directa sobre as causas dos acidentes , no  menos verdade que uma das causas principais dos acidentes de viao graves tem a sua profunda e verdadeira origem na grande fadiga dos condutores profissionais , causada por tempos de trabalho semanais exagerados e tempos de repouso reduzidos  expresso mnima ( 11 horas de repouso dirio , podendo mesmo ser reduzidas a 9 horas , trs vezes por semana -- 45 horas de tempo de repouso semanal -- estando o tempo de trabalho fixado num mximo de 78 horas semanais , tal como est previsto no Regulamento 3820 / 85 ) . 
 verdade que o Parlamento Europeu solicitou por diversas vezes , ainda que sem xito , uma verdadeira harmonizao fiscal e social . 
No  menos verdade , contudo , que at  data as negociaes entre parceiros sociais tm permanecido infrutferas e que se corre o risco de adiar uma soluo satisfatria em matria de condies de trabalho dos profissionais da estrada para as calendas gregas . 
Por isso , teria preferido e desejado que o senhor deputado Parodi tomasse posio , no seu relatrio , sobre questes como o tempo de trabalho e de conduo dos profissionais da estrada , o reforo das modalidades de controlo , o respeito pelas condies de trabalho e de conduo , a harmonizao das sanes para as infraces s regras relativas aos tempos de conduo e de repouso , a proibio da remunerao  tarefa . 
Considero que os problemas que acabo de mencionar so de uma importncia perfeitamente capital para a segurana , e mesmo para a melhoria da segurana nas nossas estradas . 
Uma vez que o relatrio do senhor deputado Parodi no fala deles , por assim dizer , vejo - me obrigado a absterme nesta votao , apesar de outras propostas do senhor deputado Parodi me parecerem aceitveis . 
   relatrio Plooij - Van Gorsel 
Dado que no tive a oportunidade de intervir durante o debate do relatrio , desejo apresentar uma declarao de voto . 
Considero que devia ter - se salientado o desperdcio que constitui o facto de os custos administrativos se elevarem a 13  % . 
Nos programas de investigao habituais os custos correspondentes so de 2 a 3  % . 
Em programas de investigao futuros  preciso reduzir fortemente os custos de administrao . 
No mundo da investigao ,  do conhecimento geral que os programas de apoio  investigao da UE se caracterizam por uma administrao burocrtica e dispendiosa . 
Esta circunstncia deve ser objecto de uma anlise aprofundada e de medidas correctivas . 
   relatrio Argyros 
O relatrio em apreo , elaborado pela Comisso da Investigao , do Desenvolvimento Tecnolgico e da Energia , representa uma excelente anlise do Livro Verde da Comisso sobre a Inovao . 
H que salientar trs consideraes fundamentais quanto a este relatrio . 
A primeira  que no  possvel , sem mais nem menos , colocar em p de igualdade o conceito de  inovao  e a I & DT , na medida em que a inovao deve ser considerada , antes de mais , como uma funo da conjuno entre a oferta e a procura de tecnologia . 
A inovao trata sobretudo da aplicao de tecnologia  vida da sociedade e  produo . 
A segunda considerao  que o reforo da inovao , como meio de melhorar a competitividade da indstria europeia no plano internacional , pressupe uma rpida divulgao e explorao dos resultados da I & DT . 
A terceira considerao  que a tentativa de executar uma poltica industrial centralizada a nvel nacional ou europeu segundo o princpio  pick the winner  , no se tem revelado como um elemento promotor de inovao . 
Deste modo , posso apoiar totalmente as concluses do relator , segundo as quais o papel da UE na formulao de uma poltica de inovao eficiente se deve concentrar , do lado da oferta da I & DT , em assegurar que a produo de conhecimentos seja transversal aos diversos ramos e orientada pela sua aplicabilidade e , do lado da procura da I & DT , em promover a divulgao e a explorao dos resultados das pesquisas , atravs de uma rede orientada para o utilizador . 
   relatrio Pompidou 
Como  sublinhado no relatrio em anlise , elaborado pela Comisso da Investigao , do Desenvolvimento Tecnolgico e da Energia ,  a primeira vez que se procura estabelecer , a nvel europeu , algumas linhas de orientao de carcter superior para a cooperao entre a UE e os pases terceiros no campo da cincia e da tecnologia . 
Pela mesma razo  tambm a primeira vez que esta questo  levantada em termos polticos no Parlamento Europeu e no Conselho de Ministros . 
Entre os parceiros da UE , dentro e fora da Europa , o relatrio distingue entre pases terceiros associados  Europa , pases industriais concorrentes da Amrica do Norte e do Extremo - Oriente e um conjunto de potenciais parceiros do Terceiro Mundo . 
O relator da comisso , o senhor deputado Pompidou , salientou , muito correctamente , a importncia do estado de desenvolvimento tecnolgico dos parceiros , da sua localizao geogrfica e do grau de concordncia entre os seus prprios interesses , os interesses da UE e os interesses polticos da I & DT , quer em relao  seleco de projectos de cooperao quer  forma de cooperao . 
No que concerne  escolha da forma de cooperao , o relator refere trs modelos de cooperao possveis , que so os de associao , de cooperao bilateral e de cooperao em termos de apoio tecnolgico . 
No que respeita  seleco de projectos de cooperao , parece - me que o fundamental ser reforar a cooperao no mbito da I & DT em torno da resoluo dos problemas existentes nas diversas reas ligadas s infra - estruturas ( como , por exemplo , o transporte , a comunicao , o intercmbio de informaes , o fornecimento de energia ) bem como  proteco do ambiente , dentro do quadro de cooperao da UE com pases terceiros associados da Europa e da regio do Mediterrneo . 
No que toca  cooperao no mbito da I & DT em reas como , por exemplo , a biotecnologia , a tecnologia nuclear , a investigao espacial , para alm da cooperao na investigao e no desenvolvimento de diversos produtos de alta tecnologia , esta cooperao poderia , com vantagem , ser reforada no quadro de uma parceria com pases industrializados no europeus . 
Entretanto ,  condio determinante para o reforo da cooperao com este ltimo grupo de pases , que a cooperao se processe com base no princpio do reconhecimento mtuo e tendo em considerao a necessidade de proteco dos direitos de autor intelectuais e industriais dos respectivos parceiros . 
   no - admisso da Crocia no Conselho da Europa 
Senhora Presidente , que a Crocia no seja admitida no Conselho da Europa , a pretexto de que a sua imprensa no seria livre , constitui verdadeiramente um ponto alto na hipocrisia deste Parlamento . 
Porque , enfim , quem ousaria dizer que a imprensa  mais livre na Rssia , para s citar esse pas , do que na Crocia ? 
A Crocia teve de lutar heroicamente pela sua independncia , a fim de recuperar a sua economia . 
E ns , que estamos em estreito contacto com a sua oposio , sabemos certamente que o actual governo do senhor Tudjman persiste em prticas ainda influenciadas pelos costumes socialistas , de que  difcil desembaraar - se . 
Mas censurar isso aqui , nesta assembleia , num momento em que , em todos os canais de Frana , ser transmitida uma programao nica , esta noite ,  ainda assim um pouco forte . 
Emisso nica sobre a sida , considerada como a nica doena digna de comover , cem vezes mais do que o cancro , a miopatia , ou todas as doenas reunidas . 
Por que estranho exclusivismo , por que estranho racismo se admitem essas prticas entre ns e as censuramos  Crocia ? 
Senhora Presidente , tambm ns , os liberais , consideramos lamentvel o procedimento do Governo croata relativamente  nomeao do presidente da cmara de Agram e as restries impostas  oposio e  liberdade de imprensa e exigimos uma rpida melhoria da situao . 
No entanto , sabendo da posio difcil da Crocia , depois de uma guerra to longa e cruel em luta pela sua liberdade , julgamos que uma rejeio to brusca do pas -- compare - se apenas com a situao da Rssia , ou como j foi referido , da Romnia -- a propsito da mesma questo ,  desproporcionada e contraproducente . 
O comportamento na votao de alguns deputados poderia revelar - se ainda como uma resposta tardia  independncia da Crocia , s a contragosto aceite por alguns grupos . 
Mas essa seria a via errada para aproximar da Europa Ocidental um pas marcado por uma ditadura comunista de muitos anos e pela guerra civil . 
Como tal , rejeitamos esta resoluo . 
   reunio extraordinria do Conselho 
Senhora Presidente , o meu grupo considera que j no temos outra soluo , para proteger a sade das pessoas , seno manter um embargo completo sobre a carne de bovino britnica e os seus derivados , para alm de procurar encontrar os meios de indemnizar correctamente os criadores de gado afectados . 
Esta via parece difcil no imediato , mas se , por facilidade , no a seguirmos , arriscamo - nos a lament - lo amargamente dentro de alguns anos . 
Ajamos , pois , de forma responsvel . 
Mas ser responsvel  tambm analisar as causas profundas da crise e aplicar os remdios indispensveis para que ela no se reproduza noutro lado . 
Em primeiro lugar , reconheamos que a doena das vacas loucas resulta de uma agricultura contra - natura , lanada numa corrida louca aos preos mundiais . 
Esta orientao detestvel est hoje gravada no mago da Poltica Agrcola Comum . 
Se no mudarmos radicalmente de rumo , podemos esperar outras vacas loucas , ou ainda pior , nos prximos anos . 
Em segundo lugar , devemos reconhecer tambm que , em nome da abolio das fronteiras , a Comisso reagiu bastante mal , em cada etapa da crise , tentando impedir que os Estados que o desejavam tomassem medidas de proteco . 
No est , alis , excludo que a grande desordem dos controlos fronteirios tenha favorecido a importao fraudulenta para o continente de carnes ou de raes para gado contaminadas . 
 , pois , necessrio admitir que os Estados tm o direito de controlar as suas fronteiras no tocante aos objectivos previstos no artigo 36  do Tratado , nomeadamente a proteco da vida e da sade das pessoas . 
Por fim , no podemos aceitar o processo seguido , nos termos do qual , apesar de o Conselho no ter aprovado por maioria qualificada a proposta da Comisso , esta tem todavia o direito de p - la em prtica por seu prprio arbtrio . 
Dir - nos - o que os textos so assim . 
Pois bem , ns respondemos que os textos so absurdos . 
Esta demisso dos polticos em benefcio dos funcionrios desonra o Conselho e contribui para explicar muitos dos males da Europa . 
Senhora Presidente , em minha opinio , o Governo britnico est a fazer triste figura , nas actuais circunstncias . 
Todavia , lamento que a resoluo de hoje fosse muito diferente da que aprovmos a 28 de Maro . 
Agora parece que estamos a apoiar o embargo , em vez de assumirmos a posio do observador neutro e interessado . 
Preferiria que tivssemos mantido a posio de observadores do embargo , em vez da de apoiantes do embargo . 
Na outra noite , estava no meu quarto de hotel a ver a televiso alem . 
Vi um programa da ZDF e , na minha qualidade de cidado britnico , fiquei indignado com o ataque quase histrico ao sector britnico da carne de bovino . 
Algumas das cenas do programa pareceram - me lamentveis e ofensivas . 
Tenho assumido uma posio muito crtica relativamente  forma como a imprensa britnica tem falado nestas ltimas semanas dos nossos parceiros europeus . 
Quereria apelar para que o tratamento noticioso dado  questo da BSE na comunicao social da Europa continental fosse mais equilibrado . 
Senhora Presidente , digo nomeadamente ao senhor deputado Hallam que os nossos colegas britnicos e o Governo britnico tm cientificamente razo : no h risco de transmisso horizontal e o abate dos bovinos  uma aberrao cientfica . 
Mas est juridicamente enganado , pois o que caracteriza a Europa  o erro , e  a responsabilidade pelo erro , ou na melhor das hipteses a responsabilidade objectiva , a responsabilidade pelo risco . 
Ora uma fbrica britnica , a fbrica Dunkester , no Yorkshire , ao modificar os seus processos de fabrico , intoxicou 156 000 bovinos britnicos , por enquanto , e alguns outros no mundo . 
Pois bem , isso implica responsabilidade . 
Todos os factos de origem humana que causem dano a outrem obrigam aquele que  responsvel pela ocorrncia do facto a repar - los . 
Ao recusarmos a alterao do senhor deputado des Places , que previa a responsabilidade do poluidor e do envenenador , fomos ao arrepio daquilo que caracteriza a Europa , ou seja , cada um ser responsvel pelos seus actos . 
Aquilo que aceitmos com razo , na catstrofe do Amouco Cadiz , no sentido de que as grandes companhias petrolferas deviam ser responsveis pelas poluies , recusmos para as fbricas britnicas que envenenaram . 
Senhor Deputado Hallam , cientificamente o senhor tem razo , o risco foi exagerado . 
Juridicamente , est enganado , a responsabilidade das fbricas que envenenaram devia estar em causa . 
Abstive - me devido ao ponto E , em que se recomenda uma ajuda adicional de vrios milhares de milhes de ecus  agricultura . 
Considero que as actuais ajudas  agricultura so um desperdcio e no quero contribuir para a entrega de mais subsdios a este sector . 
Senhora Presidente , votei contra a resoluo . 
Teria esperado do Parlamento Europeu um sinal bem mais claro de que a Unio Europeia no subordina a proteco dos consumidores e da sade aos interesses econmicos . 
A deciso da Comisso zomba da proteco dos consumidores e da sade . 
Afrouxar a proibio s exportaes , precisamente agora que ficou clara a existncia de cada vez mais casos de doena de Creutzfeldt - Jakob , comprova que essa medida no passa de puro cinismo . 
Aparentemente a Comisso , o Conselho e cada vez mais o Parlamento se rendem  manobra de chantagem do Governo britnico . 
Teme - se que a deciso da Comisso tenha por funo abrir a porta ao levantamento total do embargo s exportaes . 
Penso que  uma deciso completamente errada porque a proteco dos consumidores e da sade deve ter prioridade . 
Tem igualmente que haver uma proteco preventiva da sade . 
Enquanto a cincia no permitir excluir prejuzos , h que manter a proibio s exportaes . 
Essa deveria ter sido a nossa funo . 
Penso que a deciso da Comisso mostra um completo desprezo pela proteco dos consumidores e da sade na Unio Europeia . 
Nessa perspectiva , lamento que no tenhamos decidido uma resoluo mais ambiciosa . 
Est encerrado o perodo de votaes . 
Interrupo da sesso 
Dou por interrompida a sesso do Parlamento Europeu . 
( A sesso  suspensa s 12H10 ) 
