Mr President , I should publicly like to reject and condemn the botched procedure , although I do not know if it has been adopted by the Conference of Presidents , the Presidencies of the Council and the Commission or the Presidency of Parliament , for dealing with an issue as important and far - reaching as terrorism in Spain . 
This may be in line with the Rules of Procedure , but it is neither ethically nor democratically acceptable for such a crucial issue to be dealt with using a procedure that does not provide for a political debate on a specific proposal for a resolution to which all of the interested parliamentary groups can present amendments . 
As I see it , the procedure adopted asserts that a written declaration presented by five Spanish Members of the European Parliament -- who are fully within their rights to do so -- can become the official position of Parliament . 
If this were the case , however , it would amount to a position adopted selfishly , by the back door and almost by stealth , so as to prevent other groups and Members from having the chance to present amendments or changes with the aim of achieving a broad consensus on the text . 
Mr President , representatives of the Council and the Commission , might I be so bold as to say that what has happened today is a huge political mistake , and that something as important as Parliament'  s position on terrorism will not have the broad support of everyone , since there will be some who , whilst unequivocally rejecting and condemning terrorism & hellip ; 
( The President cut the speaker off ) 
am very sorry Mr Ortuondo , we are now taking note of the fact that you do not approve of what has been decided . 
However , this is a decision taken by the competent bodies of this Parliament . 
We have taken note of your opinion . 
Let us turn to what we should be talking about , namely the Minutes , as Mr Ortuondo did not comment on the Minutes . 
Who wants to comment on yesterday'  s Minutes ? 
Mr President , I would like to draw attention to a deplorable state of affairs at the European School I in Brussels . 
Thousands of children and young people -- most of whom are the offspring of our officials -- have not had any lessons since the end of June . 
They have , as yet , been unable to start the first term of the new school year . 
It was originally scheduled for 7 September . 
Several days previous to that , it was postponed until today , and now the parents have been informed once again that the term cannot begin because some major building work has yet to be completed . 
The renovation work has been going on for years at this school , and the asbestos problems are a familiar tale too . 
Yet no alternative arrangements were made for the children . 
I urge the President of our Parliament , in conjunction with the Commission , to ensure that this disgraceful state of affairs is not resolved at the children'  s expense . 
I cannot believe what is going on ! 
School attendance is compulsory and yet the children are unable to fulfil this requirement . 
rs Schleicher , it would be particularly tragic if children were to suffer because it is impossible to receive an education . 
I am taking note of this and will pass it on , at your request , to the Bureau and other competent Parliament bodies . 
We will see what we can do . 
Terrorism in Spain 
he next item is the Council and Commission statements on terrorism in Spain . 
This debate is opened on behalf of the Council and Commission . 
I have been informed that Minister Paul , representing the Council , is still on his way and hopes to arrive here very shortly . 
He is on his way here on the train from Paris and , as the sitting started early , is unable to attend at present . 
But I assume that Commissioner Vitorino is ready to make his statement now , and we will wait and see whether the Minister will be arriving shortly . 
If this is the case , I should like to give the floor to Commissioner Vitorino , who will be speaking on behalf of the Commission . 
Mr President , ladies and gentlemen , the Commission has been disturbed to see renewed acts of violence in the Basque Country . 
The Commission agrees with the repeated and forceful statements that have been made condemning these loathesome acts of terrorism committed in the territory of the Member States of the European Union -- in all Member States , but particularly in Spain . 
Terrorism represents one of the greatest challenges our societies face and is unacceptable , because of the indiscriminate violence that characterises it , and which particularly affects the civilian population . 
Terrorist attacks shock and sadden the entire European public and fully deserve to be rejected because Europe 's citizens continue to express their unrelenting desire to share a peaceful future . 
The Commission believes that the solidarity shown by the other Member States can and must support the Spanish authorities'  fight against terrorism . 
The Commission therefore welcomes the step forward represented by the enshrinement in the Treaty of Amsterdam of the principle of solidarity in the fight against terrorism . 
Article 29 of the Treaty on European Union specifically mentions terrorism as one of the forms of crime to be prevented and fought at European level and one of the areas in which the European Union can bring added value to this fight . 
The European dimension of the fight against terrorism is not , however , a recent concept . 
Some key acts of cooperation between the judicial systems and police services of at least two states , particularly on both sides of the French - Spanish border , have recently produced some good results in this fight against terrorism . 
For its part , the Commission is cooperating with the Member States and with Europol with the same aim . 
Similarly , in the framework of action by the Council of Europe and the United Nations , there are various appropriate international conventions against terrorism that have not yet been signed , but which are currently being negotiated . 
Nevertheless , these new attacks unfortunately show that these efforts are still not enough to eliminate terrorism . 
We must go further in terms of European cooperation . 
A few words on behalf of the Commission would be appropriate here , heartfelt words of respect for and in tribute to the victims of terrorist attacks , who have often been representatives of the people , whose legitimacy comes from the ballot box in democratic elections . I also wish to pay tribute to those who have fallen victim to terrorism because they are carrying out their professional duties out of a sense of duty as servants of the state and of the people . 
But I also wish to pay tribute to those arbitrary victims of terrorism , the anonymous members of the public who refuse to live under the blackmail of fear . The finest tribute that I can pay is exactly this , to prove that we in the European institutions are able to contribute to this collective effort on the part of Europe'  s citizens . 
The Treaty of Amsterdam , as I have already stated , enables the European Union to make this contribution . 
Immediately following its entry into force , therefore , the Heads of State and Government meeting at the Tampere European Council included terrorism in their overall approach to combating all forms of crime . 
Clear political commitments were given , such as the commitment to set up joint investigation teams , which , in my view , represent the most effective instrument for fighting terrorism at its very roots . 
Europol , whose mandate expressly covers terrorism , must also give its support to this joint action and participate in these joint investigation teams . 
The greater operational capacity Europol has , the more effective its support will be . 
Although it is true that in many cases bilateral cooperation between police forces is an essential instrument for combating terrorism , it is no less true that the need to establish the link between some terrorist acts and other forms of organised crime , in its methods , in its networks of activity and even in its sources of financing , requires a multilateral , not just a bilateral vision of the phenomenon of terrorism . 
Furthermore , Mr President , instruments for judicial cooperation , specifically those designed to prevent criminals from benefiting from and taking advantage of the differences in legislation across Europe , will also enable us to reduce , or even , one day , to eliminate all the obstacles that are raised when an application is made to extradite terrorists from one European Union country to another to stand trial . 
The path we must take is quite clear , as it was decided in Tampere that formal extradition proceedings between Member States for those who have actually been sentenced must in future be abolished . The principle of mutual recognition of judgments should also apply to final judgments , but also to judgments prior to the trial stage itself . 
A first objective would therefore be to guarantee that capture orders for the purpose of a trial are implemented , bearing in mind the gravity of the crimes we are talking about , in the event that several warrants are served on the same person . 
Our institutional partners now have the responsibility of ensuring that these guidelines , which have already been accepted at political level , are translated more rapidly into laws and into action . 
Various essential actions for stepping up the fight against terrorism are already included in the scoreboard for the creation of an area of freedom , security and justice . I feel certain that these actions , particularly the commitment given by the Heads of State and Government to the effect that terrorism is one of the forms of crime on which the European institutions will have to adopt common definitions , charges and sanctions , will rapidly be given substance in order to send out a clear message that terrorist acts will not be protected by the legislation of any Member State . 
I should therefore like to reiterate the Commission'  s commitment to promoting more effective European action against terrorism , using all the means made available to it under the treaties , whether these terrorist acts take place in Spain or in any other Member State , as I have just been informed has happened tonight in the United Kingdom . 
In democratic societies such as ours , terrorism cannot take shelter behind any supposedly political justification . 
Terrorism , it must be said , is a dead end and the fact that it has fortunately disappeared from other European countries gives us cause for hope that sooner or later it will also be eliminated in Spain . 
It is up to governments to demonstrate to the public in their countries the absurdity of terrorism and to attack it root and branch by means of a multifaceted intervention strategy . 
I am sure that democratic societies , of which we are proud to belong , will win this battle , as long as we do not abdicate our democratic values and demonstrate that democracy is a powerful system for fighting terrorism and therefore make both preventive policies and the repression of terrorist acts more effective . 
This is clearly what Spain is doing and is also what the Commission is committed to doing in the fields in which it has competence . 
Mr President , ladies and gentlemen , Europe is an area of freedom which we all wish to strengthen . 
Hence , all terrorist attacks are not just attacks on democracy and the rule of law but they also prevent Europe'  s citizens from enjoying the freedom that we all desire . 
Our commitment and our collective efforts must therefore be directed towards enabling everyone to fully enjoy this freedom . 
Freedom must not be surrendered to blackmail or to fear , because only in freedom can human dignity be experienced . 
Mr President , do you not think that it would be a better idea -- and I say this , of course , as a point of order , not as an intervention -- if we waited a few more minutes for the Minister to arrive ? 
It would be difficult , you understand , for me to respond to the representative of the Council if he did not have the opportunity to speak first . 
I therefore suggest that the sitting be suspended for less than 10 minutes , until nine o'  clock , which is the time the Minister is due to arrive at Parliament . 
Mr Galeote , I hear what you are saying . 
By way of apology on behalf of Mr Paul , I would like to point out that his train from Paris is due at 8.20 a.m. We expect him here any minute . 
I would prefer it if we embarked on today'  s proceedings rather than adjourn , in view of today'  s punishing schedule and the fact that the House decided yesterday to vote at 11 a.m. I would actually like to ask you to make a start . 
We have heard the Commissioner'  s statement . 
We decided yesterday to start at 8.30 a.m. , and it would therefore be odd if we were to suspend proceedings at this stage . 
Mr President , I am convinced that the vast majority of Basque people , given the opportunity , would thank the French Presidency of the Council and the European Parliament for echoing their deep desire for peace and democratic coexistence . 
Ladies and gentlemen , since the first democratic elections took place in Spain in 1977, the Basque Country has emerged as the European region with the highest degree of self - government . 
Since then , the Basque people have had the opportunity , on six occasions , to elect the representatives for their autonomous parliament and violent and radical nationalism has never won the democratic support of the Basque people at the polls . 
However , since our Constitution was approved , enshrining the democratic rights of the people of Spain , ETA has killed 804 people in my country and left over 2000 widows and orphans all over Spain , mainly in the Basque Country . 
Their victims were men and women from all walks of life , including , of course , those who dedicated part of their lives to fighting the dictatorship . 
As part of the struggle to banish fear , these days in the Basque Country and in the rest of Spain there is a popular , civic and peaceful backlash against the tyranny of murderous terrorism . 
In my view , ladies and gentlemen , this debate must take up and broaden this popular call and encourage the people of Europe to work together to create a great pact for freedom . 
We must be able to make the people of our countries of origin realise that the fundamental principles on which our common coexistence rests are threatened whenever anyone , in any part of Europe , is killed because of their beliefs . 
Only the united stand taken by democrats can ensure that the perpetrators of violence are marginalised as well as those who , owing to the permissiveness generated in our democracies , protect , induce , justify or tolerate terrorist acts of any kind . 
I hope my message is clear . 
We all doubtless agree that dialogue is a decisive factor in the democratic process . 
There is only one exception to this golden rule and that exception is also an essential component of democratic systems . 
In a democracy , ladies and gentlemen , the voice of those who are intent on destroying it and who use criminal methods to achieve their ends must be silenced by the law , by the Rule of Law . 
Democracy must never bow to those who at the same time , and this is something I stress , at the same time , insist on holding it to ransom , gun in hand . 
I am convinced of the personal and political commitment of Commissioner Vitorino and the College of Commissioners to this undertaking , something that they have demonstrated on several occasions . 
I should therefore like to ask the Commissioner to use his exclusive powers of legislative initiative to propose new measures to enable us to make progress as regards European cooperation which , as you yourself pointed out , is still insufficient . 
One of the most effective measures in the fight against terrorism is in fact the European arrest warrant , which would mean that terrorists served their sentences in the country where they committed their most heinous crime . 
I would like to end , Mr President , by sparing a thought for those Europeans most affected by fear , in other words , the victims of terrorism and their families . 
Today , thanks to this debate , they are a little less alone . 
Mr President , while we have been here discussing these issues , Jos Luis Ruiz , a town councillor of the governing Partido Popular party in a town in Catalonia , has been murdered by ETA . 
Some are trying to confuse us and seem intent on creating confusion between the people of good will in Parliament . 
But there is a clearly defined line that separates us . 
On one side stand those that die for democracy , and on the other , stand those that kill in their attempts to deprive us of our freedom . 
hank you , Mr Galeote , for your contribution . 
The fact that this is the way things are done is extremely tragic and difficult to take in . 
Mr President , although I imagine that you were about to suggest the same thing , I , on behalf of everyone here , ask you to call for a minute'  s silence for this latest victim of democracy , this time in Catalonia . 
( The House observed a minute'  s silence ) resident . 
-- adies and gentlemen , it is hard to return to the agenda , but we will have to do so . 
It is important for a Parliament to speak out in public on this kind of matter . 
* * * 
Mr President , I was probably the first to hear about the terrorist attack this morning at 7.40, so I have known about it for a while now . 
The attack happened in Catalonia about three or four kilometres from my house and it appears that the situation is worsening since , even though ETA have already killed more than 800 people , they have committed yet another atrocity , even as we speak . 
No political objective justifies the use of violence . 
We can but express our wholehearted condemnation of terrorism and particularly at a time when the terrorists seem so intent on destroying us . 
We must therefore , once again , strongly reiterate our firm and cooperative position as the Commissioner said , in support of a strong democracy , given that terrorism constitutes a direct threat to our core values . 
We should like to express our solidarity with those who have been affected and also , in particular , our hope for peace . 
In the wake of the latest atrocity , the debate is especially difficult for this Member , and this is something I commented on to four of the five people that signed the declaration against terrorism in Spain . 
I pointed out to two of them that the signing of the declaration may prove difficult for some due to the content of one of the paragraphs , the second paragraph in fact . 
This paragraph rejects dialogue with any group that tolerates terrorism or that is involved in it . 
The reason I spoke to the authors of the text is that I think they need to find a formula on which everyone agrees . 
One might wonder why the second paragraph of the text as it stands is proving so difficult to sign . 
The reason is because it calls into question the culture of peace and the culture of dialogue . 
What is more , if we renounce dialogue the Northern Ireland peace process would not be possible , the Middle East peace process would not be possible and , the Member of the European Parliament , Mr John Hume , would not have been awarded the Nobel Peace Prize and I think it is important his work receives recognition . 
If ETA does not give up its weapons , we shall not give up ours . 
If ETA refuses to renounce violence , we shall refuse to renounce the law and dialogue , which are our weapons . 
We have no others . 
This is why I strongly urge those that presented the declaration -- as I have done so in private and do so now publicly -- to do all they can to enable us to sign it , because any position that is adopted on terrorism requires universal backing . 
On the other hand , if this declaration is supposed to stem from the 1997 declaration adopted by Parliament , which spoke of dialogue in positive terms , it would seem strange not to have recourse to it , and in particular , to the eighth paragraph in which Parliament considers dialogue in positive terms . 
Mr President , we should all be in a position to sign the declaration . 
Nothing justifies the use of terrorism and nothing justifies the failure of democratic forces to adopt a united front in the face of it . 
Mr President , I have requested the floor on a point of order regarding the intervention we have just heard from our distinguished fellow Member , Mr Esteve . 
On 14 December 1995, Parliament adopted a resolution in which it reiterated its rejection of any type of dialogue with anyone who collaborates with , protects , incites or carries out terrorist acts of any kind , and on 15 October 1998, Parliament adopted a resolution in which it reiterated its refusal to enter into dialogue with anyone that collaborates with , permits , encourages , supports or carries out criminal acts . 
These are both Parliament resolutions , Mr Esteve , and according to you we should encourage the signing of the declaration . It is difficult to encourage someone who is genuinely at peace with their conscience . 
Mr President , in addition to expressing my agreement with the content of Mr Esteve'  s speech , I should firstly like , on behalf of our group and also on behalf of my party , Eusko Alkartasuna -- one of the governing parties of the Basque Country along with our colleagues from the Basque Nationalist Party -- to express our clear and wholehearted rejection of terrorism and especially today , in the wake of the criminal outrage that has been committed in Catalonia . 
We regret that unequivocal repudiations and constructive proposals do not , however , go hand in hand , as proved by the declaration that has already been discussed and which has been presented by several groups to the exclusion of others and without open debate . 
We naturally respect the freedom of individuals and political groups to make statements , but forcing us to reject dialogue , and for a large number of reasons , is something we cannot accept . 
In the first place , this is because we , like Mo Mowlam , firmly believe that dialogue is the best way to resolve violent conflicts in whatever part of the world , and , in the second place , because we cannot be inconsistent with declarations made by Parliament on previous occasions , a few of which I shall mention here . 
A few days ago in Strasbourg , President Nicole Fontaine herself made reference to all of the democrats of Europe , men and women alike , and especially the Basque Country in Spain , which , in her view , continues to believe in political dialogue , despite the climate of terror that exists . 
Where would Lionel Jospin , Franois Bayrou or our fellow Member of the European Parliament and winner of the Nobel Peace Prize , John Hume , as well as all those in favour of the Irish peace process be if they accepted proposals that condemned dialogue ? 
Where would Commissioner Reding stand as a result ? 
I shall not quote from the text , but the Commissioner'  s report on terrorism presented to Parliament in 1997 is there for consultation . 
When we talk about a serious European conflict we cannot consider it lightly and simply content ourselves with rhetorical and repeated statements , without attacking the root causes underlying all of these problems and without trying , together , to find a solution . 
Parliament needs to be in a position to promote initiatives that will put an end to this cruel violence afflicting the Basque Country , and which will help find new paths of dialogue , especially between the Basque democratic forces . 
Mr President , ladies and gentlemen , although all groups , including ours , must be self - critical , it is now time we set to work and , above all , attempted to combat such a serious problem as terrorism from solid foundations , the maximum consensus possible and , of course , in the knowledge that dialogue has been , is and will always be the most valued method for achieving peace and reconciliation . 
We could have presented an alternative text here , but this would have been a serious mistake because in our view , resolving a matter as serious and important as this requires us to do everything that we can , except to put forward proposals that divide Parliament . 
Allow me , if you will , to make a small personal confession . 
Thirty years ago at the height of the Franco dictatorship in 1970, I was in prison for championing freedoms and at that time I was against ETA . 
Like any human of integrity and intelligence , I am prepared to learn , but let me tell you this ; I do not accept lessons in how to stand firm against terrorism . 
I shall end , Mr President , by recalling the words of Jorge Lus Borges when he wrote  & lsquo ; Around 500 years before the Christian era , the greatest thing to happen in the history of the world occurred in Greece -- the discovery of dialogue . 
Faith , certainty , dogmas , anathemas , prayers , prohibitions , orders , taboos , tyrannies , wars and glories overwhelmed the order of things . 
Out of this , some Greeks acquired -- we shall never know how -- the singular habit of conversing . & rsquo ;  
Without those Greeks , Western culture would be inconceivable . 
If only today we were able to hold on to that great value of global culture that is dialogue , without prejudice to the greatest strength of our democratic convictions and the outright rejection of terrorism , and do so despite the latest painful , sad and abhorrent murder , even during the most difficult times and in the face of our most stubborn and murderous enemies . 
Mr President , on a point of order , Northern Ireland has been referred to a number of times in this debate and the notion of unconditional dialogue with terror has been suggested as the basis of the Irish peace process . 
That is not true . 
The Irish peace process was based on the unconditional cease - fire of the Provisional IRA . 
Mr President , I understand that there are several debates taking place concurrently and that it is probably easier to speak when one is independent of any particular political group , but everything appears to be moving in favour of political dialogue and the clarification of what we are discussing here , as well as the objectives of the written declaration that has been presented . 
Today is pointless already , after all that we have heard about the significance of ETA terrorism , its devastating effects on the population , its outright assault on the democratic values enshrined in the Spanish Constitution of 1978 and in the Statute of Guernica , that cost the countless efforts and sacrifices of the Basque and Spanish people as a whole to achieve . 
We have heard from those who fought against the Franco dictatorship , who are present today and are to be commended , but there are others , now dead , who no longer have a voice and can no longer participate in political dialogue . 
This is why the issue must be clarified here today , and why I must respond to the various interpretations of what constitutes political dialogue . 
Quite clearly , over and above natural political differences political dialogue must exist , a political dialogue between people and organisations that respect and defend the values of democracy and freedom . 
Political dialogue cannot be achieved when , with one hand , or at a given moment , people call for dialogue and with the other , they turn a pistol or a bomb on those with whom they are supposedly in talks . 
( Applause ) < / P > No one can be invited to join in this dialogue . 
Political dialogue should take place between democratic parties , whether they be nationalist or not , with Convergncia Democrtica de Catalunya , with Convergncia i Uni , with the PNV , with Eusko Alkartasuna , with Izquerda Unida , with the PSOE , with the governing Partido Popular , and within the institutions , transparently and clearly , on behalf of the people and answering to all Spanish citizens . 
We cannot , however enter into the kind of dialogue that the proponents of violence are calling for , as that kind of dialogue is not permissible in a democratic and open society . 
We are aware that problems and any political , economic and social contradictions can be resolved through dialogue and through decisions taken by democratic institutions . However , we must not use dialogue as a universal rhetorical remedy that is also open to those who perpetrate and advocate violence and to those who bemoan the deaths as though they were traffic accidents when they are in fact cruel murders committed against children and defenceless people , as in the name of democracy , this is unacceptable . 
I think these people should remain silent and I hope they hear my message and adopt a more moral approach to the problem , as opposed to violence . 
( Applause ) < / P > Dialogue cannot serve to cover up violence and terror , nor can it mean surrender in the face of crime . 
Political dialogue is only possible when the bombs cease to go off , the guns are silent and democratic values have been accepted . 
We wholeheartedly reject the call for dialogue and the meekness that both lead to dictatorships and concentration camps . 
We are , however , in favour of responsible and democratic dialogue in order to achieve peaceful coexistence and to strengthen democracy , which is so essential to us . 
( Applause ) 
Mr President , more than 15 000 people have been arrested , more than 5 000 tortured . 
Hundreds of people have been killed . 
Journalists and deputies have been killed by state terrorists , local councillors have been killed by state terrorists , men and women , my colleagues have been killed by state terrorists in the Spanish Kingdom . 
Can the European Parliament collaborate with state terrorism ? 
( Loud protests and heckling ) 
Today , more than ever , the great majority of the Basque people remain committed to non - violence . 
It is particularly fitting , at this moment , to remind ourselves that the Lizarra Agreement , that two years ago opened the way to a peaceful and democratic Basque society , was consistently rejected by the Government of Madrid after an unconditional ceasefire . 
( Continued protests ) 
The moving remarks from the victims of ETA and the Spanish repression prove better than anything else the tragedy of permitting this excellent opportunity to be wasted . 
We stand ready to help in any way the peace process . 
We will never do anything that could hinder the settlement once and for all of the ongoing conflict through the recognition of the Basque identity . 
( Protests , pounding on desks ) 
Here you see the Spanish idea of freedom of speech and democracy . 
They are not tolerant , they have spoken for more than three - quarters of an hour , they cannot stand just one minute by me , that is their democracy . 
( Continuing protests ) 
The day when the European Union will stand for a political solution , I will assure you that for 100 % of the Basque inhabitants , including PP and Socialists , will be the happiest day in our lives . 
Mr President , let us send out a very clear and unequivocal message from this Parliament today that violence has no role of any description in solving the problems of a divided people . 
All that violence does is deepen the divisions and make the problem much more difficult to resolve . 
Organisations which use violence , should be told very clearly that their claim to be acting to achieve human and civil rights for people is completely false , because their method undermines the most fundamental human right of all , the right to life . 
The message we should send out is that there should be an absolute and complete end to violence . 
Following an absolute and complete end to violence , there can be dialogue and this dialogue should involve democratically elected representatives of all sections of the people . 
The objective of that dialogue would be an agreement that would enjoy the loyalty of all sections of the people . 
This is a straightforward and logical way of dealing with terrorism and those who genuinely want to solve the problem should have no difficulty in following that path . 
Mr President , ladies and gentlemen , I of course support the unreserved condemnation and outrage that everyone within this Chamber feels at the news that the blindest and most cowardly form of terrorism has struck once again in Spain , at 7.40 this morning , making a victim of Jos Ruiz , a municipal councillor in Sant Adri de Bess , in Catalonia . 
On behalf of the European Council , I have pointed out the structure of bilateral and multilateral cooperation enabling our police and legal systems to relentlessly score points against terrorism . 
This cooperation achieved a notable success a few days ago with some of the main leaders of ETA being arrested in France . 
However , ladies and gentlemen , this success must not induce in us any sense of collective self - satisfaction . 
This is a just war which democracy is waging against violence and which we must continue to fight every inch of the way . 
Mr President , ladies and gentlemen , on behalf of the Commission , I would just like to add my own deepest sympathy with regard to the victim of the attack which occurred in Catalonia this morning , and also to stress my concern at the events in London . 
In particular , I want to state that , outside this debate on the legal instruments -- police cooperation , legal cooperation , the questions of how to make the extradition system more effective and how to ensure a European mandate for investigation , which we are looking into -- there is an added value which Europe is providing in the fight for freedom and democracy . 
I believe that the main message is a clear message of solidarity , solidarity with the people of Spain as a whole , and with the Basque people . 
On a personal note , like the Spaniards , I have lived in a country which spent more than 40 years under dictatorship at a time when all the other countries of Europe were democratic . 
I believe that the most important added value which your institution can give the fight for freedom and democracy in Europe is to send out this message of solidarity to the victims . 
We must never lose hope . 
We must never lose faith in the fact that freedom and democracy are values for all time . 
Mr President , I should just like to say two things : firstly , we all need to draw on the things that have been said ; and secondly , that we realise when we are playing into the hands of those of whom we are so critical , by making noise while others are talking . 
Mr President , we all in fact need to know who is playing into the hands of whom , given that in this democratic Parliament words are what count above all . 
We democrats cannot prevent the terrorists from murdering us , but we can and must stop them from insulting us , and both democrats and freedom fighters have been insulted here . 
Mr President , over and above the dialogue with the perpetrators of violence , over and above the rejection of all terrorism , a rejection with which we wholeheartedly agree , I believe that there is something fundamental lacking in Spain , and that is dialogue between the Basque Government and the Spanish Government , dialogue between the Partido Popular ( PP ) , the Socialists ( PSOE ) , the Basque Nationalist Party ( PNV ) and Eusko Alkartasuna , the latter two of which are both governing parties in the Basque Country . 
Our decision not to sign this declaration is not the result of the fact that there is no dialogue with the terrorists , a position we understand , it is rather because there is no dialogue between the democrats which , over and above the cruelty of the killing , is the fundamental problem . 
Parliament needs to facilitate dialogue between the democrats . 
The President of my country , Galicia , once said that Europe no longer constituted an international affair and Mr Mayor Oreja said that he did not want international mediators . 
I stand by these two statements made by the Partido Popular party and make the point that Europe is no longer an international affair in our view and Parliament must mediate politically , not between the terrorists and the government , but between the Basque Government and the Spanish Government , between the PP and the PSOE and the PVN - EA , as this is what is presently lacking in Spain , over and above the terrorist violence . 
adies and gentlemen , this is an extremely sensitive issue . 
If we return to the procedure , I should like to give the floor to Mr Gorostiaga first . 
I wanted to end the debate a moment ago , but given the nature of the topic , I am being indulgent , yet I also have to be neutral . 
I would request the next speakers , if they want to raise a procedural point , to keep it extremely brief , and I would ask the honourable Members to remain as calm as possible . 
I shall now give Mr Gorostiaga the floor on a procedural motion . 
Mr President , that honours you greatly . 
You are really democratic because you accept free speech . 
It is not the problem really ; these people do not accept that there is another possibility : namely that the Basque Country has the right to its own identity in Europe . 
That is what is impossible for the Spanish democrats to accept . 
Mr President , I am now in a position to provide Parliament with more details . 
The local councillor of the governing Partido Popular party , Jos Luis Ruiz Casado , was firstly shot in the back of the head and , on falling to the ground , was finished off by his killers . 
As I said before , Mr Nogueira , a person may choose which side of the fence to sit on , but he later cannot seek futile excuses to justify his decision . 
Mr Gorostiaga , in the name of this freedom of expression that you cite , can you look me in the eyes and assure me that neither myself nor my family are under threat from ETA for using this freedom of expression here in Parliament ? 
Can you honestly assure me of that , Mr Gorostiaga ? 
he debate is closed . 
I should like to thank the Council and Commission for their input . 
Racism 
he next item is the joint debate on the oral questions : 
( B5 - 0534 / 00 ) by Mrs Ludford , on behalf of the Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs , to the Council on the European Union'  s stance , on the World Conference of 2001 against racism ; 
( B5 - 0536 / 00 ) by Mrs Schroedter , on behalf of the Group of the Greens / European Free Alliance , to the Commission , on racism in East Germany ; 
( B5 - 0537 / 00 ) by Mrs Kaufmann and Mr Wurtz , on behalf of the Confederal Group of the European United Left / Nordic Green Left , to the Commission , on right - wing extremist violence in Germany . 
Mr President , there must be a common and effective EU contribution to the success of the UN World Conference Against Racism next year and its European preparatory conference next month . 
The EU has a human rights duty and competence to make all different , all equal , a reality . 
It can and must forcefully tackle race discrimination and xenophobia making the EU a world leader in the celebration of multicultural and ethnic diversity . 
Let us do it with wholehearted political conviction , not just as a diplomatic exercise . 
This question and motion outlines ways in which racism must be documented and prevented and sanctions implemented . 
Getting effective sanctions means firstly exploiting EU powers for anti - discrimination laws and agreeing the Article 13 Race Directive in record time sent the right signal of determination . 
Effectiveness also means stepping up intergovernmental police and judicial cooperation under Article 29 of the EU Treaty and ways to do that are explored here . 
We want to hear that the Member States will sign Protocol No 12 of the European Convention on Human Rights which makes discrimination a direct infringement of the convention on the occasion of the convention'  s fiftieth anniversary in November . 
Other Members and Groups with many helpful amendments which I will accept , but there are some I cannot accept . 
Firstly , I regret that the opportunity has been taken to identify specific countries and parties as especially bad e.g. Amendments Nos 1, 3, 5 and 6 . 
The trouble with singling out some countries but not others is that you do not make a comprehensive assessment . 
I therefore appeal to the sponsors of these amendments to consider withdrawing them . 
In particular I would appeal to Mr Ford to withdraw his Amendment No 1 even if I have sympathy with it since it would be a pity if a motion on these very important European and world conferences were derailed over Austria . 
Mr President , scarcely a day goes by without a news report of right - wing extremist acts in central Germany . 
Citizens'  initiatives , various religious denominations and other social groupings have been warning against right - wing extremism for years . 
It is there in the East and in the West , even though the acts are perpetrated by a minority . 
In the East , right - wing groups no longer regard themselves as a minority , but believe they hold centre stage in society , and they have cult status among young people . 
Silence breeds consent right across the social divide , which means there are certain zones in EU cities where the right wing holds sway and not the state . 
There may well be various reasons as to why this is so , e.g. people were brought up in a totalitarian state , many people in the East suffer from a lack of self - esteem , there is high unemployment , and young people feel they have no future prospects , but we must not dwell on these explanations and instead , take action at long last . 
A Europe founded on the inviolability of human dignity and which guarantees freedom of movement , must take a zero tolerance line with right - wing violence . 
So it is time to break our silence over the right - wing violence that has become an everyday occurrence in parts of the European Union , even if we stand accused of running down our own countries . 
We need a tolerant government and the pro - active financial support of local groups and players , and of those who have the courage to stand up for their beliefs . 
Europe must be seen to fly the flag on this issue . 
It must provide these groups with outside support , so as to encourage them to continue to stand up for their own convictions against the right wing . 
Mr President , in response to an inquiry from the PDS Group in the Bundestag , the German Government revealed that in 1999, a total of 2031 right - wing extremist and anti - Semitic criminal offences were committed in Germany . 
The well - known German newspaper  'Der Tagesspiegel'  records that there have been 93 murders with a right - wing extremist background over the past ten years . 
Being of DDR origin , the developments in eastern Germany are of course particularly hard for me to bear . 
There are undoubtedly underlying reasons , stemming from the way society was in the DDR ; in particular the after - effects of authoritarian structures and the weakness of civil society in eastern Germany . 
But there are just as many reasons that have to do with the developments that have taken place over the last ten years , for example the dissociation of economic and social development in eastern Germany from that in the former Bundeslnder , the lack of respect for East Germans'  curriculum vitaes and their experience , and the lack of rigour in the debate on right - wing extremism past and present . 
Long - established right - wing extremist parties and organisations are transferring their infrastructure , organisational set - ups and funds from the old Bundeslnder to the new Bundeslnder on a massive scale . 
The social polarisation of society , state withdrawal from social and educational establishments and the increasingly fierce competition within the labour market , provide a fertile breeding ground for racism and xenophobia . 
The feeling of helplessness that grips so many people in the face of socially and culturally destructive global competition , and the suppression of politics and democracy in favour of profit - making business interests . 
A policy of rhetoric , underpinned by nationalism , which uses immigration as a point of departure for election campaigns , will smooth the way for racism and xenophobia . 
The European Union'  s restrictive immigration and asylum policy , the lack of transparency , and citizens'  involvement , are contributory factors . 
The first thing we need though , is for there to be rigorous stigmatisation of racist and right - wing extremist views , secondly , the EU and its Member States must make their immigration and asylum policies more acceptance and integration - orientated , thirdly , we need an active employment and social policy , particularly for young people , and fourthly , we need a classical education policy that instils tolerance and considers cultural and ethnic diversity to be enriching . 
Mr President , ladies and gentlemen , I should like to answer Baroness Ludford'  s question point by point . 
The Council and the Presidency attach great importance to the European Conference against racism  & lsquo ; All Different , All Equal & rsquo ;  which will be held in Strasbourg between 11 and 13 October 2000, in preparation for the 2001 UN World Conference Against Racism . 
In this context , the Presidency is sparing no effort to achieve the utmost cooperation and coordination between the Member States of the European Union in the preparations for the conference in Strasbourg . 
There is already very active coordination of efforts between Member States , in addition to the many preparatory meetings which have taken place . 
At this stage , the Council does not , at this European Conference in Strasbourg , intend to present a position common to the fifteen Member States , according to the terms of Article 34 ( 2 ) . 
I think it is important , however , that the coordination between the European Union Member States should continue in order to avoid a situation where they are expressing divergent views on the various issues raised . 
The Council does intend , and I must stress this , to present a common position at the World Conference which is due to be held next year in South Africa , and work on finalising this common position has already been set in motion . 
In order to coordinate their positions ready for the European Conference , the Member Sates will , of course , take account of the very useful recommendations given in the document provided by the Commission departments on 17 April . 
As to the resources to be implemented in order to ensure maximum synergy between the work carried out in this area by , on the one hand , the United Nations High Commissioner 's Office for Human Rights and , on the other , the Council of Europe'  s European Commission against Racism and Intolerance , but also the European Monitoring Centre for Racism and Xenophobia , I would like to remind Baroness Ludford that , on 21 December 1998, the Council adopted a decision relating to the conclusion of an agreement for the purpose of establishing close cooperation between the Council of Europe and the European Monitoring Centre , and that the cooperation between these two institutions has actually been very fruitful . 
Moreover , research is underway into how to establish closer links between the High Commissioner'  s Office and the European Monitoring Centre for Racism and Xenophobia . 
I should , further , like to point out that on 21 June 2000, the Council directive was adopted , implementing the principle of equal treatment of persons irrespective of racial or ethnic origin . 
Because of the duplication that now exists between this directive and the proposal for a directive on the creation of a general framework promoting equal treatment in employment and work -- the directive on discrimination -- racial discrimination was withdrawn from its scope , but let me remind you that the scope of this proposal for a directive is a great deal more limited than that of the directive previously adopted , which covers not only the sectors of employment and work but also social protection , welfare benefits and education , as well as access to goods and services and the provision of goods and services . 
Next , work on the Community Action Programme to combat discrimination is well underway within the Council and I can safely state today that , if the European Parliament issues its opinion during its first part - session in October , the Council will be in a position to adopt a political agreement on this text on 17 October , so that the text could be adopted before the end of the French Presidency , enabling the programme to be launched , as anticipated , on 1 January 2001 . 
Finally , on the subject of the 1996 Joint Action concerning action to combat racism and xenophobia , in May 1998 the Council examined a report on Member States'  compliance with the obligations upon them under the Joint Action and decided that the implementation of this Joint Action should be re - examined in 2000 . 
Let me point out that the Presidency is currently making arrangements for this review which will assist the Council in assessing the overall effectiveness of the Joint Action and in ascertaining which features need strengthening . 
I hope , Baroness , that I have given as full an answer as possible . 
Mr President , there were two monsters in Ancient Greek mythology which killed and swallowed people , Scylla and Charybdis . 
The two monsters in Europe today are terrorism and racism . 
And these , unfortunately , are the subject of our debate today . 
Odysseus overcame both monsters , but he needed ingenuity , persistence and courage . 
Today , the political , democratic leadership of Europe has to play the role of Odysseus . 
Sixty years ago , we lived through one of the worst wars in the history of mankind . 
The idea behind the European Union was to create institutions which would guarantee peace and significant steps were taken in the years which followed . 
Unfortunately , the clouds of racism are still hovering over Europe . 
There are numerous dimensions to the fight against racism at European level . 
One such dimension is the EU'  s basic policy of deepening its policies , i.e. strengthening social cohesion in Europe and ironing out differences , and another is its enlargement policy , i.e. strengthening countries which have problems . 
As far as anti - racist policies in particular are concerned , I should like to refer to quite specific policies and measures . 
In 1996, the Council approved a joint action on judicial cooperation between Member States on questions of racism . 
We are about to enter the second stage of this joint action . 
The Treaty of Amsterdam is a really important weapon in Europe'  s institutional arsenal . 
Articles 29 and 13 allow us to adopt quite specific policies . 
Article 29 allows us to combat racism and xenophobia by cooperating in the area of justice and security , in order to create a single area of freedom and justice . 
In Tampere , the policy for measures in this sector was evaluated and decided and we are now moving more towards measures relating to this sort of crime via the Internet . 
Secondly , two directives have been proposed on the basis of Article 13 ; the directive on racial discrimination was voted through by the European Parliament and the Council in record time , a mere six months , and is now part of European legislation . 
The purpose of the second directive is to combat all forms of discrimination in the workplace and this will be debated during the French Presidency . 
Of course , laws alone are never enough , which is why the Commission has proposed an anti - discrimination programme which allows governments , non - governmental organisations and local authorities to work together on innovative policies and to exchange best practices in the fight against racism . 
The European monitoring centre in Vienna is an important institution , the purpose of which is to provide objective , reliable , comparable data on racism , xenophobia and anti - Semitism and to act as a basic design tool at both European and national level . 
The monitoring centre has already drawn up studies on the extent of racism and on manifestations of racism , xenophobia and anti - Semitism in various Member States , in order to analyse their causes , repercussions and results and has examined examples of good practices which are working in certain Member States . 
The monitoring centre is setting up a coordinated network of non - governmental organisations and organisations which can work together at European level in order to address questions of xenophobia . 
Similarly , it can make recommendations to the Community and the Member States in connection with policies which should be pursued and it has already been working with the German Government . 
Finally , the Strasbourg conference is a very important event . 
The Commission is also involved from the point of view of theoretical and political proposals . 
We have already submitted two documents incorporating all the experience and proposals on how to combat racism at Community level , together with our experience in matters of education , training , research and policy for young people in order to address these matters . 
There is financial support for the conference as regards non - governmental organisations because we believe that they can play an important role , over and above the role of governments and , of course , we are negotiating for support for the involvement of non - governmental organisations in the regional conferences to be held in Chile , Senegal and Iran . 
Honourable Members , we must never forget that the European Union was constructed in order to prevent a recurrence of the racist atrocities which we lived through 60 years ago . 
Policy is based , at European level , on an institutional arsenal which we strengthened with the Treaty of Amsterdam but in which there is still room for further effort , by creating structures to study and analyse this phenomenon and support governments , by supporting a European network between various agencies so that they can increase public awareness and , of course , by exchanging and supporting national policies on education , the mass media , policies for young people and information at national level . 
However , we must say , and this is important , that all these policies , this entire philosophy is based on one principle : zero tolerance in Europe towards racism and zero tolerance of the reason for any operation based on racism . 
Mr President , racism is indeed a scourge affecting our society . 
It is even one of the most appalling human failings , and no one has a monopoly on it . 
Often , it is the product of fear , ignorance , foolishness and selfishness , but also of institutional cowardice . 
If a society wishes to call itself truly civilised , it has a duty to track down , prohibit , punish and eradicate racism by means of education and prosecution . 
Europe wishes to be a civilised society , and has the opportunity every day to show that it is . 
Parliament is required to give an opinion on the European Union'  s position at the World Conference Against Racism . 
Our position must be clear , intelligible and specific . 
Our position must be clear , without going into unnecessary details . 
Personally , I am all in favour of brief texts . 
It must be up - to - date , i.e. it must take account of the new means of communications which can also be used as media for the expression of racist views . 
Our position must be intelligible . That is to say , it must be structured around the major key ideas establishing a method : the identification of racism , particularly with the aid of our partners , the NGOs or our own monitoring centres , the punishment of racism , with the idea of zero tolerance and , of course , the prevention of racism . 
Our position must be specific . That is to say , beyond the universal value of the fight against racism , there must be a specifically European message , for , let us be clear about this , Europe has often been the home of racism . 
We can , moreover , even see the revival of racism in some European Union countries . 
In such instances we have a duty to remember and a duty to be vigilant . 
Our message must be an ambitious one . 
We must be a role model . 
As the Commissioner pointed out , we do not lack the resources to combat discrimination or racism in general . 
We are currently drawing up a Charter of Fundamental Rights , the first article of which prioritises human dignity . 
That , I believe , is the reason why the PPE has become involved in framing this text . 
We want to ensure that it is rid of all the pointlessly contentious dross to do with the current situation and free of any additions which do not contribute to the formulation of the text . 
In this , as the Commission , the Council of Ministers and Parliament , we have a shared responsibility and we want to be very scrupulous about this common approach , as Europe'  s credibility , at this World Conference Against Racism , will depend , above all , on our assessment of the situation and on how credible we are on our own territory . 
Mr President , ladies and gentlemen , I think that this debate serves as a timely continuation of the debate we held in Parliament first thing this morning on the issue of terrorism in Spain . 
Today we learned of the death , very near to where I live , of another person who worked of his own free will in the world of politics : a local councillor . 
I say that this debate is a timely continuation of this morning'  s debate because , as John Hume has so often reminded us in Parliament , all conflicts are linked to the notion of difference , all conflicts focus on what we do not accept in others . 
John Hume has also reminded us on many occasions in Parliament that the European Union is and must continue to be an example of conflict resolution . 
One could say that the European Union today is the practical expression of the exact opposite to the notions of terrorism and racism . 
This is why I believe that Europe has to go to the World Conference Against Racism having adopted a strong and common position , a position that has been tried and tested on other occasions , the first of which was the application in the European Union of the United Nations Convention of 1965 . 
However , Mr President , I think there is another , more important issue that we must tackle without delay . 
We cannot allow the radicals in Spain -- in El Ejido -- in Italy , Germany or Austria to take the initiative in this field . 
We must talk to the people of Europe and we must -- as has been achieved in the directive against discrimination -- make progress on all of the other objectives of the Tampere European Council . 
Lastly , I should like to congratulate Baroness Ludford on her report and let her know that we intend to seriously examine its proposals . 
We have to accept that these days Europe is a more pluralistic place than it used to be and we must let the world know that we are pleased that this is the case . 
Mr President ,  'They died because they looked different , thought differently and lived a different kind of life . '  So read the title of an article in a daily newspaper on right - wing extremist violence in Germany . 
I do not intend to recount how many times Jewish cemeteries have suffered arson attacks and desecration , or describe to you the various racist attacks that have taken place . 
Racism in Germany and in Europe constitutes one of the greatest challenges our society has to overcome . 
Not only does racism put the minorities living amongst us at risk , it also jeopardises the values our societies were founded on after dreadful experiences . 
The European Union is the product of this development . 
We can only welcome the fact that the United Nations have seized the initiative and will hold a World Conference Against Racism next year . 
We must make use of this opportunity and make a clear European contribution to this conference . 
I very much regret that my colleagues from Germany are not present in the Chamber at the moment to join me in sending out the message that racism does not stand a chance , either in Germany or Europe . 
Mr President , from the racial persecution in El Ejido , in Spain , to the murder of Mozambicans in East Germany , everywhere incidents of racist violence are inflaming passions in the heart of Europe . 
We often condemn the perpetrators of such violence . 
I think it is high time that we pointed the finger at the people who provide the ideological weapons to arm them , the soundbites . 
As we know , the parties of the extreme right build themselves up by exploiting social problems , job insecurity and unemployment . 
This is what we must fight , and we must also , where necessary , combat the spineless consensus between traditional political parties , on the left wing as well as the right , which helps gain them more sympathisers . 
As you ought to know , the extreme right gets into power only by exploiting and stressing our weaknesses , the areas we neglect . 
All those who repeat their words and their ideas are therefore giving them credibility , and all those who think they can moderate them by involving them in public affairs are making them commonplace . 
It is not possible to understand the strategy of the parties of the extreme right by looking only at their hatred of foreigners . Instead one must look at their overall social programme , their homophobic utterances , and their anti - cultural attitude . 
It then becomes clear that their strategy is one of homophobic statements , attacks on culture and on workers'  rights , opposing the right to strike , opposing the self - determination of workers . 
We should also avoid the situation of women being banished from the world of work due to the establishment of a  'wage'  for mothers , as we have seen recently . 
The only possible response is a hardline attitude . 
We have only succeeded in combating the Front National effectively in France because we never had any government alliance . 
In Europe , we must make massive investments in education , prevention and combating job insecurity , and we must reaffirm the fact that non - European residents have the same rights as European residents . 
I shall conclude by thanking Commissioner Diamantopoulou for making the comparison between terrorism and racism , because I consider that it is an attack on the physical dignity of persons , and as such is intolerable . 
The Europe of tolerance and opposition to hatred versus the Europe of violence and indifference : this is what is at stake at the conference . 
Mr President , this is a valuable report , but it remains to be seen whether it will actually be followed up by those responsible . It is valuable , although there are some omissions : for example , there is no mention of one form of institutional racism , the denial of the right of self - determination of peoples . 
Sadly , the European Union has much to learn in this area : it has conferred the status of candidate country on Turkey , which denies this right , in the same way , moreover , that China denies this right to Tibet , and yet the whole world is in favour of improving relations with China for economic reasons . 
In relation to this report , I would like to focus particularly on Amendment No 6 -- which I hope will be rejected -- which cites the political movement to which I belong as a racist party . 
Now , there are very strict laws against racism in Italy . 
The judiciary is by no means lenient towards my political movement : our secretary has been convicted on several occasions and prosecuted a number of times , but never for racism . The party leaders , and I myself , are under investigation on grounds of separatism , which is punishable by imprisonment , but no member of my movement has been either convicted or brought to trial for racism or acts of violence . 
I therefore do not understand why we are being accused of racism . 
I belong to the Lega Nord , not to Mr Haider'  s movement , and I therefore fail to understand why the two should be confused . 
I reiterate : in Italy , my movement is not currently arraigned on charges of racism and has never been convicted of racism in the past , and I therefore fiercely reject this accusation . 
The statements of those jokers who persist , year in , year out , in asserting to the contrary , are pure fabrication . 
Mr President , last Friday , the German Lower House discussed adopting a more hard - line approach in order to fight right - wing extremism at home . 
This was an opportune debate at the appropriate level . 
The spokesperson of the Greens , and as such a fellow member of the party of Mrs Schroedter , who submitted the oral questions , argued on that occasion that there are no easy solutions for combating right - wing extremism . 
However , to him , the many initiatives against right - wing extremism from the citizens in the new federal states offer a ray of hope . 
This Green representative sounds all in all less gloomy and less alarming than his colleague within our own EP ranks . 
In saying that , I have no intention of playing down the genuine concerns of Mrs Schroedter with regard to society'  s current aversion to foreigners , if not downright xenophobia in the east of Germany . 
Considerably more East Germans than West Germans seem to think that too many foreigners are residing within their own territory and even feel exploited by this group . 
A remarkable state of affairs , given the sobering fact that hardly any foreigners live in East Germany . 
They make up between 1 and 2.5 % of the population over there , according to a recent German press source . 
It seems logical that this paradox is very much playing on the minds of the Germans . 
It is exactly this crucial factor at home that I miss in Mrs Schroedter'  s written introduction to her questions . 
By way of background to racist violence in the new federal states , she quotes the  & lsquo ; dramatically high percentage & rsquo ;  of racist attitudes among the population , including the fact that racism is being elevated to  & lsquo ; a kind of youth culture & rsquo ;  . 
This reasoning immediately brings to mind an obvious follow - up question : why do racism and right - wing extremism thrive within the territory of the former German Socialist state of workers and farmers , the GDR , of all places ? Our fellow MEP , Andr Brie provides a clear and plausible answer to this . 
The writer of the Frankfurter Allgemeine'  s leader quoted him approvingly yesterday as saying :  'One of a number of causes of right - wing violence is definitely to be found in the GDR . '  
The German commentator , Lutz Rathenov , is bringing this viewpoint even more into focus :  'The GDR used to treat foreigners in a way which right - wing extremists would dream about these days . 
'  This attitude is , to this day , leaving its mark in the east of the united Germany . 
According to Rathenov , right - wing extremism cannot be eradicated as a localised and clearly identifiable evil . Instead , a social norm has emerged for which the Federal Republic is ill prepared and for which it is partly to blame . 
Which West German negotiating partners of the GDR were concerned about the fate of the Vietnamese immigrant workers in East Germany at the time ? 
In the words of Rathenov , did it bother him as a Christian Socialist negotiator , that , in the event of their becoming pregnant , these Vietnamese women were forced to have abortions ? 
Overcoming the GDR complex within the Federal Republic , namely the feeling many East Germans have of being second - class citizens , will take time . 
As an antidote to East German right - radicals , neo - nazis and skinheads , insider Lutz Rathenov is making an interesting proposal :  'There are places where young people should be sent abroad en masse for a couple of years . 
'  On a voluntary basis , I think Europe would be prepared to finance this proposal . 
Mr President , unfortunately , a number of delegates here in this House are using this extremely important debate about racism to place themselves on an imaginary list of good and evil . 
Whilst those of a left - wing persuasion define their position at a comfortable distance from Stalinism , Communism and left - wing extremism as if it were the most natural thing in the world , they are evidently incapable of recognising the difference between the right , right - wing extremism and fascism . 
However , those who , as a matter of course , only ever lay responsibility for crimes against humanity at the door of their political opponents , are committing the fatal error of simply using those very crimes to absolve themselves of all blame . 
No one in this House becomes an anti - fascist by denouncing their political opponents as fascists . 
One cannot escape one'  s own history and one'  s own responsibility that easily . 
Finally , a word to Mr Ford , who unleashed the customary tirade of hatred against Austria in his proposed amendment . 
Perhaps next time he could get his political facts straight , because that is not how the European Council responded . 
Austria still belongs to the European Council , and no one spoke to us on that occasion . 
Mr President , Commissioner , ladies and gentlemen , what is this debate actually about ? 
Quite simply , it is about the difficult task of finding a position which the European Union , i.e. the European Parliament , can agree on as regards a strategy for dealing with racism , and then representing this position at the world conference . 
The Commissioner has made constructive proposals on a sensitive issue , as has the author of the motion for a resolution , Mrs Ludford , and we will support them in this . But this debate should never be misused for other purposes . 
I am sorry to say that certain delegates have repeatedly done exactly that ; for example there is one who only makes reference to one region in the fight against racism , thereby giving an exaggerated impression of the problems which exist on a European and worldwide scale . 
Mr Ford defamed my country , Austria , in his statement . 
He told me he had not read the Wise Men'  s report , but that did not stop him from writing in his statement , with reference to the report of the Three Wise Men , that the problems of racism and xenophobia would endure . 
Had he read the report , he would have found that that is patently untrue . 
There are no problems there of the kind he describes . 
On the contrary , the report registers a very positive response to the government , because it is pursuing successful counter - strategies , some of which go beyond the standards set by other EU countries . 
I have here motions for resolutions that call , in general terms , for budgetary lines to be increased , without saying to what end , and without specifying which activities are to be the beneficiaries of this funding . 
Some of the demands are excessive , such as those calling for the level of immigration to be increased , and for illegal entrants to the Union to be placed on an equal legal footing . 
These are all things that work people into a state of panic , given the sensitivity of the issue . 
What we really need is a plan for tackling the root causes , immigration policy strategies that take account of integration capacity , and of an individual Member State'  s absorption capacity , also strategies leading to a common asylum policy which help refugees whilst tackling abuse , and measures promoting integration . 
We ought not to be so superficial and submissive in our dealings with this issue . 
The matter is far too serious for that . 
As I see it , there is a great deal to be done , and those who want to work constructively on this issue are invited to take the proposals put forward by Commissioner Diamantopoulou and Mrs Ludford as their true example , and to disregard , or give a wide berth to unsuitable debates in plenary session , with a view to making progress in this area . 
Mr President , as a Radical and a European Federalist , an anti - fascist and an anti - communist , I put to you this question : which is worse in terms of racism : the programmes of extremist right - wing parties or the practical policies of European governments , which are prohibitionist and repressive on matters of immigration , drugs , new forms of employment and everything else ? 
Which is worse ? 
Parliament has no trouble appeasing its conscience on this matter , making solemn declarations and financing useless initiatives and monitoring centres . 
But racism should be fought by basing our societies on rights and freedoms , whereas Europe is growing into an anti - democratic , prohibitionist society which is repressive in all areas , with the result that it has become fearful to the point that it even wants to ban opinions and parties . 
This is the road to ruin . 
In the United States of America , where , in 2050, whites will be in a minority , there is an American Nazi party and there is a candidate for the American presidential elections from the Nazi party , but no one thinks of banning it , no one is afraid , because the weapons of democracy and freedom are being used to combat racism . 
This is how racism must be fought , and this is how we must fight it in Europe . 
Mr President , Mr Schulz called me a racist . 
Thank you , Mr President , for giving me the opportunity to respond . 
He described himself as a representative of a country notorious for its perpetrators of fascism . 
I would never use such an expression , even though many members of my family were murdered during the Holocaust . 
I would ask Mr Schulz , as a representative of the country notorious for its perpetrators of fascism -- his own words -- to cite just one , just one , racist comment that I have made in the course of my career in politics . 
If he is unable to come up with one , then would he please apologise , not for criticising , but for vilifying my character . 
Mr President , ladies and gentlemen , I think we can safely say , from what we have heard this morning , that extremism and racism are two of the most important issues we have to deal with at present . 
The past few months in particular have seen a whole spate of racially motivated criminal acts in Germany . 
The events that took place in Dessau , Munich , Ludwigshafen , Dsseldorf are of such concern to us primarily because violent acts were committed against defenceless people with great indifference and coldbloodedness . 
The fact that the crimes were committed in all these different places , however , shows that racism and right - wing extremism are not problems specific to East Germany , but are to be found throughout Germany , indeed throughout Europe . 
It does not help matters though , Mrs Schroedter and also Mr Schulz , to want to concentrate on tackling this problem in the new German Lnder , singling these regions out for attention . 
It is true that the propaganda peddled by these groups , which have long been active in the old Lnder , has , I regret to say , fallen on fertile ground in the new Lnder in recent years , and that we undoubtedly need to take appropriate action . 
But hysteria makes for a poor counsellor . 
What we need is to show a united front in the fight against violence , but also to have faith and confidence in the ability of state and society to rid us of this monster . 
It is in no one'  s interests to assert that over 10 % of people in the new Bundeslnder are of a racist disposition , or to disparage them as such . 
16 million citizens cannot , and will not , allow themselves to be labelled as such all because of the activities of an extremist minority . 
Our citizens have done nothing to deserve this , and nor , more to the point , have our young people , the vast majority of whom are tolerant and open - minded . 
I would expressly like to draw attention to the various actions undertaken by the inhabitants of the new Bundeslnder over the past few weeks and months , which have demonstrated repeatedly that they feel a great deal of solidarity with the victims of these crimes , and that we will not tolerate xenophobic machinations and acts of violence in our country . 
Mr President , there has been some interest in my commitment to Austria . 
I have to say to Mr Pirker that I have been interested in what has been happening in Austria for some time . 
I was there in 1986 protesting about Mr Haider'  s discrimination against the Slovene speaking minority in Corinthia . 
While I accept , of course , that individual members of the Freedom Party may well be impeccable and upstanding individuals , there is a phrase that those that lie down with dogs get fleas . 
So it may be unfortunate that some people who have chosen particular political parties get labelled in that way but it is their own ultimate responsibility . 
Can I congratulate Baroness Ludford on her report . She has put a great deal of work into it . 
I have to say , however , and it is not her fault , that there are sins of omission as far as I am concerned . 
Commissioner Diamantopoulou made the point very clearly that there are two monsters facing us here in Europe , terrorism and racism . 
We have to recognise that those monsters exist and I am not sure that we do in this particular resolution . 
There is still a view that there is not really any racism in Europe . 
If there is any racism , it is fairly small and , if it does exist , it is the fault of the victims . 
I reject that . 
We have had in East Germany the assassination of a Mozambique man , attacks on migrant workers in Spain , an attack on a Jewish professor in Italy , and the continued rise of racism within football that was presented to us yesterday by those people who are campaigning around the  & lsquo ; Show racism the red card & rsquo ;  slogan . 
We have had the recent condemnation of a terrorist bomber in the United Kingdom , David Copeland , who killed gay people and non - gay people in a gay bar and , of course , we have had the effective sacking of Professor Pelinka from the Observatory by the Austrian Government . 
If Europe wishes to play a central role in the World Conference Against Racism it has to start seeing itself as others see it rather than as we would like to be . 
Mr President , ladies and gentlemen , I come from Leipzig , from East Germany that is . 
I have seen often enough how right - wing extremists have harassed -- or attempted to harass -- foreigners , or even those who hold different beliefs . 
But I have also seen the other side , and how courageous men and women have defended themselves . 
It is wrong to picture East Germany as being predominantly right - wing extremist in its leanings . 
The vast majority of people are open - minded and tolerant , and an ever - increasing number of them are prepared to nail their colours to the mast . 
I believe it is also wrong to maintain that the young people are right - wing extremists . 
The issue is more complex than that , for although , Mrs Schroedter , it may be precisely these young people that grab the headlines , they do live with their parents and exist within a social sphere . 
In other words , if we want to solve this problem then we must do more to educate them politically and to communicate values to them , and more still to encourage them to stand up for their beliefs . 
Over the past few weeks , the German Government has made an additional DM 70 million available for just such projects . 
I feel that is a very important sign . 
Likewise , for me personally , the fact that consideration is being given to banning the NPD ( National Democratic Party of Germany ) sends out a very important social signal . 
We Germans will not submit to being terrorised by a minority . 
It is our democracy that is being put to the test here . 
Speaking as a European , I beseech you not to write East Germany off as a region . 
I myself , together with many other people throughout Germany , condemn right - wing extremism and xenophobia , and we need the support of the rest of Europe in our fight against it . 
Mr President , allow me to start , in this highly topical debate , by supporting what Mr Sylla said yesterday before the order of business , i.e. that we must begin by combating manifestations of racism here in this House and that we must stamp out the racist language to which the far right wing of Parliament frequently resorts . 
However , whether some of us like it or not , Europe is already a multiracial and multicultural continent and no racist is going to stop people intermingling and intermarrying . 
Unfortunately , the ideologies to which millions of human lives were sacrificed are again taking centre stage . 
In fact , today , they are even worse , because apart from the basic racist ideology , they include religion and culture and propagandise racial , linguistic and religious purity together with genuine cultural identity . 
The sad thing is that the proponents of racial violence are young people up to the age of 20, most of whom have not completed their education or who do not have a profession . 
The package of measures which Commissioner Diamantopoulou has already presented is , in my view , an integrated proposal and may provide a convincing response to the racism and xenophobia which we are witnessing today in the European Union . 
That the state and political leaders have a responsibility goes without saying . 
However , the media still have an important role to play by promoting the variety and richness of contemporary multiracial and multicultural society and , instead of dramatising and distinguishing crime by immigrants from crime in general , could present the positive contribution made by immigrants . 
We also need to take immediate action to include the consequences of and the fight against racism in school curricula and in teacher training courses . 
We also need to mobilise political circles in the way suggested by the Commissioner and other honourable Members . 
Mr President , I asked to speak out of turn because I feel that I have to set the record straight . 
Europe is based on principles of freedom , justice and respect for human rights and it is not entitled to discounts either internally or with its negotiating partners , still less for commercial or economic reasons . 
I should therefore like to make it clear that , as far as Turkey'  s candidature is concerned , the criteria have been laid down quite clearly . 
Negotiations on Turkey'  s candidature will only commence once we feel that it meets the Copenhagen criteria . 
hank you very much , Commissioner Diamantopoulou . 
I have received one motion for a resolution pursuant to Rule 40 ( 5 ) of the Rules of Procedure . 
The debate is closed . 
The vote will take place tomorrow at 11 a.m . 
Organised crime 
he next item is the oral question ( B5  0476 / 2000 ) by Mr Pirker , on behalf of the Committee on Citizens' Freedoms and Rights , Justice and Home Affairs , to the Council , on a Council action plan to prevent and combat organised crime . 
Mr President , honourable Members , this debate is about fighting crime -- organised crime to be precise -- which is now responsible for at least one in four of all crimes , and which makes huge profits from drug crimes , trafficking in human beings , insurance and credit card fraud , and from other activities . 
These ill - gotten gains are laundered and go into circulation in the legal economy . 
In so doing , they undermine our national economies , and in view of corruption , also erode our social systems and states . 
We therefore need to muster all our resources and bring all our strategies into play , so that we are appropriately equipped in our fight against organised crime . 
So we need these measures , and this proposed plan of action has special significance , because it sends out a signal to the people of Europe that Europe is not just an economic and currency union , but in the interests of its people and the Member States , it must also be built up into a union of security . 
An action plan of this kind will undoubtedly help to achieve this objective . 
But we must take the necessary European rules of the game into account when putting plans of this kind into practice . 
That is what happened with this action plan , and so I submitted a parliamentary question back in the spring , at the time of the Portuguese Presidency , which has applied itself very diligently to this issue , but has failed to play by the rules . 
Indeed the Presidency promised that Parliament would deal with the action plan , the opinion would be awaited and then incorporated into the action plan , and only then would the action plan be put into practice . 
The erstwhile Portuguese Presidency failed to keep its promise and this led to the question being asked that we are dealing with today . 
The criticism is justified , for more reason than one . 
Firstly , because the failure to involve Parliament has taken us a step backwards , not just to the days before the Treaty of Amsterdam , but long before the Treaty of Maastricht , because according to Chapter 6, Parliament must be involved in every case . 
But even the Treaty of Amsterdam demands openness and transparency and so , as a body representing the interests of the citizens , Parliament should have played a full part in the proceedings , as per the undertaking it received here from the Presidency at the beginning . 
Another broken promise . 
The question I would like to ask the French Presidency is how it intends to handle this , i.e. whether it will involve Parliament in the framing of long - term strategies , as provided for by the Treaty , await our opinion and then develop strategies that are in keeping with Parliament'  s proposals . 
However , the action plan content has also been subject to criticism , which has to do with the fact that recommendations have been drafted and numbered from 1 to 5 in order of priority . 
Yet these lists of priorities have not been drawn up solely on the basis of urgency and absolute necessity , but very often , I regret to say , on the basis of feasibility , and I will give you an example . 
The freezing , or confiscation , of the ill - gotten gains of organised crime was only given a priority rating of 3, even though we all know that money is the driving force behind organised crime , and so the freezing , or confiscation , of these assets should have been given a priority rating of 1 . 
There are other examples I could mention . 
I therefore call upon the French Council Presidency to rethink this list of priorities and to reorganise it in terms of real priorities , rather than ranking the objectives according to how difficult they will be to accomplish . 
We also feel that we need to develop preventive measures , and we have submitted concrete proposals to this end. They range from reviewing legislation in terms of the impact it has on preventing organised crime , to preventive measures aimed at deploying technical instruments too , with a view to nipping organised crime in the bud . 
For example , these include higher security standards for credit cards or electronic immobilisers for cars . 
So what we are talking about is a whole host of concrete proposals , and as a Parliament we are aiming firstly , to be fully involved in the process , and , secondly , for our proposals to be incorporated into the action plans , i.e. the long - term strategies . 
Mr President , ladies and gentlemen , the Council of course shares the view that it is important to ensure a wide exchange of views and information and maintain consultation between the institutions of the European Union . 
The Presidency has also committed itself to involving Parliament to a greater extent in the work undertaken in the field of justice and home affairs , in particular by means of regular participation in the meetings of your parliamentary Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs . 
The Council is bound , nonetheless , to comply with the terms of the Treaty . 
The legal framework does not , in fact , allow it to consult Parliament on strategy papers currently being studied within the offices of the Council . 
On the other hand , as you know , on 21 December 1999, the Council sent Parliament the strategy document on organised crime drawn up under the Finnish Presidency , expressly specifying that it wished to keep Parliament informed right from the start of discussions on this document . 
What is more , at the meetings of the Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs , the Portuguese Presidency informed Parliament of the work being carried out and of the reasons why the Council deemed it urgent to continue with the procedure for the adoption of the strategy document . 
In particular , the Presidency explained that the previous action programme , for 1997, had already expired and that the European Council had requested that it be followed up . 
Ladies and gentlemen , the Council is not unaware that , in response to the strategy document , Parliament is currently working on a new document on organised crime . We are pleased to see the work carried out by Parliament . 
As in the case , moreover , of Parliament'  s response to the 1997 action programme on organised crime , the Council fully intends to study your reports carefully during the implementation of its own strategy and to take the views expressed by Parliament into account . 
In this respect , the Council suggests that Parliament give its opinion on the level of priority to be given to the various recommendations made in its document . 
In accordance with the commitments made during the Portuguese Presidency , the Council will keep Parliament informed on a regular basis of the debates currently taking place in the field of justice and home affairs . 
It was indeed the Portuguese Presidency which demonstrated a clear intention , through its initiatives , to pay special attention within the European Union to the prevention of organised crime . 
In this respect , the Council confirms that it will strictly apply the Treaty when consulting the European Parliament on any action resulting from an initiative of the Member States or the Commission . 
Mr President , I should like to thank the French Presidency for its clear and unequivocal words and -- I think I speak on behalf of the whole Parliament here -- I welcome its concern on the matter , something that the Presidency - in - Office once again demonstrated today during the debate on terrorism . 
Mr President , there is in fact one thing that the people of Europe are unable to comprehend , and that is why criminals in Europe enjoy all the advantages of the freedom of movement , whereas those who legitimately fight crime are hindered by the issue of borders . 
This issue is also of concern to Parliament , as the representative of our citizens , which is why , ever since the start of this debate , Parliament has been acutely aware of the need to make progress in this area . 
Mr President , the Treaty of Amsterdam marked the beginning of the so - called  'communitisation'  of many policies , but not those relating to criminal matters in both procedural and substantive terms . 
The reasons behind this are not always immediately obvious to the people of Europe : they are rooted in our legal cultures and in the differences between our legal cultures . 
However , Mr President , over and above these deep - rooted differences lie the most deeply - rooted common principles which ultimately boil down to something as simple as the need for trust between Member States . 
The construction of Europe is based on the mutual trust that exists between Member States and the mutual recognition of similar levels of protection regarding fundamental rights , legislation and basic principles . 
This is why -- and here I recall the ever enlightening and splendid words of Commissioner Vitorino who called for common definitions to be established in the field of organised crime and similar rules to be laid down regarding the sentences imposed and the time served -- this is an issue that must be studied in the long term , as the idea of  & lsquo ; vrit en de des Pyrnes , erreur au del & rsquo ;  [ all that is truth this side of the Pyrenees , all that is falsehood beyond ] , cannot hold true . 
We cannot afford such luxuries in this area . 
In the meantime , Mr President , we are making progress in the area of trust and mutual recognition and the Council has submitted a proposal that is supported by the various Member States . 
As we are in the process of reaching this last stage of development , we must firmly ensure that an order or resolution pronounced by a judge in a Member State is automatically recognised and implemented by another Member State . 
In other words , an arrest warrant for a terrorist should take effect immediately without the need to go through the highly complex extradition process -- which is still complicated between European States -- so that the terrorist or criminal can be taken immediately to the State that wants them and where they have committed their crimes . 
This , Mr President , is what we urge you to do and what we hope will soon become a reality . 
Mr President , I should like to thank the French Presidency for its very clear statement . 
Our priority in criminal matters is combating crime , particularly money laundering . 
France'  s request for a joint Council of Ministers for Justice , Home Affairs , Economic Affairs and Finance devoted to combating money laundering , was therefore extremely interesting . 
Let me also draw your attention , at this point , to the Convention on Mutual Assistance in Criminal Matters to combat organised crime , tabled by the French Presidency in order to remove the obstructions affecting the work of judges . 
Studies indeed show that impressive amounts of criminal proceeds are amassed by organised crime and reinvested in the world economy . 
In this way , criminal organisations infiltrate the economic fabric of states and can , if they so wish , destabilise our economies by taking control of commercial companies . 
Legal and police cooperation is absolutely vital in the fight against organised crime , particularly the trafficking of human beings , the sexual exploitation of children , and money laundering . 
The Member States must define common penalties and adopt a consistent overall policy . 
We cannot , however , discuss penalties without discussing crime prevention , and clearly we must implement programmes for educational and information purposes , directed , in particular , at the citizens of our own States but also at the populations of third countries . 
Criminal organisations can find themselves in a position of strength thanks to the financial operations they carry out in order to launder criminal proceeds . 
The fight against organised crime is an important undertaking , where we must not fail . 
The victims expect a great deal of us and this is a challenge we must accept . 
The Europe we want to build is a Europe of rights . 
One of these rights is the right to security for all . 
Mr President , the Liberal Group believes -- with all due respect to yourself , Minister -- that the Council of Ministers is looking foolish once again . 
Perhaps not according to the letter of the Treaty but certainly according to its spirit , Parliament must be involved in any proposed policy measure . 
This is simply the spirit of the Treaty of Amsterdam and our rapporteur , Mr Pirker , was absolutely right to point this out . 
I can perhaps interpret the Minister'  s response as a promise that this kind of procedure , whereby the Council of Ministers decides upon a policy document without involving this Parliament beforehand , will not occur in future . 
I understand why it is happening . 
The presidency'  s term is only six months and every presidency is keen to flex its political muscles . 
This is how it goes . 
However , this Parliament cannot accept this as an excuse for being kept in the dark . 
I would now like to turn to European crime prevention . The Liberal Group believes that , in addition to all kinds of practical measures which are included in the document , it is , in particular , high time that criminal prosecution was improved by means of European cooperation . 
This does not appear to be happening . 
I would like to take this opportunity to argue once again in favour of setting up a European public prosecution office . 
Although this is required as a matter of urgency , it has not been provided for in this plan , nor has it been mentioned at Tampere or on the scoreboard . 
This is a missed opportunity . 
In fact , the scoreboard , in the field of crime prevention , refers far too often to documents which Commissioner Vitorino is to issue , studies which are being carried out , guidance documents and such like . 
Documents are not what we need to fight crime . Instead we need to tackle crime head - on . 
Mr President , it will take time to harmonise the penal systems . 
Therefore , all the Member States must immediately harmonise the concept of international organised crime and introduce penalties against it . 
Organised crime is more than terrorism , trafficking of dangerous drugs , abduction , arms trafficking , money laundering etc : now , more than ever , it includes the trafficking of human beings , who are sold and exploited like slaves , and the sexual exploitation of children . 
In our quest to develop legislation which is common to all the Member States , and lays down penalties for international organised crime , there is a particularly urgent need to find a way of regulating the Internet , in order to prevent an information tool , created to bring men and cultures closer together , becoming increasingly used by organised crime as a means of communication and expansion . 
In the face of the thousands of Internet sites with turnovers of millions of euros , which sell children and exploit them sexually , Parliament , the Commission and Council must think carefully . 
For genuine freedom to exist , it must be regulated , for otherwise it becomes an abuse of power , and , in this sense , the organised crime of the underworld is much more powerful than governments or our speeches , which flow forth in abundance in defence of the weaker members of society but which have hitherto proved completely incapable of containing evil . 
This is why we reiterate the need for the Member States to acknowledge the reality of international organised crime and to harmonise their penal codes in this specific field immediately . 
This matter must also be included on the Nice agenda , for it is a subject which closely affects the citizen and is also urgent , both because the situation in the Member States has reached dramatic proportions -- witness even this morning'  s events and the extent of the bloodshed on European territory in recent weeks -- and because , with enlargement on the horizon , there is an urgent need for a solution to be found to the problem of organised crime . 
Mr President , Mr President - in - Office of the Council , Commissioner , ladies and gentlemen , first of all I should like to thank Mr Pirker for this excellent initiative and to express my support for the positions that he has already adopted . I should also like to congratulate the French Presidency on their statement to us . 
I think that most of us recognise the need for greater coordination and closer cooperation between Member States on the issue of fighting the world of crime . 
This action is a common responsibility , given its international dimension , as such criminal organisations generally operate across national borders because of the high degree of mobility they have and even take advantage of restrictions on jurisdiction , loopholes in the law , and of the differences between national administrative and criminal justice systems , exploiting the anomalies of the various systems . 
Organised crime in the European Union has seen significant developments over the last decade , requiring action essentially in the areas of computer crime , crime involving trafficking in human beings , drugs and arms , terrorism , child pornography and money - laundering as well as corruption and fraud . 
It is crucial for the European Union to adopt a harmonised definition of organised crime that covers all of these areas . 
The fight against this type of crime therefore requires urgent action . 
This is a fight which must engage us all and which must be able , specifically , to count on the participation of the European Parliament in defining the strategies to adopt and the priorities to set . 
would ask the honourable Members to sit down , because the debate has not yet finished ; alternatively , if you wish to talk , please go outside , as it is actually quite difficult to hear what the speakers are saying . 
The respect we owe them requires certain minimum conditions to be met so that they can speak and be heard . 
Mr President , it is a matter of deep concern that , yet again , the European Parliament has not been consulted on the Council'  s intended action plans for the prevention of and fight against organised crime . 
The European citizens , who , every day , live through the drama of all forms of petty and serious crime -- from international drug trafficking to the sexual exploitation of children , from the trafficking and exploitation of human beings to illegal immigration -- who live in towns which are unsafe or even dangerous , would like to be able to express their opinions and to lay claim , democratically , through their representatives at the European Parliament , to their rights and priorities of security and the fight against crime . 
Most importantly , Parliament should be able to give a voice to the defenceless , and I am referring to the many children who are victims of violence or sexual abuse and the many adolescents who are ensnared by drugs . 
Clearly , the fight against the sexual exploitation of children and that against drugs -- to quote but two examples -- are genuinely extremely difficult tasks , but they are priority issues , and it is certainly not acceptable , as the Council advocates , for priority to be dictated by feasibility rather than urgency , 
have received one motion for a resolution pursuant to Rule 42 ( 5 ) of the Rules of Procedure . 
The debate is closed . 
The vote will take place today at 11 a.m . 
Mr President , I would ask you to turn your attention briefly to a letter which we received from Mr Balfe , on behalf of the College of Quaestors , in which , referring to the car - free day tomorrow in Brussels , he has requested the Brussels authorities make an exception for the area around the European Parliament . He would like to ensure that a limited number of cars are able to drive from here to Zaventem and to the railway stations , for example . 
It is extremely easy to travel by rail from here to Zaventem , which is what we did last time with the Swedish delegation , or to travel to the station . 
No problem at all . I would ask you to raise this matter and find out whether others are agreed on this proposal . 
We , for our part , certainly are not . 
am sure the Quaestors have noted the point you have made . 
Vote 
Mr President , first of all I should like to say that I am astounded at the vote on Amendment No 16 because , as far as I was aware , it had been withdrawn , but , more especially , I should like to request that my report be referred back to committee pursuant to Rule 69 ( 2 ) . 
Indeed , at the end of last night'  s debate , the executive committee'  s position seemed rather confused on many very specific points of our amendments . 
Yet these are important amendments . 
We are therefore anxious to see the committee improve its proposal taking more amendments into account , yet we do not , however , wish to hold up proceedings , as we would like to see a vote during the next part - session in Strasbourg . 
I am therefore requesting , Mr President , that my request for referral to committee be put to the vote . 
Mr President , I would like to support the rapporteur'  s motion . 
We have given our utmost attention to this report in committee and feel that our proposed amendments substantially improve this regulation . 
So far , the Commission has not seen fit to adopt these improvements . 
I hope we will be able to reach an accommodation in the compromise negotiations , which we will then vote on in October , because no group wants a blockade . 
We want this regulation but we want it with our improvements . 
It is the old story : Article 37 provides the basis , we have no power of codecision and so we make sure that we influence the proceedings . 
I hope the honourable Members will recognise this and give us their backing . 
Mr President , on a point of order . 
During the debate late last night there were at least ten speakers who all raised points very critical of the Commission . 
I felt very sorry for Commissioner Nielson who had to respond as duty Commissioner and who read out about half a page prepared by Commissioner Liikanen . 
Clearly this is very complex subject and Mr Nielson did not appear to really know what the Commission position was . 
That is why we are now in this situation of sending this back to committee . 
This a very unsatisfactory way of doing business . 
It was like a dialogue of the deaf last night . 
It is not a satisfactory way of proceeding for Members to be here late at night , making very critical points and receiving a non - response of this nature . 
( Parliament approved the request ) 
eport ( A5 - 0253 / 2000 ) by Mrs Wallis on behalf of the Committee on Legal Affairs and the Internal Market on a proposal for a Council regulation ( EC ) on jurisdiction and the recognition and enforcement of judgments in civil and commercial matters ( COM ( 1999 ) 348 -- C5 - 0169 / 1999 -- 1999 / 0154 ( CNS ) ) 
( Parliament adopted the legislative resolution ) 
* * * < / P > eport ( A5 - 0220 / 2000 ) by Mr Glase on behalf of the Committee on Employment and Social Affairs on the Commission Communication on undeclared work ( COM ( 1998 ) 219 -- C4 - 0566 / 1998 -- 1998 / 2082 ( COS ) ) 
( arliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0217 / 2000 ) by Mr J. Evans on behalf of the Committee on Economic and Monetary Affairs on the competition rules relating to horizontal cooperation agreements ( C5 - 0304 / 2000 -- 2000 / 2154 ( COS ) ) 
( Parliament adopted the resolution ) 
* * * < / P > eport ( A5 - 0227 / 2000 ) by Mrs Ferrer on behalf of the Committee on Development and Cooperation on communication from the Commission to the Council and the European Parliament on complementarity between Community and Member State policies on development cooperation ( COM ( 1999 ) 218 -- C5 - 0179 / 1999 -- 1999 / 2156 ( COS ) ) 
( Parliament adopted the resolution ) 
* * * < / P > otion for a resolution ( B5 - 0766 / 2000 ) by Baroness Ludford on behalf of the Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs on the European Union'  s position at the 2001 World Conference Against Racism 
On Amendment No 12 
Mr President , I propose that the words  'which have not done so'  should be inserted after the words  'the Member States'  , in that Italy , for example , already has stringent legislation against racism in place , and I am sure that absolutely nobody in my country would consider that it needs to be changed . 
I do not feel that the request should be addressed to all the States in general : it should be addressed to those whose legislation falls short . 
( Parliament accepted the oral amendment ) On Amendment No 15 
Mr President , to continue along the line of reasoning followed during the work on this draft resolution in committee , I would like to table an oral amendment . It is for Parliament to decide : either we insert the words  'and left - wing'  between the words  'right - wing'  and  'extremism'  , or we remove the word  'right - wing'  altogether , and simply refer to  'extremism'  . 
( More than twelve Members objected to the oral amendment ; the President therefore declared it inadmissible ) 
Mr President , I requested the floor before just to say that Mrs Ludford has done a very good job as rapporteur for this report , which has been discussed in the Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs in more than one meeting . 
I would ask , nevertheless , that we please stick to what has already been discussed and to the list of votes . 
Mr President , this protest from the left is unacceptable . 
We have just seen that the left is in favour of left - wing extremism , for it voted against an oral amendment against left - wing terrorism and left - wing extremism . 
Italy has the Red Brigades and Spain has ETA . 
Now we can see that , in Europe , the left supports left - wing racism and is in favour of left - wing anti - Semitism ! 
( Uproar ) 
hese are all very interesting political games but the procedure is that we hold the debate and vote afterwards . 
We do not hold a debate during the vote . 
Mr President , I would like to make the same proposal for Amendment No 16 as for Amendment No 15 : to mention both sides of extremism or not to mention either . 
Moreover , as I would not class myself as one of those who do not participate in committee work , I would like to remind the House that it was we who tabled the amendments and point out that we maintained a very balanced line in committee . 
I have asked for the floor on a point of order , Mr President , because I have been trying to request to be allowed to speak for half an hour now and , as usual , you only look at one side of Parliament and not the other at the expense of democracy . 
My point of order is this : you said that we have voted , but what was written down was an oral amendment tabled by Mr Fiori . 
If you or your officials do not follow the correct order you are an extremist -- right - wing or left - wing , it does not matter -- in any case nothing but an extremist ! 
And there is no democracy here ! 
You are all buffoons ! 
That is a very interesting point of view . 
Mr President , this is a plea for everyone to calm down a little on the subject of this debate on racism . 
I know it is a subject that arouses great passion , but we are not talking about extremism here . This is a debate about racism . 
Nowadays , the perpetuators of racist crimes and actions belong to the extreme right wing . 
It would be another matter if the debate were about extremism . 
So , for five minutes , let us calm down . 
We know what we are here to discuss , so let us keep our tempers and let us get on with the debate . 
( Loud applause ) 
Mr President , as representative of the Pensioners'  Party in the Group of the European People'  s Party and European Democrats , I voted for this report . 
It is a report which is intended to assist developing countries in preserving the environment . 
This is a fine aim which also concerns the less well - off and elderly people who live in developing countries . 
The entire world has been focusing on consideration for the elderly in the past few days , with the Jubilee of the Elderly celebrated by Pope John Paul II , which greatly encouraged the little Pensioners'  Party as it was an example of genuine interest and commitment shown towards the elderly throughout the whole world , including , in particular , those in developing countries . 
While I wholeheartedly support Mr Wijkman'  s report , particularly the budget allocation obtained through conciliation , I am concerned to see , firstly , that the significance of sustainable development has not been understood , and also that the environment need not necessarily be taken into account in all development projects for underprivileged countries . 
For how is it possible to plan development time limits or strategies without seeing them in the context of environmental protection ? 
How can we even dissociate development from the environment ? 
Moreover , the conditions valid for the development strategies of Third World countries should also apply to the growth strategies of developed countries . 
The advocates of untrammelled liberalism will surely not fail to see these environmental safeguards as further restrictions upon , or obstacles to , the difficult economic emergence of these underprivileged countries . 
What , though , would be the point of an economic take - off which would destroy the environment of a country , sacrificing its ecological potential ? 
The cure would be worse than the disease . 
The deceptive salve of a purely economic recovery would soon wear off , overtaken by the gangrene of spasms in the environmental arena , and thus the health arena , and ultimately , the social arena . 
After sacrificing their ecological potential in attempts to achieve an economic take - off , once the first flush of the positive benefits had faded , such countries would find themselves even poorer than before , with even more limited development prospects . 
The contradiction in terms , however , is patently obvious . Every day we can see examples illustrating the lesson that purely economic development could not possibly be sustainable . 
It would be a flash in the pan , destined to burn itself out . 
The very concept of development implies an extended period of time , the long term , and this concept of time implies the concept of the natural environment , the preservation of the human environment . 
If , today , it is respected by this kind of civilisation and way of thinking , then , tomorrow , it will safeguard that of future generations . 
Fernndez Martn report ( A5 - 0216 / 2000 ) 
Mr President , I voted for Mr Fernndez Martn'  s report because it is always a good thing when the European Union intervenes to assist the less - well off peoples of developing countries , although I would be happier if there were to be changes in European Union policy regarding aid in certain sectors to developing countries . 
For example , a pensioner friend of mine , a joiner by trade , asked me why ,  & lsquo ; instead of giving all this money to those countries to preserve their tropical forests & rsquo ;  , we did not  & lsquo ; make people buy fewer bedrooms and less furniture made from wood the production of which entails cutting down tropical forests ? 
& rsquo ;  I agree with him . In this way we might achieve more and spend less . 
The Group of the Greens / European Free Alliance , on whose behalf I am speaking , completely supports the report by Mr Fernndez Martn on the conservation and sustainable management of tropical forests and other forests in developing countries . 
The Group of the Greens / European Free Alliance is pleased to see the increase in the budget allocated to protecting tropical forests . 
In view of the alarming , relentless way they are being devastated , this sudden interest on the part of the European Union looks like a good start , but it is still quite a modest one considering the actual restoration requirements . 
Until now , indeed , the only attention paid to tropical forests has been a mere selfish reflex on the part of Westerners anxious to safeguard the forests that are the lungs of our planet , in a last ditch attempt of our industrialised societies to bind the wounds , without considering the indigenous peoples living in and off these forest areas , who are condemned to be sacrificed to the profits of the industrial groups exploiting their resources . 
We have the appalling example of the gold mines in French Guiana , which are laying waste to vast swathes of forest , causing the death of the flora , fauna and the indigenous peoples , which are all suffering from the mercury contaminating their soil , their sap or their bloodstream . This is a phenomenon that is continuing on a daily basis . 
The argument of concentrating entirely on economics as a last , desperate springboard for the development of Third World countries , which are unable to afford the luxury of environmental safeguards , is mere pettifoggery . 
There is no sustainable development except in the context of the responsible use of the environment . 
Similarly , we must point out the fallacy of the assertion of commercial interests that their forestry clearance activities contribute to combating the greenhouse effect . 
While claiming the same noble motive of environmental conservation , all that such theories are seeking to safeguard are the interests of a few major industrial groups . 
In the Hague , the European Union must refuse to be drawn into this trap , which would make it possible for tropical forests to be treated like coal mines and shamelessly exploited and for States to be released from their obligations in terms of combating the greenhouse effect . 
Skinner report ( A5 - 0222 / 2000 ) 
Mr President , as representative of the Pensioners'  Party , I was very happy to vote for the Skinner report , which lays down safety measures to prevent occupational accidents . 
My friend and fellow party member , Mr Bushill - Matthews , called for the report to be rejected . 
In response , I would say to him , in his absence , that if the Member States had managed to curtail fatal and serious injuries then I would have agreed with him . 
However , the number of fatal occupational accidents has increased in recent years and an ever increasing number of people are being widowed or orphaned due to occupational accidents , particularly in the construction industry , where this directive is intended to reduce the number of accidents . 
I therefore feel that it is right and proper for the European Union to intervene in cases where the Member States are not managing to achieve sufficient success in important areas such as the reduction of occupational accidents . 
UK Conservatives voted today against the Skinner Report , for the reasons given in my speech to the House the day before . 
However , despite what I said in that speech , my comments were deliberately misrepresented by subsequent speakers from the UK Labour party , presumably for the same domestic party political reasons which dictate so much of their comments to the House . 
Stephen Hughes accused me of regarding Safety issues as a trivial matter : I have never said this nor thought this . 
Peter Skinner said that I had apparently complained to the British press that people were being told they needed to be trained to go up ladders , but the only reference to training was alleged to be an amendment from me . 
This was also untrue . 
My amendment followed on from existing wording about training , and merely added that workers should be made aware of their own responsibilities for safety together with those of their fellow workers . 
The Socialists asked for a split vote , which retained the training reference but removed my helpful amendment . 
It is important that untruths are rapidly rebutted . 
This explanation of vote is necessary in order to correct the record . 
We have abstained from voting on Mr Skinner'  s report concerning minimum safety and health requirements for workers'  use of work equipment at work . 
This is an area in which the EU ought not to have so much influence . 
We are basically well disposed towards the European Union . 
As Swedish Liberals , we view European integration as an opportunity for finding solutions to cross - border problems concerning the environment , trade , movement across borders , human rights and conflict management . 
On these issues , the European Union gives Europe'  s democracies a chance to show the world that cooperation leads to peace and increased prosperity . 
We also believe in the principle of subsidiarity , according to which decisions are to be made as close as possible to the people they affect . 
That is why we are actively pushing the issue of a constitution for the European Union , through which the distribution of responsibilities would be clear to everyone . 
It must be made perfectly clear to all citizens that the EU should stick to the issues it knows best , namely cross - border issues . 
All other questions ought to be dealt with at local , regional or national levels . 
We are convinced that it is not at EU level that legislation on , for example , how ladders are to be used in jobs above ground - or floor - level is best enacted . 
How scaffolding is to be erected and jobs carried out must be decided in the light of national conditions . 
For us , it is important that the EU should instead concentrate on a small number of areas in which it can really be of use . 
This is not one such area . 
In a common market and a cooperative European enterprise based upon common values that put people'  s best interests first , it is only fair and right to require certain minimum standards for workers'  safety and health . 
As Christian Democrats , we therefore support the principles behind Mr Skinner'  s report , but we cannot accept the detailed regulation at EU level which is the result . 
Directives ought essentially to be aimed at establishing goals , not at regulating the details and describing the path to the goal . 
Requiring at European level that employers should take necessary measures to guarantee workers'  safety is only reasonable . 
However , it is unreasonable to regulate in detail at EU level how such safety is to be achieved . 
It is high time we took the subsidiarity principle seriously and allowed detailed regulations to be adopted at the lowest effective level . 
Allow the Member States themselves to decide the best way of framing the rules so that the directive'  s required objectives are met . 
In certain countries , this can be done by means of national laws . In others , agreements concluded between the two sides of industry can be envisaged . 
Against this background , we have chosen , as Swedish Christian Democrats , to vote against the report . 
. -- his proposal typifies the belief of this assembly that , for every ill in society , the solution is a new law and -- when that fails -- to create another . 
The success or otherwise of a law depends on the nature of its enforcement , and the skill / experience of enforcement officers , which cannot be addressed by this directive . 
The response by the government of the day was the Health & Safety at Work Act 1974, a highly effective legislative model reducing the law to a few simple principles and duties , spearheaded by a new enforcement agency . 
Although these developments were hailed as a major contribution to health and safety at work , the Commission has consistently undermined this Act . 
Ever since it began legislating in this area , it has confused the issue , making enforcement progressively more difficult . 
It should desist now , and this assembly should reject this directive . 
Hernndez Mollar report ( A5 - 0225 / 2000 ) 
Mr President , I voted for the Hernndez Mollar report because pensioners and elderly people are extremely concerned by what might happen to them with modernisation and the development of electronic and computer science . 
The elderly are used to writing by hand -- in beautiful script -- wherever possible , and they are used to traditional filing systems and are afraid that the storing of all their personal data in public pensions institutions will one day lead to some electronic initiative being taken against them , resulting in the reduced protection of their specific civil rights . 
They therefore call upon the European Union to step up their interventions to protect personal data on citizens which the authorities manage to obtain one way or another . 
-- ( DE ) Data protection is a typical example of one area where it makes real sense to create central control points . 
The existing juxtaposition of countless Community data protection regulations , which are called any number of different things to boot , is neither conducive to effective legal protection , nor does it make for a transparent legal situation . 
The continued existence of national control points is beyond doubt . 
Legal protection must be provided as close to the citizens as possible . 
Not only will the amalgamation of Community control points have a positive effect in terms of transparency and legal clarity , it will also help keep costs down . 
At long last , a constructive , truly expedient measure at Community level . 
Pirker report ( A5 - 0219 / 2000 ) 
Mr President , as representative of the Pensioners'  Party in the Group of the European People'  s Party and European Democrats , I also voted for the Pirker report , particularly because of Amendment No 13 -- which has been adopted -- tabled by the rapporteur , which provides for permanent erasure from the central database of the names and electronic fingerprints of those who , having arrived in our States without refugee status as yet , are then recognised as persons who should be permitted to enter the country and are accorded refugee status . 
This is an example of consideration for the dignity of human beings and their rights , and pensioners , who suffer a great many injustices , know just how important that is . 
I shall begin my speech by reminding you that the Eurodac system for comparing the fingerprints of asylum seekers and certain other categories of alien was created in order to facilitate the application of the Dublin Convention , a text which makes it possible to determine the State responsible for examining the asylum applications received in one of the European Union Member States . 
This Convention was signed on 15 June 1990 . 
The report under discussion deals with this Eurodac system and the way it operates . The Council is proposing to alter this in a direction which is not at all acceptable to Parliament . 
Specifically , the Council has proposed to take the task of setting up the Eurodac system for the collection and comparison of asylum seekers'  fingerprints ( the Eurodac database is used to determine the country that was the asylum seeker'  s entry point and whose task it therefore is to examine the asylum request ) away from the Commission and entrust it to the Council itself in order to regain jurisdiction over it . 
The Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs of course rejected this Council proposal . 
The rapporteur , quite rightly , pointed out that under the EC Treaty , the Council may , in principle , confer implementing powers on the European Commission , but only in  & lsquo ; specific cases & rsquo ;  can the Council reserve the right to exercise these powers itself and , clearly , this is not applicable in the case in point . 
Furthermore , Parliament would lose the right to be informed and would have to rely completely on the goodwill of the Council , and this is , of course , completely inadmissible ! 
The proposed revised wording for Articles 22 and 23 of the Eurodac regulation , which is what has currently been referred to Parliament , was therefore rejected by the committee which proposed , instead , an amendment endowing the Commission with the unconditional right to exercise implementing powers . 
I , of course , unreservedly support this position . 
Once again , the European Parliament finds itself dealing with Eurodac , i.e. the system intended to prevent multiple asylum applications . 
It will always be essential for a system of this kind to be subject to democratic control . Accordingly , it is incomprehensible as to why the Council should want to alter the procedure in such a way that will deprive Parliament of all its information rights . 
That being the case , we support Mr Pirker'  s report . 
However , I would point out that this courtesy does not extend to the committee'  s proposal to raise the age limit . 
The Danish Social Democratic delegation wishes to express its full support for setting up Eurodac for the purpose of comparing the fingerprints of asylum seekers and certain other foreigners . 
Eurodac will be an effective tool for ensuring that the Dublin Convention operates effectively . 
In compliance with the Danish opt out in the legal sphere , we have abstained from voting in the final vote in view of the chosen legal base for the regulation . 
We were very pleased to note that , at the Council meeting ( legal affairs and the internal market ) on 29 October 1999, the Danish Government stated that it wanted to participate fully in Eurodac cooperation on an intergovernmental basis . 
On 19 November 1999, the European Parliament adopted its position on the proposal for a Eurodac regulation . 
In the document that was approved by Parliament we called for several amendments , among others , that the minimum age for taking fingerprints be set at 18 . We also expressed our concern regarding the extension of Eurodac'  s scope to third - country nationals and illegal immigrants , whose situation , in our view , has nothing to do with the application of the Dublin Convention . 
The Socialist Group voted accordingly in that particular Parliament vote and hopes that the Commission and the Council will accept our proposals . 
The reason why Parliament is once again debating the matter today is because the Council has amended the original proposal regarding the conferring of competences for implementing Eurodac , so that such competences , as provided for in the Treaties , will no longer be conferred on the Commission but retained by the Council . 
Mr Pirker , the rapporteur , opted to comment only on the part of the report that had been amended . 
The Socialist Group accepted this proposal , which is why we , together with the Liberal Group , abstained from voting today on all of the amendments that do not refer to this new consultation . 
We welcome the outcome of the vote regarding the conferring of competences which , as we and the vast majority of Parliament understand it , should be given to the Commission . 
We should like to reiterate the fact that we hope that the Council and the Commission will take the two positions adopted by the European Parliament into account when it comes to making the final decision on the Eurodac regulation . 
Wallis report ( A5 - 0253 / 2000 ) 
Modernising the Brussels Convention is legally in order . 
However , we believe that , in the future too , it should have the legal status of an intergovernmental tool . 
Where consumer rights are concerned , we believe that consumers should be entitled to bring claims in their place of domicile in the event of disputes relating to electronic commerce . 
It is absolutely essential to the growth and functioning of e - commerce within the European Union , to strike a reasonable balance between the legitimate concerns of the consumer and those companies that want to use the Internet for e - commerce purposes . 
The compromise reached in the Committee on Legal Affairs and the Internal Market does exactly that in our view . 
Providing the consumer with comprehensive information on the company'  s terms of business particularly with regard to the legal aspects , safeguards the consumer against cheating , on the one hand , and protects the companies against unreasonable risks , on the other . 
E - commerce offers the Member States of the European Union hitherto undreamed - of possibilities in terms of creating jobs for the professionally qualified . 
This reform will undoubtedly help to achieve this goal in a way that is not to be underestimated . 
Out of respect for the Danish opt out in the legal sphere , the Danish Social Democrats in the European Parliament have abstained from voting in the final vote on the proposal . 
Glase report ( A5 - 0220 / 2000 ) 
Mr President ,  'illegal work'  could also be referred to as  'underground work'  . 
When I told my pensioner friends that this matter was under debate , they urged me to do all in my power to ensure that they are not left underground for too long -- they have trouble breathing -- and to bring them up into the open air . 
 'Why underground ? 
'  , you may ask , Mr President . 
Sadly , this is the situation . 
Some pensioners are forced to work  'underground'  -- i.e. illegally -- because , in certain States , it is not possible to receive both a salary and a pension . 
If we want to combat illegal working practices we must also permit pensioners -- who live on low , paltry , starvation - ration pensions -- to receive a regular salary in addition to a pension , or else they will be forced to remain underground , where they could well end up suffocating . 
Mr President , the report claims to combat undeclared work , but the sole concern of the rapporteur is the conditions of competition between employers , not the situation of the workers forced to work in the black economy . 
The things that force workers increasingly to accept just any old job are this economy of yours , unemployment , and poverty . 
These workers are the first victims , the principal victims , of undeclared work , in personal and social terms , as they are grossly exploited , subjected to terrible working conditions and terrible wage conditions , and deprived of any legal sickness and accident insurance . 
So it is scandalous to attempt to blame them for their own misfortune , even in part . 
In the report'  s explanatory statement , the author even has the temerity to wonder if some of the reasons for the black economy are not the excessively low retirement age , the excessively short working day or  & lsquo ; inflexible employment legislation & rsquo ;  , by way of suggesting that if legal working conditions were reduced to the level of those in the black economy , then bosses would have less reason not to declare workers . 
If Parliament truly wished to combat undeclared work , it would have to begin by proposing that any employer guilty of employing a non - declared worker should be forced to employ that person under an open - ended contract . 
We did not , of course , vote in favour of this report for , while pretending to protect victims , it in fact absolves the slave drivers , including a number of major firms which are completely unaffected by economic penalties . 
Everyone is united in condemning non - declared work , or the black economy , as it is commonly called . 
At the same time , however , many people resort to using this cheap workforce . 
The figures speak for themselves , as the  'black economy'  is equivalent to between 7 and 16 percent of the figure of the GDP of the European Union . 
Quite obviously this is intolerable in our Member States which are facing persistently high unemployment rates which are still high despite a clear downturn in recent years . 
I further endorse the rapporteur'  s insistence that combating the black economy is to a great extent a direct contribution towards combating unemployment . 
I am well aware that finding solutions is not an easy matter . 
It is clear , nonetheless , that the Member States would be well advised to coordinate their efforts in order to establish a proactive strategy to combat this scourge . 
The first requirement is for a list of the most affected sectors and the main categories concerned to be drawn up within each Member State . 
This survey must be followed up in a practical way by implementing measures appropriate to each situation . These measures are to be included in action programmes . 
These programmes must then be incorporated in national action plans related to the Employment Guidelines in order to establish mutual transparency and assess the effectiveness of the actions undertaken . 
There is , moreover , a clear link between the level of taxes and deductions , and the extent as well as the growth of the black economy . 
Member States must therefore devote some effort to reducing the taxes and deductions that weigh down on employment . 
The reduction in VAT rates for services that are highly labour intensive , a sector where undeclared work is particularly prevalent , a step that Member States are entitled to take under the Council Decision of 28 February 2000, will most certainly have beneficial effects on the fight against the black economy . 
Like the Committee on Employment and Social Affairs , I would like to see the Member States that do not yet use this option review their decisions . 
That is why I voted in favour of this report , which represents a further step in achieving a social Europe . 
The spread of non - declared work is not down to workers opting to supplement their incomes but to the determination of firms to milk only the most profitable sectors . 
The other sectors , where profits are considered to be less extensive or less quick , are contracted out . 
Such sub - contracting effectively promotes the outsourcing of work . 
Bringing  & lsquo ; greater flexibility to the labour market & rsquo ;  ( point 11 of the motion for a resolution ) , making  & lsquo ; efforts to reduce tax and contribution levels & rsquo ;  ( point 11 ) , and promoting  & lsquo ; flexible working hours & rsquo ;  ( point 26 ) will not be sufficient to reduce the extent of undeclared work . 
It is not the workers who should be held responsible but rather the capitalist economic logic which must be fought for it continually endeavours to reduce labour costs , particularly by eliminating employers'  social security contributions . 
Mrs Glase'  s report does not live up to the expectations aroused by the explanatory statement , which , for once in this place , I found to be exceptionally perceptive . 
Indeed , we agree with the rapporteur that one of the causes of the black economy is the insane level of taxation on work , the bureaucratic formalities and red tape required of firms , the removal of checks at the internal borders of the European Union , and Lord knows what else . 
We do , however , deplore the fact that not once does this report mention the obvious link between the massive illegal immigration afflicting this continent and the explosion of undeclared work . 
Nor does it mention the very great extent to which the Europe run by Brussels is responsible for establishing and exacerbating the causes of the black economy . 
We therefore abstained on this report . 
ndeclared gainful employment is just a euphemism for illicit work . 
It is a problem all Member States face to a greater or lesser extent , and it exists for all sorts of reasons . 
And there are mountains of regulations for tackling illicit work . 
Of course these are only effective if they are implemented in conjunction with supervisory and punitive measures . 
But introducing new European regulations is no way to go about tackling the problem of illicit work . 
A new phase of Brussels - inspired regulating mania would be neither use nor ornament in the fight against illicit work in the Member States of the European Union . 
Illicit work must be tackled at the roots . 
Why , for example , are people prepared to do illicit work when it does not entitle them to social protection ? 
Why are employers prepared to take on illicit workers when they cannot offset the wage costs against tax ? 
Our rapporteur , Mrs Glase , rightly states in her report that the fight against illicit work is a task which cuts across a whole range of policy areas , such as finance , the economy , social issues , the labour market , and justice . 
Illegal immigrants are engaged in illicit work , but industrial law regulations are not the way to go about tackling this problem . 
Illegal immigration must be prevented , and many Member States are too lax on this front . 
It is pointed out in the report that a particularly high number of illicit workers are women , principally in the service industry . 
Particularly where domestic servants are concerned , employees are only too willing to pursue , and employers are only too willing to countenance , undeclared gainful employment ; in the employer'  s case because it cuts down on the administrative burden , and in the employee'  s , because they can avoid paying tax and social contributions . 
The collective taxation of spouses is a fundamental reason as to why -- in my country at any rate -- domestic servants simply do not want to be registered . 
In addition , the amount of paperwork involved is a stumbling block to the lawful employment of domestic servants , particularly for elderly private individuals . 
We certainly did not solve the problem in Luxembourg , but under the terms of the employment plan , we have released employers of domestic servants from the administrative burden , and I believe that the payment of a net wage to personnel of this kind represents a substantial improvement . 
Naturally I voted in favour of the report , but I also wanted to point out that positive , tax - related and other measures are a more effective way of tackling illicit work than new , European prohibitive measures , particularly where women are concerned . 
I would like to start by assuring you that we support Mrs Glase'  s work . 
It is , in effect , a clarion call for the Member States to combat a scourge which is , moreover , proliferating but increasingly being ignored , and which not only harms the economy and checks social policy but also hampers employment policy . 
However , three points are worth noting . 
Firstly , given precisely the different ways in which the Member States interpret the concept of undeclared work , the explanatory statement attached to the report would appear to shed more light on the subject than the text itself . 
The second point is the -- by now constant -- call for the two sides of industry to be flexible and responsible . 
 'Emersion'  contracts aside , in addition to the initiatives adopted by the Member States to combat undeclared work which are to be included in the national employment plans , as the rapporteur requested , it would be interesting to find out how many allegedly joint flexibility initiatives have indeed induced both sides of industry to be responsible and how many have , in practice , been successfully implemented to date . 
The third point concerns a type of working relationship which the rapporteur does not mention even in the explanatory statement , but which nevertheless , in Italy at least , is likely to become as common , if not more common than undeclared work . I refer to that type of relationship which appears on the surface to be completely legal and have impeccable recruitment procedures , but which , in reality , is characterised by abusive terms and conditions and protection and penalty clauses which are the product of what are termed  'pirate'  work contracts concluded by colluding trade union associations . 
In this regard , we feel that the study into the situation for the different categories of work , requested by the rapporteur , must take this last factor into account as well , and that quality parameters should then be defined so that work relationships can be genuinely above - board . 
. -- ( EL ) The plague of undeclared work is spreading through all the Member States of the Union at an alarming rate , especially in the less developed regions . 
This grim form of exploitation is afflicting ever larger social groups as the result of poverty , which is spreading like wildfire , and also as the result of the increasingly indifferent laws of the market and the unaccountability of big business , which provokes and exacerbates it . 
The anti - labour economic and social policy pursued by the European Union is a determining factor in the rise in undeclared work , which is growing much faster than the mainstream economy . 
The hidden economy is becoming more and more important in the Member States , allowing companies which evade tax and national insurance payments to rake in huge profits . 
The constant harping on at summits and in other Union institutions about the need to reduce the famous  & lsquo ; non - wage labour costs & rsquo ;  is encouraging companies to implement this reactionary approach on their own initiative , by generalising undeclared work and extending it to a surprisingly large number of workers . 
Intense efforts to make the market and terms of employment more flexible , the barrel of the gun of unemployment and poverty pointed at workers'  heads , the huge influx of immigrant workers to whose illegal status the system turns a blind eye and which are the booty of exploitive capitalist mechanisms which plunder their labour in sweat shops in order to boost their profits , create the " unhealthy " social conditions which force workers to take employment with no social cover , exiled from any trade union activity or government protection . 
Health and safety conditions , terms of employment and working relations are dictated solely by employers , who take grossly unfair advantage of workers'  needs and minimal negotiating skills and make a tidy profit from their long working hours . 
Immediate measures are needed in order to wipe out this plague -- measures which include the strictest punishment for employers and companies using this form of employment and which do not put the sacrificer and the sacrificed on an equal footing . 
We need agencies and institutions to keep a close eye on companies . 
Special protection must be given to the groups which are easy prey to unaccountable employers : the young , women and , more importantly , immigrants . 
Undeclared work only has a positive impact on employers , or rather their profits ; it has multiple negative repercussions for both workers and society as a whole . 
Less employment , lower national insurance revenues , lower tax revenues and , at the same time , increased social and public - sector spending . 
Unfortunately , the European Parliament report under discussion goes in completely the wrong direction ; it basically backs employers and calls for even more neo - liberal measures on the job market , ostensibly in order to wipe out undeclared work . 
It basically advocates legalising and generalising undeclared work , and hence completely upsetting employment relations , at the expense of all workers , which is why we are voting against it . 
Resolution on racism ( B5 - 0766 / 2000 ) 
I would like to express my disappointment and dismay at the PPE'  s vote on the resolution on the World Conference Against Racism . 
Yesterday the PPE spokesman approached the Socialist Group to ask us to withdraw my Amendment No 1 because , if it were accepted , they would be unable to support the report . 
After much soul - searching in the Socialist Group we decided that we would withdraw that amendment in the interests of getting the largest majority possible in Parliament against the forces of racism , the extreme right and anti - Semitism . 
I have to say I do not know what conclusion to draw because it is clear from the vote that , in fact , after making that promise the vast majority of the PPE actually voted against the resolution . 
It is not clear whether they were lying or whether they were confused . I am not sure which is worse . 
What is clear is that some of those weeping crocodile tears yesterday for anti - Semitic attacks in Italy in order to get cheap publicity , today voted in a way that could only give aid and assistance to the racists , the anti - Semites and the extreme right in the European Union . 
Mr President , on behalf of my Group , I should also like to express our disappointment at our failure to successfully conclude this matter , in spite of all of the efforts we all made so that the European Union could adopt a strong position , with the backing of Parliament , on something as important as the World Conference against Racism . 
We did all we could to achieve this as , in my view , did Mrs Ludford , the rapporteur . 
In addition to this , Mr President , on behalf of the Group of the Party of European Socialists , I should like to say that I found the references one member of Parliament made to our support of radicalism and the extreme left , wholly unacceptable , as indeed was the reference made to the idea that the terrorist group ETA , which a few hours ago murdered someone in my home town , is an extreme left - wing group . 
These people have an exclusive and partisan vision of nationalism and have nothing to do with any of us , or any European socialists , or with any ideology that is not based on exclusion and racism . 
Mr President , what a heated debate this has been on racism ! 
We have seen the left stand up and then the right , then the left again , then the right again , both of them armed , luckily only with words . 
As representative of the Pensioners'  Party , I abstained in the vote on this report . 
And why is that ? 
Is the Pensioners'  Party on the left or the right ? 
I have always maintained that the Pensioners'  Party is for justice , for fair measures and for fair actions , and that party political ideological formations should take a step back and be more practical . 
The Pensioners'  Party is against all forms of racism , whoever the perpetrator , it is immaterial whether they come from the right or the left -- but I urge both the right and the left to take a step backwards -- for somebody has to -- and to ensure that real social developments are made in our lives , whoever they are intended to benefit , and that ideologies are , at last , laid aside once and for all . 
-- ( DE ) The amendments put forward by the honourable Members Ford , Ceyhun , Boumediene - Thiery , Srensen , Schroedter and Lambert seek to perpetuate a notion which the Wise Men have unequivocally rejected . 
A desire to link the issue of racism with the situation in Austria represents an attempt to defame the country of Austria . 
Many of those who do more than propose amendments by way of voicing their criticism of the situation in Austria , come from countries in which hostels for asylum seekers have been set on fire , right - wing extremists are on the march and gaining in influence , problems to do with minorities and foreigners go unresolved , and a great deal more . 
You will not find anything of this kind in Austria . 
The report compiled by the Council of Wise Men has confirmed that standards in Austria are above the European average , even in the most sensitive of areas . 
Yet you seek to lay all the blame at Austria'  s door , and turn a blind eye to the Balkans in your own backyard . 
Instead of apologising to the Austrians for the injustices they have suffered on account of sanctions , you just carry on fanning the flames of resentment . 
If that is your idea of a united Europe , then that in itself is of great concern to me . 
Incidentally , we intend to vote in favour of the resolution put forward by the Committee on Citizens'  Freedoms and Rights , Justice and Home Affairs , with regard to the reference to the resolution of 16 March , but not only are we not prepared to vote in favour of the related resolution of 3 February this year , on the formation of the Austrian Government , we demand an apology from the European Parliament . 
This resolution is a fine declaration against racism . 
On the same day , the majority of MEPs voted in favour of the amended version of the fingerprinting system Eurodac , which further criminalises immigrants seeking to move to the European Union . 
There would have been a different outcome if the vote on Eurodac had been truly anti - racist . 
Therefore , all we can expect from this anti - racist resolution is fine words , and no change in the policy of criminalisation pursued by a Big Brother state . 
The Radical Members of the Bonino List have voted against the resolution on racism because we feel that the way the fight against racism is conducted in Europe jeopardises fundamental rights and freedoms such as freedom of expression , opinion , thought and information . 
These rights are currently being eroded away , and the very basis of democracy and the rule of law is under threat from the series of campaigns the States and the Union conduct every time there is an emergency , be it racism , terrorism , organised crime or the use of the Internet for criminal ends . 
In this respect , we should learn from the United States , which is the country which affords the greatest protection for this freedom . 
If we think that we can combat a phenomenon by banning it or restricting rights or fundamental freedoms or by ideological crusades , then we will achieve exactly the opposite effect : with regard to freedom of expression , with regard to drugs , prostitution and immigration , but also , as this Parliament well knows , with regard to Austria and to the rights of Members to band together to form a technical group . 
We Radicals consider that Parliament and Europe must also learn from their past , which lives on today through prohibitions , be they right - wing , left - wing , socialist or extreme right - wing . 
Resolution on organised crime ( B5 - 0506 / 2000 ) 
Organised crime in the European Union enjoys competitive advantages ; in particular , the problems associated with mutual assistance in law enforcement and the procedural obstacles frustrate the process of criminal prosecution . 
The recently concluded agreement on mutual assistance in law enforcement constitutes a first step towards reducing the unfair edge certain countries have over others . 
In principle , we welcome the action plan put forward by the Council , but we also join the committee in criticising the Council over its consultation obligations . 
However , we reject a European - wide standardisation of criminal law provisions . 
Not only would an undertaking of this kind be almost impossible to achieve because of the way criminal law systems vary from Member State to Member State , our energies would also be better invested in preventive measures . 
hat concludes the vote . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.30 p.m ) . 
