Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , not specifically on the Minutes but on the Brussels Notebook which we have just found in our pigeonholes . 
This is a small but serious point : the notebook from the Session News Unit refers to important debates on economic and monetary union last evening . 
Obviously there is a good deal of interest in this Parliament on the British position on this subject . 
However , the printers of the relevant British parliamentary records and documents this week announced major redundancies with hundreds being made redundant in Norwich and elsewhere . 
That could seriously threaten the future availability of the information to this parliament and our Members . 
I would ask you to join me in contacting the newly privatized Stationery Office in Britain to seek clear assurances from them that all Members of this Parliament will be able to obtain the same service that has existed for our Members when it was a public body , namely proper access to all relevant documents of the British Parliament and Government , for example on economic and monetary union . 
I do not think that the matter you have raised is within this Parliament 's competence . 
We will look into the matter and see if there is anything that we can do . 
( Parliament approved the Minutes ) 
Employment -- social security -- structural measures 
The next item is the joint debate on the following reports : 
A4 - 0369 / 96 by Mr Wolf , on behalf of the Committee on Social Affairs and Employment , on the Commission report : '  Employment in Europe -- 1996'  ( COM ( 96 ) 0485 -- C4 - 0553 / 96 ) and on the communication from the Commission on the Action for Employment in Europe : a confidence pact ( CSE ( 96 ) 0001 -- C4 - 0341 / 96 ) ; - A4 - 0278 / 96 by Mr Ribeiro , on behalf of the Committee on Social Affairs and Employment , on the proposal for a Council Regulation ( COM ( 95 ) 0735 -- C4 - 0108 / 96 - 96 / 0001 ( CNS ) ) amending , for the benefit of beneficiaries of pre - retirement benefits , Regulation ( EEC ) No 1408 / 71 on the application of social security schemes to employed persons , to self - employed persons and to members of their families moving within the Community , and Regulation ( EEC ) No 574 / 72 laying down the procedure for implementing Regulation ( EEC ) No 1408 / 71 ; - A4 - 0358 / 96 by Mr Lage , on behalf of the Committee on Regional Policy , on the communication from the Commission ( COM ( 96 ) 0109 -- C4 - 0230 / 96 ) on Community structural assistance and employment . 
Mr President , ladies and gentlemen , President Santer , I believe that the subject we are debating today really is the central , fateful subject facing the European Union . 
If the European Union can succeed in making it clear to its citizens that it can overcome the scourge of mass unemployment and that it can make a major contribution to solving the problem , then the European Union has a promising future . 
But if it fails to do so , and if its citizens increasingly gain the impression that the European Union is itself a part of the problem , then we are going to have to prepare for hard times as far as European integration is concerned . 
Let me once again remind the House of what the Greens regard as the three principal tasks that we have to tackle , with the problem of employment being , as it were , the knot that has to be untied before we can even begin . 
The first of these problems is the ecological crisis , which calls for the ecological reconstruction of our production methods . 
The second is the problem of the destruction of social cohesion and solidarity within our societies during the last fifteen years , and here we need a new social contract and contract between the sexes in order to reconstruct social solidarity on a sustainable basis . 
Thirdly , there is a task which specifically faces us in the European Parliament and the other European institutions -- the final establishment of European unity on a socially and ecologically sustainable foundation . 
Among all those who argue thus , the European Parliament has hitherto consistently called for an independent , active employment policy as an integral part of a policy mix which takes employment seriously as an independent objective of action in the field of economic policy . 
The following elements of this policy mix , this independent dimension of employment policy , have been identified . First , ecologically sustainable investment in the future , which also needs to be specifically financed and stimulated at European level . 
Secondly , the reorganization , shortening and flexibilization of working hours as a way of redistributing employment . 
Thirdly , the creation of a third sector , a third system of social economics between market and state , which will open up new opportunities for qualified employment to secure the livelihoods of many people who are presently unable to find employment in industry , where the availability of jobs is being restricted by rationalization and by world market competition . 
Important aspects here , requiring independent reinforcement , are qualifications and basic and further training . 
In addition , this report strongly emphasizes once again that , after fifteen years of a policy which has accepted mass unemployment , we now have a situation of social disintegration which calls for special efforts at reconstruction . 
With these elements we have , I believe , also plotted the broad outlines of an independent proposal by the European Parliament as to the form a European employment policy might take . 
In doing so , we have also created the basis to provide critical support for Mr Santer 's initiative aimed at genuine utilization of potentials at European level through cooperation between the social partners . 
By voting in favour of my report , the European Parliament will have the opportunity to clarify and confirm its position as the European coordinator of employment policy , and so to give the Commission the critical support it urgently needs in this area . 
I ask the House to vote in favour of the report , and especially , too , to vote in favour of our amendment emphasizing the need to accept the pressure exerted by demonstrations against mass unemployment , which are being organized throughout Europe during the coming year , as welcome support . 
Mr President , Mr President of the Commission , Mr Commissioner , ladies and gentlemen , unusually I have enough time to present the motion for a resolution resulting from the report for which I was responsible . 
The document deals only with extending the scope of application for coordination of social schemes , in respect of the right to free movement of workers , to cover in the scope the beneficiaries of pre - retirement benefits , as the European Parliament had already asked last year ( Oomen - Ruijten report ) . 
The Commission proposal should therefore deserve the plenary 's support and there is no justification for holding up the extension of the application of the right to free movement to a group of workers already prevented from leaving the country where they started to receive pre - retirement benefits as that would imply the loss of the right to their respective financial benefits . 
The execution arrangements are dealt with by the Commission in the terms that deserved , on the proposal of my report , the agreement of the Committee on Social Affairs . 
The only amendment attached to our agreement with the Commission proposal is aimed at taking this opportunity to raise the question of frontier workers , also already tackled in 1995 in the aforementioned Oomen - Ruijten report . Here we are improving the situation of those workers in respect of coordination of social security schemes just dealt with by cooperation among the Member States , particularly in respect of quotas and the right to payments and benefits . 
To sum up , a proposal that I hope will be easily and expeditiously approved by this plenary so that we can swiftly advance to an extension of a right which is of no trifling importance for many workers who leave their home countries and are then thrown out of work and also to recall a special situation , that of frontier workers , which calls for a concerted solution . 
I should like to use some of the time remaining to take part in the joint debate and to put forward some remarks about the Wolf report , which will be harder put to reach a consensus , despite the importance of the subject and the balance and pertinence of the preamble and the proposals contained therein . 
I must begin by complimenting Mr Wolf on his report , and the fact that he managed to reach after much laborious effort a wording and compromises that enabled the report to be resoundingly approved in Committee , without giving ground on any of the principles or key ideas on employment and unemployment which underpin the social aspect . 
They go against the current grain of subordinating the social aspect and refuse to get bogged down in grey areas or scanty means of subsidiarity . 
Secondly , I should like to emphasise the visible cooperation with the Committee on Economic Affairs , as their opinion was discussed in the Committee on Social Affairs in conditions that ideally would always be reciprocated . 
We should fight for this reciprocity in order to end the way in which the European Parliament always tends to give economics priority over the social , forgetting who is responsible for such a procedure -- obviously not confined to the European Parliament -- and that economics is a social science and not just an interesting and useful ( no more than that ) ! 
financial and budgetary technique . 
Thirdly , I welcome the fact that the Committee on Social Affairs , following the debate on the opinion by the Committee on Economic Affairs defended by its author , Mr Cassidy , should have unequivocally rejected the proposal to change the name to  'report on unemployment'  , since this is not only a matter of developments in unemployment rates , the quantity of workers out of work ( those who can and want to work ) but also the  'quality'  of work for those in work , in terms of training , content , stability , security and working conditions . 
I am even happier to see that certain amendments have been approved that tend to bring out the quality aspect of employment . 
We are debating and preparing to vote on an important report about a question that everyone claims to be concerned about but concerning which few people , in accordance with that concern , at least subscribe to positions of principle in which they could actually influence a policy that has actually been increasing unemployment and lowering the quality of employment . 
Therefore I hope that the approval of the Wolf report will be a clear demonstration of the European Parliament 's desire to take a serious stance of discussion and action about unemployment - related problems and about the broader issue of employment on the basis of studying and criticising the Commission document , which is yet more proof of the disappointing results of recent years in terms of growth and employment . 
This is necessary but more still is necessary , and this motion for a resolution is substantially more . 
Mr President , ladies and gentlemen , Hegelian dialectic saw man as a product of his own work . 
The emancipating idea of work resulting from this notion is in total contrast with the Biblical curse condemning man to win his bread with the sweat of his brow just because he ate the fruit of the tree of knowledge . 
But could not man return to the mythical era of the golden age when he did not have to work and when poetry and labour were one and the same ? 
Until the golden age returns , perhaps carried on the wings of science and technology , our true condemnation lies in being deprived of a job or having to do unpleasant work . 
The discovery by the Europeans of the phenomenon of mass or long - term unemployment is shaking the very founding principles of western societies , citizenship and solidarity . 
Therefore the European Union must profoundly commit itself to a global strategy to fight unemployment , involving everyone , states and citizens alike . 
But the strategy and discourse of the European Union , which ought to be ambitious and innovative , should avoid two traps in my view . 
First of all , that discourse should avoid making the European Union responsible for areas that , in terms of employment , are essentially those of the national states . 
This does not mean ignoring the implications of the single market , Community policies or EMU for employment , but it means not giving in to the rhetorical temptation of exaggerating the responsibilities of the European Union so that blame can be transferred , turning it into a scapegoat . 
The second trap into which the Community discourse should not fall consists in trying to focus the Structural Funds exclusively on employment . 
This idea , albeit well - intentioned , seems to me to be one of the recent  'drifts'  of the Commission 's discourse over which considerable care ought to be taken -- a measure that I can say in all honesty does not concern the Commission communication with which my report deals . 
The logical consequence of this  'drift'  in Community discourse would be that , in the future , the level of unemployment could be seen as a means for deciding how to distribute resources . 
That would be highly unfair and even perverse as poorer regions with lower unemployment would be neglected in favour of richer ones with higher levels of unemployment . 
The central idea contained in the Commission communication and which my report approves is positive and balanced . 
It intends to enhance the employment content by 170 billion ECU , including the Cohesion Fund at 1995 prices , helping to create jobs once the European economy is revived and the sources of growth are revitalised , once Community funds are absorbed more efficiently , which is not the case at present , and to redirect them , not only to speed up economic growth but so that its content should be richer in lasting and sustainable jobs . 
Then the whole effort to redirect investment will be positive if , without abandoning the creation of infrastructures vital for development , as I said , we boost initiatives aimed at improving access to education and training , if support is given to small companies , if local employment initiatives are encouraged , if an active policy in favour of quality tourism is enhanced , if culture - related industries are supported , if environment - friendly activities are backed . 
We should add to all of this a dose of sexual equality , and equality between the various regions of the European Union . 
A monetary Europe without a social Europe will not be a Europe at all and an economic and social Europe without territorial cohesion would be unfair and unviable . 
Mr President , ladies and gentlemen , rapporteurs , my presence here this morning is not just a matter of routine . 
I am here because , today , you are due to adopt three reports on matters in which I take a very great interest . 
I do so precisely because they are at the heart of the Pact of Confidence which I launched in this House , a year ago now , and which we are now in the process of turning into a reality . 
Ladies and gentlemen , in 25 days' time , in Dublin , we will be asking the Heads of State and Government , in their turn , to make the broad outlines of this pact a reality . 
That is why I am here . 
Because I want to pay tribute to the support this House has given to my initiative , and because I want to hear your views and talk to you before I meet the Heads of State and Government . 
As I said to you a month ago , when presenting the Commission 's work programme for 1997 : I stand by this pact ! 
Your report calls upon us to move forward from words to action . 
That is precisely the object of the pact . 
There are no grand declarations to be made , no papers to be signed . 
We are talking about adopting specific objectives which , one by one , will take their places in a global employment strategy . 
Where do we stand with this process today ? 
The message is beginning , and I emphasize beginning , to be heard . 
Concrete results have been achieved in recent months . 
The first encouraging fact we should note is the Europe - wide recognition of the importance of the local level . 
And this is an essential aspect of the Pact of Confidence : involving all the actors at every level . 
Hitherto , the local dimension has too often been overlooked , although it is more and more critical as far as employment is concerned . 
I pay tribute to the efforts of the Irish presidency , which has succeeded in attracting the support for the local dimension that it deserves . In particular , the presidency has organized two conferences , opening the way to progress which will be reflected both in attitudes and in actual events -- the Conference on Rural Development and the Conference on Local Development . 
As for the Commission , it has been working with the Member States and the monitoring committees . 
In Dublin , the first generation of territorial pacts will be launched . 
Here again , I am glad to see that these advances reflect the concerns of Parliament as presented in your report . 
With these territorial pacts for employment we are specifically applying another essential aspect of the pact : putting European structural policies in the service of employment . 
And , as your rapporteur emphasizes , the Commission can propose realistic variations in current planning , especially with regard to using margins of financial flexibility in order to maximize their impact on employment . 
The second encouraging theme relates to the progress made in improving the functioning of the employment market . 
This , again , is one of the central objectives of the pact : it calls for the reform of the employment systems to be speeded up , because the future of employment is being decided today . 
Your report makes a number of proposals for further progress along these lines : fiscal proposals , proposals aimed at reducing or at least reorganizing working hours , and support for the development of new reserves of jobs in the cultural , environmental or services sector . 
Clearly , much remains to be done in order to advance the process of change , both in mental attitudes and in concrete facts . 
But I must emphasize the contribution made by the procedure launched at Essen . 
In the single report on employment , the Ecofin Council and the Social Affairs Council are going to present a joint report in Dublin , for the second time . 
This is another step towards a consistent , common approach as recommended in your report . 
As regards the five priority areas identified at Essen , significant advances have been achieved in the multi - annual programmes presented by the Member States . 
Our States are confronted by the same problems : paralysis of the employment systems , the challenge of an increasingly cumbersome and yet incomplete system of social protection , and the urgent need to restore young people 's confidence in the future . 
The procedure initiated at Essen encourages exchanges of information between States on all these subjects . 
The strategy followed at Essen , rather than leaving each country to its own devices , was primarily aimed at inspiring a mutual learning process . 
The results obtained in this context in 1996 are encouraging , but they need to go deeper . 
Much emphasis has been placed on the endeavours of some Member States to encourage greater flexibility . 
The time has come for administrative flexibility , the simplification of rules , the flexibility of labour legislation , for example , to open the way to new individual or collective ways of managing working hours . 
And that same flexibility must also enable us to take advantage of the employment potential offered by the services sector . 
There is no doubt that much remains to be done , but I believe that Europe has become aware of the need for modernization . 
Also , it is necessary for this flexibility to be an opportunity for the workforce , not a mere race to deregulation . 
This is where the social partners have a key role to play . 
It is also where I am glad to see the energy they have shown within the framework of the pact , which was not apparent at the outset . 
This is another area where results have been achieved . 
The Commission welcomes the common contribution which the social partners will present to the Heads of State and Government in Dublin . 
This demonstrates what I have always believed -- and what has been my experience , too : that when it comes to the issues of the future , employers and unions can put their heads together and come up with a common line of advance . 
1996 was also a year of progress on the macroeconomic front . 
The pact restates the need for a stable macroeconomic framework which is favourable to employment . 
The Member States' convergence programmes are now at an advanced level of commitment , and those commitments need to be sustained in the long term . 
I am expecting that , in Dublin , we shall arrive at an agreement on the main elements of the stability pact . 
Even at this stage , indeed , there is agreement on many of those elements . 
As growth begins once again , convergence will put us in a position to maximize the impact on employment . 
The prospect of the single currency has gathered decisive momentum this year , it is drawing nearer , in fact and in our minds . 
Europe 's citizens , in turn , are seeing these plans taking concrete shape . 
The need now is for them to become aware of the beneficial effects on employment , because that is indeed the intention behind the single currency . 
But the single currency is not the only instrument available to us for completing the single market and exploiting its full potential . 
Everything has its part to play : structural reforms , macroeconomic policies and the single market . 
We shall only maximize the effects of those policies if we steer a steady course over the whole distance . 
And you are right to stress that the pursuit of a macroeconomic strategy is not everything , even though it is an essential condition . 
The recent report on the single market certainly had an encouraging message : nearly a million jobs created . 
And the work achieved is impressive : the elimination of more than 100, 000 technical standards affecting more than three - quarters of intra - Community trade , greater appeal to foreign investors -- those are just two of the beneficial effects . 
But there is even more that can be done to exploit this potential , and additional opportunities will be tabled by the Commission at the European Council in Dublin . 
The pact had emphasized the urgent need to give priority to the sectors of the future -- to stimulate their development and break the deadlock of a bygone era . 
We must refuse to turn our backs on the future by missing the special opportunities Europe offers . 
Two further steps have been taken in this direction : the adoption of the multi - annual programme for smalland medium - sized enterprises , with a budget appropriation of ECU 127 million , and the presentation to the European Council of the report on the services markets . 
This is where new jobs are becoming available and the frontiers of unemployment have been pushed back , largely thanks to new technologies , towards new opportunities . 
But there is still work to be done in order to take advantage of the benefits of scale offered by the single market . 
I shall quote just two examples , but what examples they are ! 
For thirty years now , Mr President , we have been discussing the status of the European company . 
The Council must take its responsibilities seriously here . 
The Commission has provided fresh impetus by setting up the Davignon Group , and in 1997 operational conclusions must be drawn from the work of that group . 
The second example of great interest to me personally are the trans - European networks . 
In my view , it was important to say that the available budgetary resources must be concentrated on policies beneficial to growth and employment . 
Naturally , I am sorry that my proposals , as such , were not approved by the Ecofin Council . 
That was a sign of inconsistency between the European Council 's ideas and the mechanisms that operate within the Council . 
Nevertheless , I feel a certain satisfaction on noting that the two branches of the budgetary authority -- at the instigation of the European Parliament , incidentally -- seem to want to provide a partial response to my suggestions by increasing the sums earmarked for networks and research in the 1997 budget . 
That will be a positive , encouraging signal , and there is nothing to prevent us repeating it , or even extending it , in 1998 . 
Mr President , the Union has recently set itself ambitious targets , in keeping with its resources . 
As the world 's leading economic power , after all , it must take full advantage of its wealth -- human , intellectual or technological . 
To do so , it needs to persuade and motivate . 
And to gain individual and collective commitment , to stimulate a plan for mobilization , what is needed is confidence : confidence in the approach , in the determination to take genuine action and in the legitimacy of the policies implemented . 
The pact is designed to create the conditions for new mobilization and a return of confidence . 
It calls upon a new , broad alliance between governments , the social partners , local authorities and the European institutions . 
The idea of a pact assumes the idea of consensus . 
The issue , and our common objective , is to create an economic , legal and political framework which really favours employment . 
The issue is to enable individual initiatives to find their place in the pursuit of this general objective . 
The Pact of Confidence for employment has already generated progress . 
The advances achieved in the four areas which we have identified , and which you have identified in your reports , are full of promise . 
We need to build and push on forwards on the basis of these initial developments . 
That is what I shall be asking of the Heads of State and Government at the European Council in Dublin . 
Mr President , I am grateful to have arrived in time to hear that interesting exposition by the President of the Commission . 
I would refer the Commission President and Commissioner Flynn to pages 18 to 20 of the Wolf report and in particular to three items in the Committee on Economic and Monetary Affairs and Industrial Policy 's opinion on employment which unfortunately did not find their way into the final resolution from the Committee on Social Affairs and Employment . 
Incidentally , I should add that Mr Wolf and I have worked very closely together on the report on employment as we worked closely together earlier on this year on the annual economic report . 
Mr Wolf has done an excellent job . 
He came along to the Economic Committee and voted on and supported all the conclusions of that committee . 
I know that he is as disappointed as I am that the Social Affairs Committee did not see fit to include in its resolution for example the view of the Economic Committee that the Annual Report from the Commission on Employment in Europe should in future be referred to as the Annual Report on Unemployment in Europe . 
After all , unemployment is what concerns us all . 
The second point which the Social Affairs Committee unfortunately felt unable to take up is paragraph 14 of the Economic Committee 's conclusions which states : '  The Economic Committee is of the opinion that the European Union and its Member States should not be too proud to look critically at the shortcomings of the European social pattern , nor to learn from the success of other countries , notably the United States , Japan and Norway , in creating jobs and achieving a low level of unemployment and poverty . 
'  It is a matter of regret that is not in . 
My final point is that we specifically identified ageism -- discrimination against the over - 40s in the workforce -- in paragraph 15 of our resolution and we particularly ask the institutions of the European Community to set a good example in that respect . 
Sadly the Social Affairs Committee did not take that point up explicitly . 
Mr President , unemployment is a very serious problem and it hardly needs to be said that we should be utilizing the potential of the structural funds to the full in striving to combat it . 
The action of the Commission in issuing this communication on structural assistance and employment is therefore highly commendable . 
Even so , there are two things that we really ought to keep in mind . 
First , that the structural funds are not a panacea to the unemployment ills . 
When all is said and done they have to operate with just 0.46  % of the Community 's GDP , and that leaves very little room for manoeuvre . 
The same applies to the European Social Fund which deploys around 30  % of the total structural fund appropriations in the endeavour to match supply to demand in the employment market . 
The second thing to remember is that we do not know the impact of the structural funds on job creation because there is no accurate methodology for ascertaining it . 
That must be rectified , even though it is , of course , extremely difficult . 
So what can be done ? 
There are two things : all of the structural fund deflator reserve can be used for combatting unemployment and , secondly , the new programming negotiations for 1997 - 1999 offer scope for steering all of the Objective 2 money towards employment actions . 
And , of course , attention should be paid henceforth to particular areas , some of which the Committee on Social Affairs and Employment has indicated , such as active employment policies , measures on working time flexibility , the tailoring of initiatives to local employment conditions , actions on the environment , which need to be strengthened , the placing of emphasis on projects which take into account technological change and the creation of information networks via which supply and demand in employment markets at the European level can be brought into better equilibrium . 
Mr President , as Mr Wolf rightly pointed out , it is a question of the EU 's credibility in tackling unemployment and it is a fact that the EU overall has an appalling record on job creation . 
From the perspective of my political group , cohesion and solidarity is our objective and we believe that it is severely undermined by chronic unemployment . 
I therefore welcome today 's debate and I welcome the positive contribution we are trying to make in combating unemployment . 
I also welcome the proposals in Mr Lage 's report relating to the structural funds . 
Structural funds are a key financial instrument . They can have an impact . 
But I would appeal to Member States to work closely with the Commission in helping to focus and target these actions to get better results . 
I would also appeal to Member States to spend the funds which are there to spend and not to continue with the increasing underspending and delays and bureaucracy . 
The Commission 's first cohesion report outlines and highlights the problem of continuing regional disparities in unemployment . 
It highlights the dramatic rise and increase in employment in Sweden and Finland and the problems in Spain where 1 in 5 continue to be unemployed . 
Between 1983 and 1993 25 regions with the lowest unemployment rate managed to improve from 4.8  % to 4.6  % but the picture for the 25 worst regions was more devastating with an increase of 17.2  % to 22.4  % . 
The reality is a picture of widening disparities in regional unemployment in Europe . 
Therefore I welcome the initiatives from the discussion of structural funds and employment opportunities at the Madrid informal Council in December 1995 to the final communication in March 1996 . 
We have kept it alive . We have kept it on the agenda . 
I welcome President Santer 's initiative on territorial , regional and local employment pacts . 
I particularly welcome that he wants to include the social partners and the trade unions in this . 
I welcome the commitment and enthusiasm that the Irish presidency has brought to this debate and the personal commitment of the Irish Finance Minister , Mr Quinn . 
However , I have to say that I am disappointed that the UK is not prepared to implement the territorial employment pacts and I ask Commissioner Flynn what he is prepared to do in order to gain its support . 
If we cannot get the Member States to support that , I would ask that we allow the regions and local authorities which wish to participate to come directly to the Commissioner in Brussels and get actively involved in those pacts . 
I am particularly annoyed and vexed by the fact that in the UK it is said that its record employment rates are second to none in the EU . 
I am concerned that we are creating jobs which are low paid , part - time and creating a new underclass of the working poor who are existing on in - work benefits and family credit . 
I am asking the Commissioner , given that the UK now has the highest poverty rate in the EU -- one in three babies is born into families in poverty -- to look at the model of job creation and sustainable high - value , highproductivity jobs to give EU regions a competitive edge in Europe . 
Mr President , Commissioner , ladies and gentlemen . Any debate on employment covers not only jobs as such but also flexibility , training and education , taxation , research and development , economic growth in particular and social development . 
Any debate on labour market policy also covers competition policy , trade policy , industrial policy , monetary policy and so on . 
In a word , combatting unemployment and curing the ills of the labour market cannot be seen as separate objectives -- quite the opposite . 
This approach has only a chance of success if the measures taken by the Member States are also accompanied by a European policy and both the Commission report  'Employment in Europe in 1996'  and the confidence pact of Commission President Santer serve this purpose . 
These two important documents argue not only for active rather than passive measures , but also for private initiatives in addition to public measures . 
My impression is that the Wolf report concentrates solely on public measures and ignores very important other areas , particularly of the report  'Employment in Europe in 1996'  , of which I shall speak to three . 
First of all the Commission report makes a double comparison between the United States and the European Union in relation to the services sector on the one hand and the industrial and agricultural sectors on the other hand . 
An increase in the European Union of 18 million jobs and in the USA of 22 million jobs from 1980 to 1993 is an acceptable comparison . 
But a loss during this same period of two million jobs in the USA and 13 million jobs in the EU in the industrial and agricultural sector is quite a different kettle of fish . 
This has been completely ignored in the Wolf report . 
How can we manage to restore jobs in industry in the Union ? 
Let me give you two examples , the question of professional mobility and flexibility and the question of wage costs . 
That too has been largely ignored in the report . 
And a third example : vulnerable groups in society . 
Young people who have no access to the labour market and for whom I want to see a generalisation of the system of training places in firms so that the training they have had is put to good use . 
I think we must also review our policy on people in their fifties . 
There are mass redundancies affecting people aged between 50 and 55 . 
I think that is a big mistake both in social terms and in terms of loss of experience , knowhow and competence in companies . 
I would also like to raise the question of structural unemployment but I have run out of speaking time . 
I support what Commission President Santer has just said : it is time to move from words to actions . 
It is time to do so in Dublin , and I hope , Commissioner , that definitive decisions will be taken there on the confidence pact and that we can look to Dublin for the implementation of an overall strategy for employment . 
Mr President , Mr Commissioner , ladies and gentlemen , 11 per cent of the active population of Europe , 18 million people , are reason enough for the European Parliament to take a decision . 
When these figures refer to people without jobs , then we should keep on deciding , as often as is necessary . 
With reference to the Wolf report , we too must praise all the Commission 's action to coordinate and encourage the Member States' employment policies in order to define new measures and activities for stepping up the fight against this plague , not easy to solve , in the short or medium term . 
Similarly we back support for creating tiny and small firms and cottage industries , now that everyone recognises that this is one avenue to go down . 
Nor do we want to slacken up this approach as the main plank of the fight for and maintenance of jobs , since this report places special emphasis on the peripheral regions , the ultraperipheral regions and the islands of the European Union , where the phenomenon of underemployment is very significant . 
There is always an if , of course -- and we have , I assure you , no special animosity towards Mr Wolf -- but there are two questions to which we must express our deepest objections . 
The first refers to the creation of alternative sources of funding for social benefits , especially concerning CO2 emissions and energy . 
If we take away this tax with one hand and take it away with a reduction in European industrial competitiveness , then Europe will be left with the tax and the Americans and Japanese will have competitiveness . 
We are fed up with the others exporting liberalism and importing protectionism . 
Let us prefer ourselves to the others , for once . 
The social Europe must be given other financial supports in order to take a definite path . 
The second question is that of reductions in working time . 
The principle seems a good one in the long term but history teaches us that to introduce it immediately and abruptly is doubtful and a cause for hesitation . 
We would opt instead for more flexibility in this area in labour negotiations in the various Member States , which would undoubtedly not create greater difficulties of a social nature in Europe 's economic activity . 
For both these reasons my group will be voting against this report if it stays as it is . 
After all its positive aspects are already safeguarded in countless Community institutions' resolutions and , realistically and in full awareness , the proposal does nothing to tackle the problem at the roots . 
That problem is employment . 
We must create jobs and urgently so , in all Member States and in all sectors . 
But we must also do everything we can to maintain those in existence which means that employment maintenance is also extremely important . 
Mr President , Commissioner , ladies and gentlemen . I think we are honoured that Mr Santer has taken the trouble to come here this morning and explain to us what he is doing about the problem of employment . 
I do not think it is the Commission that is to blame for our not making much progress on this score , but rather the fact that the Member States have been unwilling to take such measures as are absolutely essential , some of which are described in Mr Wolf 's report and some in other reports , and some were aired yesterday in the debate on a single currency . 
Mr Santer said we need to modernise our social security , taxation and labour market . 
I and my group agree with him . 
But when we talk about modernisation then we should be brave enough to tackle the tricky issues and here I disagree with Mr Vieira that we should not be thinking in terms of shifting taxing labour to other aims . 
I think that we could well make a start with such things as a CO2 tax as long as we do it throughout the whole of Europe . 
Another point we are uncomfortable with , and it could well be a reason for our group as a whole to vote against the Wolf report , is the proposal to introduce a tax on speculation . 
We think that is in breach of the Treaty and of free movement of capital and we also think that it could produce a counter effect . 
I would invite Mr Wolf to move in our direction on that point . 
I would underline what Mr Sander said on the statute of the European company . 
This afternoon the Economic and Monetary Affairs Committee is leaving for The Hague to have talks with a number of ministers on the preparations for the Dutch presidency next year . 
I think we should put on our agenda the points that Mr Santer raised this morning , including the European statute and the financing of transEuropean networks . 
I wish to draw attention to a few other matters . 
One is the question of the development of the countryside and the other is urban policy . 
When we debate unemployment then I think it very important that we consider a statute or charter for the countryside and also for the urban environment , and establish a link between the two . 
We have ideas on the competitive strength of industry . 
We have ideas on the competitive strength of our technology policy , but we have never developed really good plans on the role of major cities while some 80  % of the population in the Union lives in towns and cities . 
I would invite Mr Flynn to put this point on the Dublin agenda . 
Mr President , this report by Friedrich Otto Wolf on the Commission 's report on employment in Europe in 1996 should perhaps , as Mr Cassidy suggested , really be called unemployment in Europe . 
I agree totally with the rapporteur 's criticism of the Commission 's lack of progress with respect to analyses and strategies since the 1995 report . 
At the same time I should like to say that I believe the rapporteur has been all the more successful as regards the formulation of analyses and the proposal of strategies too . 
I perhaps do not need to repeat that unemployment is a serious problem in Europe and that it is so serious that it really is creating social and political unrest and threatening our democracy . 
In this connection , when we discuss what we can do to reduce unemployment we must also realise that there is a paradox involved , because the Union itself is also creating unemployment and exclusion through the tight schedule for monetary union and through the convergence criteria which compel the Member States to tighten their budgets and force cuts in social welfare . 
I also agree that we perhaps should not spend so much time beating our breasts and examining our own navels . Rather we should have a look at what other countries have done . 
For example , what has been done in Norway , where there is very low unemployment ? 
What can be done then ? 
I nonetheless believe that the report indicates the paths to be followed for a new strategy . 
I am therefore very much in favour of it . 
We must also look at certain matters , such as shortening working hours and early retirement , which is mentioned in the Ribeiro report , because we know that more jobs will not be created , even if we have increased growth and increased investment . 
A new strategy must involve ecological conversion and green innovation , tax reforms based on the principle of solidarity , and strong local economies . 
In my view this should not result in a common labour market policy , since the regions are so different , but we must nevertheless work together , the Union and the Member States . 
Mr President , ladies and gentlemen . 
First of all I wish to offer my warm congratulations to Mr Wolf who has done sterling work , as is seen in the fact that his report was adopted in the Committee on Social Affairs with a very large measure of support . 
The debate on unemployment has become a ritual we are going through for the nth time . 
Let me just remind you of the Delors White Paper , for example , the Santer confidence pact , the annual reports on employment and the reports from the Council of Ministers of Social Affairs and of Finance . 
That is where things are being held up because they cannot agree . 
The official figure on unemployment is 18 to 20 million . 
In reality it is much higher , as we all well know . 
There are many categories which do not even appear in the statistics . 
I am thinking for example of people bridging the period until they receive their old age pension , people who are made redundant at the age of 50 or 55 . 
What really upsets me in many people 's approach to unemployment is the far too one - sided way they emphasize growth . 
Economic growth is automatically expected to lead to increased employment . 
We all know that is manifestly untrue . 
The rapporteur , Mr Wolf , is on the right track when he criticises the current macro - economic approach . 
That indeed aims at trying to fulfil the convergence criteria . 
A macro - economic approach puts that kind of criteria at the centre and employment criteria lag far behind . 
The Wolf report contains a whole series of practical and excellent proposals , for example , reducing indirect labour costs below the wage scale , highlighting small and medium - sized firms , part - time work , or even shortening working time and re - distributing labour . 
We like the emphasis he lays on additional training and re - training and his focus on the third sector of social and cultural services . 
There is a whole series of proposals which really must be discussed and eventually approved by the Council . 
We fully support this report and wish to congratulate Mr Wolf again on this excellent work . 
Mr President , ladies and gentlemen , Mr Wolf 's report has some interesting things to say , especially about the structural policies . 
But I should like to say something about the subjects he has passed over -- subjects he has been unwilling or unable to tackle . 
He rightly refers to the European social model , and we believe that this European social model is , in reality , deeply incompatible with the doctrines of globalism which now govern the world economy . 
First , globalism implies global free trade . 
That free trade , as has now been demonstrated by a number of economists , is reflected by a deterioration in the working conditions of the less qualified workers in the most highly industrialized countries . 
This argument has been advanced , in particular , by Professor Maurice Allais , the French Nobel Prize winner . 
This is an area where , as we know , the interests of the European States diverge from those of America . 
The question , then , is whether we would be politically capable of countering American diplomacy or not . 
We are extremely sceptical about what has happened so far in this area . 
Secondly , globalism implies indifference to migration phenomena . 
This is an absolutely forbidden subject today , amazingly enough . 
Immigration is a factor that aggravates unemployment , for two reasons . 
First , either the immigrants work , in which case they increase a labour supply which is already in excess of demand , or in the alternative scenario they do n't work , in which case they are financed by the welfare systems , at a cost which has been quantified in the Milloz report in France and undermines the global competitiveness of the economy . 
One cannot simply ignore this subject . 
Thirdly , the globalist ideology is now leading to the creation of integrated continental institutions . 
That is the context in which European monetary union is envisaged . 
Well , growth is a process of divergence , as is life itself , and the objective of monetary convergence implies a brake on growth . 
On those three points , then , it is important to go beyond dogmas and sacred cows . 
The only way to reduce unemployment is by questioning these globalist dogmas . 
Mr President , the subject of employment has indeed come up again in our debates , on this occasion to send a message to the Council which the latter should take on board and heed . 
I believe that on 2 December there will be a joint meeting of the ECOFIN and Social Affairs Councils , an important meeting which is due to finalize the degree of clear progress that has been made in terms of employment policies so that , a few days later , these advances can be adopted at the Dublin Summit . 
The joint ECOFIN and Social Affairs Council must look at the basic contents of the reports we are debating today : reduction in indirect labour costs without reducing social protection and seeking other sources of finance ; promotion and sustained support for small and medium - sized undertakings as sources of new jobs ; reorganization and reduction of working time , a very specific subject which has to be looked at most carefully and , I believe , urgently ; reduction in barriers to innovation ; promotion of large - scale investment in human resources ; the penalizing of financial speculation and the search for productive investment of savings ; emphasis on local - employment potential , etc . 
This joint Council must also fulfil the serious undertaking to support employment being incorporated into the revised Treaty , the right to employment being recognized in constitutional terms in the Treaty on Union , and the  'cohesion'  concept being upheld as one which shapes and inspires the entire Treaty on European Union . 
The qualitative and quantitative trends of the labour market and of Member States' employment policies must be evaluated on the basis of common indicators , and the recommendations of previous European Councils , such as those arising from the meetings in Essen or Madrid , must be promoted and looked at much more closely . 
Employment is an element which is fundamental to maintaining the welfare state , giving financial solidity to the social - protection system and dealing with the appearance of new forms of poverty and exclusion . 
Structural unemployment figures exist , and we are unable to reduce them even in times of economic growth . 
We must therefore be bold in our actions -- the old formulae which might have been useful in the past are no longer valid . 
Stressing the coordination of efforts and experiences is insufficient to tackle our societies' principal problem . 
The European Union must be capable of enhancing national efforts at creating employment , providing motivation for and further developing active employment policies , providing the incentive for innovative policies and coordinating policies in order to produce positive effects on productive investment and employment . 
Mr President , Commissioner , employment policy and social security go hand in hand . 
It is thus logical for us to hold a joint debate on the 1996 employment report and on the amendment to the European Union 's most important social insurance legislation -- Regulation 1408 . 
High levels of unemployment jeopardize our social systems . 
There is no shortcut to combatting unemployment -- the only way is by the countless short steps proposed in the White Paper on employment and in many other European Union documents on the confidence pact , for example flexible work organization , positive flexibility of working hours and part - time working . 
This is certainly not confined to dividing up the day , but also includes dividing up one 's working life : older employees are given the opportunity of a progressive transition to retirement . 
In Germany , pre - retirement benefits are paid on the basis of a law on part - time working for older employees . 
If the employer tops up the remuneration for part - time working and the pension insurance contributions , the Federal Institute for Labour reimburses the employer for these benefits if he takes on an unemployed person or trainee . 
Regulation 1408, which I mentioned earlier , is intended to coordinate the statutory social security systems for workers who move from one state to another . 
This coordination has not hitherto included the harmonization of the widely differing pre - retirement arrangements that have been introduced in seven EU States . 
The Ribeiro report provides a very good description of the problems that have arisen as a result of this and as a result of the increasing number of systems , especially if the employee 's job and place of residence are in different countries , as with frontier workers , or if the worker moves his place of residence to another Member State , as when he returns to his home country . 
The intention of the Commission 's draft to extend the scope of Regulation 1408 to pre - retirement benefits is obligatory , and collectively agreed arrangements are also to be included . 
The Commission has proposed sensible solutions , such as for example the right to export the benefit from the country of last employment , in which the entitlement was acquired . 
The controversial provision of benefit by the labour authority in the country of residence would cause serious problems for EU States that have not introduced the preretirement status . 
In Amendment No 1 and in the explanatory statement , the rapporteur goes beyond the problems of preretirement to suggest prospects for the coordination of the special civil service systems and non - statutory social security systems , though I am convinced that excessively detailed European regulations would be counter - productive here . 
The Ribeiro report makes an important contribution to planning the social dimension of the Union , and the Group of the European People 's Party will vote in favour of it . 
Mr President , employment and unemployment is the title of this morning 's debate , which shows that this House does not want to concentrate exclusively on the negative implication of unemployment . 
But despite this there is a feeling here of dj vu , of keeping a welfare Europe with a social face by means of all the earlier White Papers , European Councils and stability pacts . 
One positive aspect is that the small and medium - sized firms have created the most jobs . 
The downside is that pick of Europe , young people under the age of 25, are unfortunately unemployed . 
And alas the Ecofin is more of a hindrance than a help here . 
That must not be allowed to continue . 
The Lage report stipulates that economic growth alone cannot create lasting employment . 
Should we not be asking ourselves why in the same world - wide economic situation Japan and the United States have managed to turn growth into jobs ? 
Contemplating our Euro - centred navel should not blind us to the lessons to be learned from elsewhere . 
But that of course does not mean to say that we should allow a free for all on our labour market . 
The Ribeiro report takes a concrete step beyond national borders in Europe , but there are still contradictions in our approach here and there . 
The Wolf report calls for shorter working time , the Lage report says that well educated women are not satisfied with part - time work and even talks about wasting sources of aid . 
Just as liberalisation can lead to fewer jobs so can shortening of working time . 
In the fifties our parents had a more flexible approach to work . 
And in the nineties we cannot expect everything to be settled from on high . 
Let us give workers and employers the necessary space to find their solutions . 
Governments have the job of linking active and passive measures together in a strategy of policy options . 
That is the most important task for the Dublin Summit and for the incoming Dutch presidency . 
Mr President , this House is currently debating the most fundamental problem facing the European Union today : work and employment . 
As Mr Wolf said when introducing his report , European citizens will appreciate European citizenship more if it contributes to solving the unemployment problem . 
In my view , this is and must be the European Union 's main concern and I am therefore pleased that the President of the Commission , Mr Santer , has been present here today during this debate . 
Some earlier speakers have already stated that there is no magic solution to the problem of unemployment -- in fact , a number of effective solutions must be sought . 
I therefore feel that the territorial employment pacts are a very positive move in terms of what they signify , namely cooperation between the governments of Member States , social agents , regional and local authorities and the European Union . 
I believe the greatest possible emphasis ought to be given to the subject of local and regional authority cooperation , in application of the principle of subsidiarity , since this may go some way to solving the problem of unemployment and job creation . 
Another important topic , I believe , is progressive harmonization of legislation in the labour and socialsecurity field , to enable the European Union to create jobs in any State in the Union and to prevent borders creating an obstacle to finding work on the other side . 
This obviously requires harmonization of labour legislation in the different Member States . 
I also feel it is important for the European Union to advocate greater flexibility when contracting for labour . 
In our world as it now is , with all the technological changes we are seeing , only jobs which offer sufficient flexibility will contribute to better employment prospects . 
Ladies and gentlemen , we are agreed , are we not , that we are talking about politics here , not a natural process . 
Politics is not just about government , and certainly not just about the authorities : democratic politics also makes certain demands on what the political authorities are required to do . 
The Carlos Lage report indicates realistic opportunities for action , following up the requirement stated by Commissioner Wulf - Mathies and also , in his own field , Commissioner Flynn for a structural policy to benefit employment , and especially to benefit equality of opportunity , because as we known women are particularly seriously affected by mass unemployment . 
We can and must really take advantage of financial , innovative and administrative potentials . 
Because the fact is that a more effective use , a better targeted application , of the existing instruments is the very first thing we must always do . 
In combination , after all , they will achieve something . 
But we also need a genuine first step away from the neo - liberal plan , which by combatting unemployment results in a reduction of wages , the deterioration of working conditions and social marginalization , towards -- and I entirely agree with Mr Cassidy here -- a European counterpart , a counterpart based on solidarity , negotiation and equilibrium , to the American model of income and labour sharing . 
In the USA , that was achieved without any compensation or solidarity mechanism . 
We want to plan it on the basis of solidarity instead of non - solidarity , fragmentation and marginalization , which is what I believe has happened in the United Kingdom . 
That means , of course , that we first need to bank on solidarity in employment , but of course we must also provide the appropriate public funding for it , and there must also be a share of the increased productivity for employment . 
Otherwise it wo n't work ! 
Mr President , this is no place to go into the detail of the various reports that have been debated this morning . Instead , we should welcome , in general terms , the clear priority that has now been given to the problem of employment . 
However , because we feel sure that there are still new avenues to be explored and further ground to be covered , we would like to make a few suggestions at this point . 
First , in his excellent report , Mr Lage said that the time has not yet come to discuss the reform of the Structural Funds . 
However , because , as is particularly emphasized in this report , action on employment always seems more effective when it involves the economic and social actors and the local authorities , we would like the Commission to think about the possibility of at least partially regionalizing , in future , the appropriations which are at present allocated within the framework of the Structural Funds , Objectives 3 and 4 . 
As a second avenue , we would like the Commission to take a more detailed look at the possibility of creating and developing jobs which benefit the community and the public , to be linked to its objective of creating or preserving general interest services in the European Community , because we believe that the market alone will not solve the problem of employment , at least as it stands today . 
We need to think not just about the market of today but about the market of tomorrow . 
Finally , my third suggestion is this : as far as communication is concerned , we think that the Community should make it more obvious what it is doing about employment , perhaps by creating a kind of  'European employment label'  which could be attached to any job that has in fact been created through the actions of the European Union . 
Mr President , there are many occasions during the year when we find ourselves debating this fundamental subject of employment . 
There is one aspect on which this Parliament and the European institutions in general seem to be in agreement : the fact that things are not working , and the results -- when there are any results -- are extremely disappointing . 
In this respect , I should like to say to President Santer -- who , I should add , has both my respect and my sympathy -- that when he states in Parliament that positive advances have been achieved in respect of the five employment priorities agreed upon at Essen , and then restated at all the subsequent Council meetings , he should also recall that at the same time , sadly , unemployment has also advanced . 
This should suggest , to say the least , doubts as to whether the treatment envisaged at Essen may perhaps be entirely ineffective in curing the disease from which we are suffering . 
I personally am convinced , in fact , that the traditional medicine chest in which we are looking for a cure for unemployment no longer contains any remedies that will meet the case . 
And there is one basic reason for that : the main cause of structural unemployment , which is the problem we face , is a technological revolution , a huge transformation , a vast technological innovation which in its scale , intensity and quantity has no precedent in history and whose result is this : by comparison with the past , we can now obtain more products and more services with less labour . 
If we are in agreement on this fact , on this assessment , we must draw two conclusions from it : first , that we need to reduce working hours and arrange a different distribution of work . 
Two months ago this House adopted a resolution tabled by Mr Rocard which committed the Commission to implementing a research and analysis project : all that has come of it so far has been a statement by Commissioner Bangemann in which he says that he does n't believe in instruments of that type . 
The other thing that should be done , Mr President , is to eliminate the paradox of a society full of unsatisfied social needs and growing unemployment . 
In other words , we need to set people to work healing the environment , our cultural heritage and the individual , because by following that road we can probably make an important contribution to solving the problem of unemployment . 
Mr President , I have nothing to add to the many sensible remarks that have been made ; what has been said before need not be repeated . 
The issue for all of us is what instruments we can find to combat unemployment . 
Mr Wolf said that we did not want to recreate American conditions here , and he is undoubtedly right . 
On the other hand , we do n't want interventionist governments , and especially not an interventionist Europe ! 
I come from a part of Germany which suffered under socialism for 40 years , and I have no desire to experience European socialism . 
So it is wrong , as I see it , if indeed there should be a chapter on employment in the Treaty , that -- as Mr Lage writes in his report -- the Treaty should make it obligatory to coordinate Community policy for the creation of jobs ; but if there is a chapter on employment in the Treaty , then at the most it should create an obligation to coordinate the national employment policies . 
To be on the safe side , I should like to ask honourable Members to vote in favour of my amendment to the Lage report , tabled on behalf of the Group of the European People 's Party , which is Amendment No 1, and to delete the entire passage relating to the insertion of an employment chapter into the Treaty . 
Mr President , I would like to respond to Mr Ribeiro 's comments on redundancy pay . 
By way of introduction I would like to say that the National Movement did not vote in favour of the report during the Social Committee 's deliberations at the meeting of 10 September , as would appear to be the case , incorrectly , from the report . 
We voted against it . 
And I will do the same again when we come to vote on the report here in Parliament . 
Nor , indeed , can I imagine any other Danish Members being able to vote in favour of this report , since the proposal before us will undermine the basis for Danish redundancy pay . 
This is designed so that there are strict rules as to when Danish A - Cash members fulfil the conditions for entitlement to redundancy pay . 
Thus entitlement only applies to Danes when they fulfil these strict conditions and is not therefore an automatic universal right . 
My point is that this report overlooks the differences that exist between EU countries , in addition to overlooking the EU 's inexperience in the area of social policy . 
This is intensified by the fact that , through its implementation , the redundancy pay regulations will open the way for the introduction of a whole series of non - compulsory insurance provisions . 
The Commission 's proposal also applies to redundancy pay provisions based on agreements which , to use the Social Committee 's own words , are not traditionally covered by Community regulations . 
From the Danish perspective I must say that this appears to be something of an extraordinary new creation if the EU is adopting regulations which are able to alter the conditions and scope of the agreements entered into by those involved in the employment market . 
Against such a background we cannot vote in favour of this report . 
Mr President , ladies and gentlemen , unemployment is obviously the principal problem facing Europe at this time . 
It is also obvious that Structural Funds have to be used to their full potential in order to solve the problem because economic growth alone will not enable us to reduce unemployment rates although , as the rapporteur , Mr Lage , states , we cannot know precisely what the effect of structural expenditure on employment will be . 
In the future , we will have to improve assessment of the impact of regional policies on employment , seek new indicators and , if necessary , reform the Structural Funds in order to maximize their potential , simplify procedures , and focus resources and objectives . 
We have to do all this whilst bearing in mind that nominal convergence and genuine convergence always have to progress in parallel . 
Emphasis must also be placed on the importance of local and regional authority participation and that of social agents as motivating forces . Of equal significance is the fact that we should continue striving to find new sources of employment -- in culture , the environment , proximity services -- and means of supporting small and medium - sized undertakings , which I consider to be of capital importance . 
Lastly , I would like to refer to the importance this document accords to equality of opportunity . 
We cannot forget that unemployment is especially detrimental to the status of women . 
Male unemployment in the Union is currently running at 9.5  % , whilst female unemployment is 12.4  % . In some countries , such as Spain , the figures are 18  % for men and 30  % for women . 
We therefore need to make an extra effort to reduce these disparities . 
I have no more to say except that I would like to congratulate Mr Lage on his excellent report . 
Mr President , Commissioner , ladies and gentlemen , the high level of unemployment is a continuing major challenge to the European Union . 
The achievements of European employment strategy to date have been disappointing . 
Despite all their protestations at the Council , the Member States are not doing enough to support the efforts of the Commission and the European Parliament . 
Until the proposals in the confidence pact -- regional employment pacts , reduced ancillary wage costs , integration of young people , avoidance of long - term unemployment , equality of opportunity for men and women -- are implemented energetically and more swiftly , we shall achieve no progress in the employment sector . 
Changing the title of the Commission 's report from  'employment'  to  'unemployment'  would do nothing to change this situation . 
What we need to change is the situation whereby the good proposals -- and I emphasize the good proposals -- in the three reports are no more than words on paper ; we must see that they are implemented throughout Europe . 
The time has come for employers and employees to realize that they are all in the same boat . 
They should stop trying to outdo each other in moaning about how bad conditions are in Europe -- they should get together , roll up their sleeves and take an optimistic approach to the task of creating better employment conditions . 
This means that one side must abandon thinking solely in terms of shareholder value , while the other must negotiate not only in the employees' interests but also in those of the unemployed . 
The appeal must be made not just to governments , Mr Wolf , but also to the solidarity of the social partners for the common good in Europe , and beyond the boundaries of the European Union . 
Mr President , the need to maintain areas of convergence , price stability , growth and social solidarity , together with the economic crisis which restricts the capacity for increasing production and consumption , are the reasons for the present lull in the struggle against the employment crisis within the Union . 
If we are to succeed in sending a clear signal to the public , a chapter on employment policy should be inserted into the new Treaty : a chapter which provides for a less restrictive monetary policy , reasonable budgetary discipline and tax measures designed ultimately to promote the creation of employment . 
This is the only way to move forward from mere good intentions to specific signals . 
The time has come to move on from words to concrete facts . 
Our major industries have been radically computerized and modernized in recent years , leading to a big reduction in the size of the workforce . 
We must act resolutely to promote schemes which will create small - and medium - sized enterprises , especially in the service sector , to ease the employment situation ; at the same time , we need to strengthen the vocational training programmes aimed at young people , women and the long - term unemployed but not at slackers and loafers . 
Mr President , I should like to begin by thanking Mr Wolf for an altogether excellent report ; it really is very good . 
One must acknowledge that Europe has failed where unemployment is concerned . 
It is not true that there has been a lack of analysis , proposals or declarations -- we have had more than enough of those since I arrived here in Parliament . 
They have come from the Council , the Commission and from this Parliament . 
It is , however , the results which will be measured and where results are concerned one has to acknowledge that the EU has so far failed . 
Is it therefore the EU in its capacity as an institution that has failed ? 
No , the battle against unemployment today is a purely national matter . 
What we lack is coordination at European level . 
The economic policies which the Member States have pursued individually have been similar but at the same time a disaster . 
They have tried to concentrate on exports and rein in domestic demand . This has been good for nobody because in reality we all trade with one another . 
This has made economic policy as a whole a failure . 
No individual country has been able to deviate from this policy . If an individual country , Sweden say , did so , it would mean only that capital would stream out of the country . 
This is why we need coordination at European level . 
Can this be achieved ? 
We have at least demonstrated that as regards monetary policy there is a common policy which has brought down inflation and reduced budget deficits and interest rates . 
This policy must now be offset by a policy on employment which assumes the same weight and the same importance . 
I am referring here to the proposal which the government in my country made to the IGC . 
It is important now that the EU should coordinate its efforts as regards employment too in the Treaty and in practice . 
Is there a conflict between the monetary policy and employment policy , as some maintain ? 
In the long term there is no such conflict : low inflation , low budget deficits and low interest rates are in the long term good for employment . 
If , however , we apply the convergence criteria wrongly , too quickly and at the wrong time , they may have a negative effect on employment . 
We must therefore find a balance quickly . 
By way of a summary I should like to draw attention to the following : the battle against unemployment must be conducted at all levels , that is to say , local , regional , national and also EU . 
We must have greater coordination of macro - economic and labour market policies . 
We must have more active measures as part of labour market policy . Taxation must be changed so that work is taxed less and the environment more . 
We must have shorter working hours and we must keep abreast of technological developments so that Europe can keep up with its competitors . 
Mr President , Mr Commissioner , given the situation of structural unemployment that we are facing , it is vital to ensure that stable jobs are created . 
We all agree on this point , of course . 
It therefore makes sense to introduce this concern over employment into European policies . 
We should especially consider the impact of the structural funds on the creation of jobs . 
We should also debate ways of better using the funds bearing in mind this challenge . 
The analysis must be accurate . 
If we are to be thorough we must make sure that figures on unemployment rates are reliable . 
At present , they are not . 
The criteria vary and the Member States consider that they are carried out by certain official services alone . 
What about wage levels or underemployment ? 
Or the various rates of female employment ? 
If we are to be thorough nor should we play down the territorial dimension of the structural funds . 
The basic aim of the funds is to contribute to economic and social cohesion by supporting the less developed regions , in order to ensure effective equality of opportunities for all European citizens . 
To assess the impact of the structural funds on employment is important ; however , the levels of unemployment cannot be a criterion for making funds available . 
Fighting unemployment as a reference is right but to transform that action into the basis for awarding funds is a grave error . 
It is unthinkable that regions with high GDP per capita rates should be the major beneficiaries of structural funds . 
It is the old dichotomy between  'places prosperity'  and  'peoples prosperity'  . 
We must opt for the former or otherwise the richest regions will go on getting richer and the poorer ones poorer , with all the consequences -- mainly demographic -- that would result . 
Obviously , it is necessary to encourage the creation of companies , access to education and vocational training , and this should meet the real market needs . 
Obviously states are responsible ; the public and private sectors must both be involved , as well as regional and local authorities , since everyone must take part in this process . 
Mr President , I would like to concentrate on Mr Lage 's report on the relationship between Structural Funds and employment . 
I believe that one of the main features of Mr Lage 's fine report is its balance and absence of rhetoric -- any attentive reader can appreciate the important distinction made in this report between social policy and structural policy . 
Optimizing Structural Fund capabilities vis -  - vis employment to their maximum extent is indeed a fundamental aim . 
As far as the Structural Funds are concerned , we cannot squander or fritter away anything which may result in an improved employment picture in the European Union . 
It is , however , extremely important to understand that structural policy is not guided by job creation as the fundamental and urgent criterion and that structural transfers are transfers for improving human resources and infrastructures and for increasing productive investment -- that is , for a genuine employment policy which improves the environment where investment will subsequently be targeted . 
If this is not the case , if we were to confuse social policy with structural policy , we would reach a conclusion which I wish to avoid in future debates and in debates on forthcoming financial developments , and it is this : that appraisals of unemployment concentrating on major towns and cities , on major towns and cities in prosperous countries , are capable of attracting the greater part of investment in Structural Funds . 
We must avoid this just as Mr Lage 's report avoids it . 
Mr President , is the commitment to create economic and social cohesion in Europe suitable only for times of growth ? 
The solidarity between generations and between Member States evaporates as times grow harder . 
When all we hear is how Europe is finished as a location for industry , investors look elsewhere and public confidence falters . 
We must see the Commission 's yearly report as an opportunity not for further discussion of the crisis but for discussion of opportunities . 
First , the European social model is not an optional extra . 
Secondly , the dialogue between the social partners , the alliance for work and the Round Table are too valuable to be casually abandoned . 
Thirdly , the prospects of employment for our most important resource - people -- must be improved . 
Every ECU today and every euro tomorrow that , contrary to the misgivings expressed in the Wolf report , arrives at the right time and place to promote stability , every investment in qualified basic and further training and retraining , and in lifelong learning , increases our fitness for globalization . 
LEONARDO and SOCRATES , ADAPT and NOW and more effective use of the structural funds are a reality , not an illusion . 
Fourthly , the market opportunities for the SMEs must be improved . 
After all , they have substance , flexibility , a spirit of innovation and sound social structures . 
However , improved access to capital and research results are still an illusion , not a reality . 
Fifthly , we must build up long - term confidence . 
The necessary chapter on employment must not arouse any false hopes . 
We must not release the Member States from their responsibilities . 
But we can develop guidelines which lead to improved coordination . 
The comprehensive strategy for cooperation between the Member States , adopted in Essen , investment in vocational training , increasing the intensity of employment -- these are the right foundations . 
Europe has the brains , the capacity and the creativity . 
Let 's use them ! 
Mr President , I could begin my intervention by referring to all the initiatives , documents and reports which pass through this House and which we are currently debating here and which , in addition , aim to make further advances concerning a solution to the problem of unemployment , but my allotted two minutes would be used up and I would not have commented on even a small part of them . 
Since the first oil crisis , the problem of unemployment has been near the top , if not the first item , on our governments' agendas . 
We have been tackling this problem for 20 years and it looks very much like pessimism is beginning to set in in many social sectors . 
Given these circumstances , my intention , honourable colleagues , is to offer a note of optimism , a well - founded note of optimism , optimism based on the following facts : 
Firstly , unemployment is not a worldwide problem . 
Unemployment has not become globalized -- trade and competitiveness have become globalized . 
Unemployment with the specific characteristics it assumes within the European Union is a unique problem . 
It is incorrect to say that machines are taking jobs away from people . 
People have to be trained to use machines and therefore investment in education and training is necessary . 
At the world level , more jobs are created than are lost every year . 
In addition , there are still too many unsatisfied human needs . 
Secondly , Europe is not a continent which is closed to foreign trade . 
It can never adopt such a stance since we are not self - sufficient and need raw materials that we do not possess . 
The only way to acquire them lies in our economy 's capability to offer our consumers and consumers in third countries goods and services which are competitive on international markets . 
We are already competitive on many markets . 
In terms of the most important factor of production -- the human factor -- we have top - quality resources . 
The level of training of European citizens is as high as anywhere you may care to mention , although this does not mean we should become complacent -- in such matters there is always room for progress . 
And , thirdly , Europe is emerging from its most recent economic crisis but is doing so more slowly than we would have liked . 
Yet the optimism I referred to earlier is due to the fact that , if we take the view that we have the best - educated human resources on the planet and combine this with the fact that we are constructing an environment of top - quality macroeconomic stability , we obtain a clear result . 
We already have the agents and will soon have the means . 
The means to which I am referring , ladies and gentlemen , is Economic and Monetary Union . 
The stable framework which will be created by EMU will enable our agents to compete at least on the basis of equal conditions . 
I would like to end my contribution by asking you to continue cooperating with governments to achieve the objectives set out and would also call upon all of us to continue the work of making the public more aware of why we are undertaking a project of such historic proportions . 
Mr President , Commissioner , '  feminizing'  the Structural Funds and incorporating equality of opportunity into their application criteria form the recommendation submitted by the Committee on Women 's Rights and the Group of the European People 's Party regarding this communication on structural intervention and employment . 
The aim of the Structural Funds is to reduce regional disparities determined as a function of income and unemployment . 
And it is obvious that unemployment affects women to a much greater degree . 
We are therefore calling for innovative criteria and greater flexibility in the application of the Structural Funds . 
There is a need to simplify the rules which govern the Funds , which are highly restrictive and bureaucratic . There is also a need to promote equality of opportunity as a human - quality criterion in the use of the Funds and also equality of opportunity in vocational training and education in the use of new technologies , craft - based industries and the setting - up of new enterprises . 
A review of the conditions of application of the Funds would entail changes in their use , perhaps moving them away from major infrastructural investments in order to focus more on work which is economically productive , human resources and local employment initiatives . 
We would like to thank the rapporteur , Mr Lage , who , in his report , has taken the opportunity to expand on special measures aimed at supporting unemployed women , reorganizing working time , part - time working and supporting and monitoring small and medium - sized undertakings created by women . 
Job creation goes hand - in - hand with the development of infrastructures and services which make it possible to combine work with domestic responsibilities , in order to make women less socially isolated and to seek new alternatives to traditional working structures . 
We women are pioneering new concepts for organizing work which are essential and necessary if employment , by means of a coordinated focusing of economic and structural measures , is to be transformed into the  'confidence pact'  we all desire . 
It is within this innovative framework that we are calling for equality of opportunity to be incorporated into policies for promoting employment and local development , through the Structural Funds , since women constitute the sector most disadvantaged by unemployment . 
Mr President , I would like to thank all those who have contributed to the debate and say a special word of thanks to Mr Wolf for his excellent report . 
Employment is not only a very important problem for the Union it is also a very complicated one with many interrelated aspects , as the very interesting debate has shown this morning . 
Mr Wolf has put forward a careful and thorough analysis of the Commission 's Employment in Europe Report and I am particularly pleased that we agree on so many aspects of the strategy that we are pursuing . 
Mr Wolf and many other honourable Members have put forward a number of additional proposals and some criticisms . 
I welcome both and I believe they form a basis for us to carry our strategy further in the future . 
The Employment in Europe Report has become a major event in the Commission 's annual calendar and it has changed in recent times both in structure and in presentation . 
The changes respond to many of the remarks made by the European Parliament in previous years . 
It is a shorter document and it deals with policy reflections based on the analysis . 
In particular it deals with the following : to present a succinct description of the main analytical messages of the report , to give a flavour of the main stance of policy in Member States and in the different policy areas and finally , and most importantly , to present the Commission 's views of the main policy conclusions which we have called  'The Need for Action'  . 
Many speakers have stressed the need for action and have given an impressive list of actions which could and should be carried out by the Member States . 
All have to be involved in this process and you will be pleased to know that the multi - annual programmes take up that very point and have submitted such to the Commission of recent date . 
So we are making progress but we are not making enough progress . 
Mr Wolf 's report rightly suggests that the macro - economic aspects of the strategy give rise to some causes of concern and Member States face constraints in the conduct of their policy . 
They face difficult choices but we must persevere or we will continue to lose credibility in this area . 
Member States have now integrated the strategy in their multi - annual programmes and we are committed to action on employment . 
We hope that will be progressed greatly in Dublin , where the impetus will be to take all of this further forward . 
The Lage report must bring us to the point that the employment problem is not just about macro - economic aspects only , the Lage report takes us into other structural aspects of the strategy . 
I would like to compliment Mr Lage on the excellent document . 
We accept the main thrust of the resulting resolution and we would like to make a few comments on it . 
Parliament has fully grasped the Commission 's aim as far as increasing the employment content of the structural funds is concerned . 
Many of those who contributed today talked about getting better value and making better use of the structural funds and I agree . 
Mr Lage stresses also that this is a policy for the long term and he particularly highlights the need to develop local development and for the creation of small business . We also agree . 
This aim can be achieved most effectively through partnership . 
Partnership with the Member States which part - finance the programmes that are linked to the structural assistance . 
Partnership with the monitoring committee to strengthen their management of the programmes . 
The Commission favours a deepening and broadening of the partnership to embrace all those involved in the social and economic spheres . 
The territorial pacts have been specifically mentioned by many of the Members who have contributed today . 
About 60 pilot measures are contemplated and I would like to say to Mrs McCarthy the only country that has not yet submitted its pilot project is the United Kingdom , but we are working and hoping we can change that . 
Equally important is the need for the improvement in the arrangements for measuring the impact of assistance on employment . 
This is a complex subject , dealing with jobs created and safeguarded , direct and indirectly created jobs , permanent and temporary jobs , full - time and part - time work , the question about displacement and of course the dead - weight effect . 
The Commission intends to make progress on this question through the Interdepartmental Working Party on assessment and through the Means Programme . 
In this connection it is worth noting that the Commission has proposed quantified guidelines to the Member States for the new Objective II period , in order to improve prior and ex - post assessment of this assistance on the creation and on the maintenance of employment . 
The Commission will take the opportunity presented in the mid - term review to put emphasis particularly on the implementation of the points set out in the Commission 's communication . 
To conclude on this report , I would like again to express my thanks to Parliament and to Mr Lage for the backing which it has given to the Commission through this report . 
Finally , the Ribeiro Report and the question of pre - retirement benefits . 
The Commission welcomes the positive attitude of the European Parliament on this proposal and we fully share the Commission 's opinion that the Community coordination of the national security schemes should be extended to pre - retirement benefits . 
The national schemes introducing this kind of benefit to unemployed workers who have not reached retirement age differ greatly and the lack of coordination between them can indeed cause difficulties for such workers who reside in a Member State other than the Member State in which the benefit is awarded . 
In this report Mr Ribeiro proposed to make it a priority task of the administrative commission on social security for migrant workers to deal with problems of frontier workers . 
The Commission is fully aware of the necessity to deal with this category of workers in particular . 
However , the administrative commission is already competent to deal with all of the problems in relation to the application of the Community coordination system , including those of frontier workers . 
In the Commission 's view it does not seem appropriate to mention within its task a specific category without making reference to others such as pensioners and posted workers and students and in the circumstances the Commission would not be disposed to follow the rapporteur 's amendment to the point . 
I would like to finish by saying to Mr Cassidy that I would not support the re - naming of the report . 
I rather look at it from a more positive point of view where we can deal with the difficulties arising as far as unemployment is concerned and genuinely have an employment report to talk about when we come before Parliament on a continuing basis . 
I wholeheartedly agree with the point he has made about aging and I believe that is a matter that will have to dominate a lot of debate in this House in the future . 
The debate is closed . 
We shall now proceed to voting time . 
Votes 
Mr President , during the debate yesterday Commissioner de Silguy agreed to look again at the amendments that have been adopted today with a view to accepting more of them than he was prepared to accept then . 
I hope that that will be done and that a large number of the amendments adopted today will be accepted . 
I must emphasize again that our purpose in tabling them was to make the Commission 's task easier and to render these two regulations implementable , because implementing them in form in which they were presented would just not be possible . 
I request the Commissioner to have another think about the matter . 
He will be informed of the Member 's concerns . 
Mr President , I appreciate that you want to go through the votes quickly and I respect that . 
But I must insist that when you speak of committee amendments you speak of the Committee on Transport and Tourism . 
Ladies and gentlemen , I am going to have to ask for your forbearance here . 
We really did have to negotiate this report rather quickly within the Committee , and then there were still a few compromise negotiations . 
I was able to reach an agreement with the Liberals to the effect that their amendment would be adopted although in modified form . 
It would then read as follows , and I quote from the English text on which the negotiations were based : '  ... are leading to extraordinary increases in productivity'  . 
The remainder is deleted and replaced by the following : '  ... so that a policy is needed to make sure that there is a positive balance between productivity development and job creation'  . 
That is also clearer than the original text . 
So I recommend the House to adopt it in that form . 
This may not be completely satisfactory for the Liberals , but most of them will probably accept it . 
Mr President , that is what we agreed . 
That is correct . 
On paragraph 19 : 
Mr President , the problem we had here was that difficulties arose regarding the greater emphasis in the amendment , and we agreed on a compromise . 
The second part of the sentence then reads : '  ... reiterates its call for seriously studying new models of taxation capable of counteracting this tendency as well as an improved control of derivatives'  . 
This insertion '  seriously studying new models of taxation capable of counteracting this tendency'  replaces the disputed wording contained in the original text ; it is capable of producing a consensus , and it would satisfy me too . 
Mr President , derivatives were not agreed , and I would appreciate it if we first voted on our amendment , and if that falls then we shall accept this text . 
This is absolutely essential because it will determine our final vote . 
Then could I ask Mrs Boogerd - Quaak whether she will agree to take a separate vote on the words '  as well as improved control of derivatives'  and use that as the basis for the compromise . 
Mr President , I should like to protest against the procedure being followed . 
What is happening here is something that should be done in committee , and it seems totally irregular to me for quarrels between Groups to be brought before Parliament at voting time , when we are actually in the process of voting . 
I ask you to follow the Rules of Procedure , meaning that we should simply vote , without spending hours voting on phraseology about which the Groups cannot agree . 
Mr President , we had just agreed , with the support of all , that we would no longer discuss oral amendments . 
So this cannot be put to the vote . 
Either we vote on the original text or on something else . 
Mr President , if you put something else to the vote then we shall all stand up and make a vote impossible . 
( Parliament adopted the resolution ) 
First , I should like to thank the rapporteur for his excellent report . 
The importance of the agreement for the European fisheries sector is clearly shown . 
The number of vessels to be permitted to fish in Mauretanian waters in future is significantly increased ; and the permitted gross register tonnage is much more than doubled . 
The agreement secures a great many direct jobs and even more indirect jobs in Europe and Mauretania . 
So my group will vote for the agreement today . 
There is , however , one area that causes us great concern . 
This time , it is not so much the fact that the Council has passed this Regulation to Parliament far too late that is making our work here in Parliament so difficult . 
Parliament 's participation in the decision process is being turned into a farce . 
The rush caused by the Council also means that we are having to decide today on this important agreement without a debate . 
We do not and will not accept this contempt for the rights of the European Parliament . 
There is another point I should like to raise : the legal basis . 
The European Commission had selected the assent procedure as the legal basis for this Regulation . 
And there was good reason for that choice : this fisheries agreement is not just the second most important between the European Community and a third country -- this agreement is costing the EC no less than ECU 266.8 million , in annual instalments of more than ECU 55 million . 
But the Council has changed the Commission 's chosen legal basis to a simple consultation procedure . 
We must protest most strenuously about this . 
At the recommendation of our Committee on Legal Affairs and Citizens' Rights , the Committee on Fisheries gave its opinion on the basis of the assent procedure . 
If the Council were not to accept this , we would have to consider what action to take . 
I have been pursuing this legal area for some considerable time . 
Back at the time of the Greenland agreement , the EU in its modest wisdom avoided going to the European Court of Justice so that the shortcoming in the interpretation of Article 228 could be made good by the process of an interinstitutional agreement . 
At the time when I wrote the opinion of the Committee on Fisheries regarding the intergovernmental conference , the generalized use of the assent procedure was a central requirement for international agreements . 
Unfortunately , we have not received any positive signs regarding this from the intergovernmental conference . 
But it is impossible that Article 228 ( 3 ) ( 1 ) referring to  'important budgetary implications'  should never have any substantial legislative consequences for us . 
This matter should be referred to the European Court of Justice . 
   Beller report ( A4 - 0333 / 96 ) 
First , we should thank the European Commission for having stood by its commitment and provided us , as an annex to its proposal , with a report on the application of summer time in the European Union . 
This clearly shows us how difficult the exercise is . 
The ratio of advantages to disadvantages , whether based on economic or social aspects , supports the idea that we should apply the principle of subsidiarity in full . 
It was therefore logical for our proposals to be based on harmonization , on reconciliation , rather than on standardization . 
So I emphasize the efforts of our rapporteur to keep to the harmonization of the period when summer time applies , with , as a safeguard to the European Commission 's credit , a supervisory role in ensuring that time differences between contiguous Member States should not exceed one hour . 
   Christodoulou report ( A4 - 0371 / 96 ) 
Mr President , I would simply like to place on the record the political view of the Liberal Group . 
We abstained on the two Christodoulou reports and we did so in order to signal our political differences with other colleagues on one central issue . 
We believed Parliament 's amendments unnecessarily watered down something which is a deeply sensitive political issue on the road towards EMU . 
Indeed , whereas we feared the Ecofin Council under some duress may unnecessarily want to toughen what has been suggested by the Commission , which we hope will not happen , we believe Parliament has just voted a set of amendments which unnecessarily go in precisely the opposite direction . 
Hence our abstention on the two reports . 
As we believe that Economic and Monetary Union should not happen we have chosen to abstain in the vote on this report . 
Certainly the report qualifies the Commission 's statements on stability programmes for the Member States but we believe that a  'stability pact'  will so harm the economy that we cannot support any proposal , qualified or not , which is based on such a pact . 
We are against a pact of adhesion and recession . 
It is both socially and economically inconceivable to conduct , simultaneously , an excessively strict monetary and foreign exchange policy and excessively strict budgetary policies . 
The result would be an area of depression which would be hostile to activity and hence to the situation -- in terms both of income and of employment -- of the least well off among us . 
The workers must not be used as an adjustable variable , whether in the form of excessive wage restraint or in the form of unemployment . 
Yet the severity of the mechanism of budgetary sanctions envisaged by the stability pact would lead to these undesirable results . 
Furthermore , while stigmatizing the national authorities , the stability pact will give the European Central Bank ( ECB ) an alibi for penalizing , by raising the European interest rate , an accidental drift by one or more Member States . 
This will increase the overvaluation of our currencies against the dollar , which is already of the order of 40  % in terms of parity of purchasing power . 
Furthermore , imposing financial penalties on a State in deficit may be illogical or even dangerous : rather than a financial penalty which will make that deficit even worse and denounce it to the international financial community , the  'delinquent'  State needs assistance programmes . 
On the other hand , it is essential to set up a European government as a genuine  'political'  counterweight to the technocratic pole represented by the single monetary authority . 
Bearing in mind the  'orthodox culture'  of the economics and finance ministers , can we really believe that the Ecofin Council will represent a political counterweight to the ECB ? 
Are central bankers and finance ministers not redundant ? 
We reject the restrictive concept of a stability pact which would deprive the governments of the European Union of their budgetary freedom of action . 
We are in favour of a pact of solidarity and growth , sustained by a policy in favour of employment , progress and social cohesion . 
The Christodoulou report is along what we believe to be the right lines . It emphasizes points that are overlooked in the Commission 's proposals for Regulations : growth , employment and the need for public investment . 
This report emphasizes that subordinating the budgetary instrument to the sole and exclusive objective of monetary stability restricts the possibilities of the growth policy . 
It is essential , then , to make it clear in the second recital that national budgetary policies must also be defined in a manner such as to permit sufficient public investment to help sustain growth and employment . 
Moreover , this report provides a better definition of the concept of an  'exceptional and temporary deficit'  , referred to in Article 104c ( 2 ) , indent a , of the Treaty , which is too restrictive in the Commission 's definition . 
Such a definition must take account of the fundamental constitutional obligations upon the Member States in the context of schemes designed to confront situations of rising unemployment or to safeguard their territorial integrity . 
The Christodoulou report also , and legitimately , tends to link the national parliaments more closely to the procedure for the adoption of stability programmes by the Member States , and to allow the European Parliament to be better informed . 
Finally , it pays greater attention to the situation of the Member States which are not participating in the EMU but will eventually do so . 
The stability pact which we are being asked to approve , in the form of two Council proposals for Regulations , would serve to guarantee that the budgetary convergence of the euro States will be sustainable even after the single currency has come into force . 
To achieve this object , we are offered -- under the euphemism of a  'pact'  -- a whole arsenal full of bureaucratic , repressive mechanisms , enabling the Commission and Council to discipline the Member States , like naughty children , when their budgetary performance fails to comply with the  'stability programmes'  laid down in advance , and with the criteria set by the Treaty . 
This procedure , in our view , raises serious problems of both substance and form . 
First , the very concept of a  'stability pact'  betrays the absence of the necessary structural conditions in Europe for the establishment of a single currency . 
In the United States , for example , there is no such thing as a  'federal stability pact'  . 
If our federalists feel the need of one in Europe , it is because they are well aware that they are going to have to organize rigorous and accelerated convergence in order to try to close the gaps between the Member States as soon as possible and prevent spontaneous divergence . 
In other words , the stability pact is a gamble that political will can close the gaps caused by different national identities and different economic and social structures ; it is a gamble that the single currency can be created politically even if the real conditions do not exist . 
This position , adopted by self - styled responsible governments , appears to us totally unrealistic . 
In any case , where are we going to get this  'political will'  , which will supposedly allow the single currency to be created when the substantive conditions for it do not exist ? 
Not from the European nations which , even though they did approve Maastricht , are now voicing doubts about the continuation of the process . 
In reality , that will is the will of governments -- the prisoners of reckless undertakings that they now propose to honour without the support of the people , and if necessary against the wishes of the people . 
As well as these questions of substance , which are not insignificant , there are also legal doubts about the soundness of the legal basis of the proposed procedures . 
For example , it is hard to see how Article 103 ( 5 ) could provide a basis for an obligation to present  'stability programmes'  , which can be imposed on States participating in the euro ; it is hard to see how Article 104c ( 14 ) ( 2 ) could enable  'supplementary provisions'  to be added to Protocol 5 ; and it is hard to see what text might authorize the Community to toughen and expedite penalty procedures which are already adequately described by the Treaties . 
These examples -- and , sadly , I could quote others -- show the difficulty of reconciling the letter of the Treaty with the stability pact , quite simply because the latter was not originally envisaged . 
And the reason it was not envisaged is that the Maastricht draft was drawn up in total ignorance of the real conditions in which a single currency would be introduced . 
This finding obviously casts doubt on the legal soundness of the current process of unification . 
In France , in particular , the Constitutional Council ruled in 1992 that the single currency might cast doubt on the essential conditions for the exercise of national sovereignty , so that it was necessary to change the constitution in order to introduce the new monetary provisions . 
But , of course , those provisions have to be regarded as limitative , since they create exceptions to the constitution . 
So by what sleight of hand is an attempt now being made to impose upon us an extensive conception of those provisions , deriving a repressive stability pact from texts which made no express provision for it ? 
As far as the single currency is concerned , the best is the enemy of the good . 
Although there are twelve States out of fifteen qualified to enter the system , it would be absurd to scupper the entire project in the interests of an ideological , doctrinaire and economically deflationist conception of the application of the Maastricht Treaty criteria . 
All the candidates for the single currency have now brought inflation under control , at the price of persistent structural unemployment . 
We need to preserve the means for an economic revival campaign and not help to put an end to it . 
Adding a restrictive interpretation to the Maastricht Treaty would be a social , economic and political nonsense . 
We accept the need for a rigorous economic policy , and indeed have been pursuing one for 10 years . We accept it in the awareness of the need to put our finances , our economies , in order , so as to provide the basis for sustainable development . 
To pursue , simultaneously , an ill - timed austerity policy would not merely be absurd -- it would be virtually suicidal for the economic and monetary union that we want to institute . 
The report contains amendments to the Council Regulation on the strengthening of the surveillance and coordination of budgetary positions and the Council Regulation on speeding up and clarifying the implementation of the excessive deficit procedure . 
As we are against the implementation of EMU and this report deals with technical aspects of monetary union we are unable to vote for any part of the report . 
The Social Democrats in the European Parliament have today voted in favour of the Christodoulou report . 
The report expresses our wish that the whole construction of European Monetary Union should be more balanced and carefully thought through . 
This applies in several areas . 
It is important to us , as Danes , that respect be shown for the conditions which the Danish people have stipulated with respect to the introduction of phase 3 of EMU . 
The report allows for no staggering in this area . 
It is quite clear that countries with reservations must be respected , but they must be treated on a completely equal footing with the others if they are later in favour of adoption . 
As Social Democrats we are pleased to see that social factors are taken into consideration when economic policy is being drawn up at European level . 
Strong economies are not only economies with low inflation ; they are also economies with growth , a high employment level and resources for a decent , well functioning public sector . 
The report is therefore a step along the road towards an EU which takes its people 's wishes seriously . 
   Herman report ( A4 - 0375 / 96 ) 
As we consider that Sweden should not participate in Economic and Monetary Union we are refraining from taking part in the vote on the technical aspects of the euro . 
The report 's sixth amendment is worded as if the entire EMU project had already been decided on and finalised by the EU 's Member States and citizens . 
It states that  'Member States shall take appropriate action in conjunction with relevant trade , professional and consumer organisations to inform , advise and prepare for the introduction of the euro . '  
We would like to point out in this connection that in our view there are at least three Member States which regard themselves as having the right of decision as regards the introduction of the euro . 
There are also many more Member States where the preparatory decisions were taken over the heads of the general public but where the people certainly do not want to be faced with a fait accompli before the issue has been decided by a referendum or parliamentary elections . 
The proposals for Regulations relating to the introduction of the euro give rise to two kinds of manipulation -- one , alas , is all too common while the other is novel and outrageous . 
The first comprising using Article 235 -- a scandalous provision , allowing the Council to take action even when the Treaty has made no provision for it -- as the legal basis for one of the two Regulations , instead of Article 109l ( 4 ) , dealing with the entry into force of Stage three , as would have been natural . 
The Commission blithely explains to us that this latter provision cannot be used until Stage three begins , and that in the meantime some other legal basis had to be found . 
This reply does not overcome our objections to Article 235, and it also highlights the unbelievable defects in wording which afflict the monetary part of the Treaty . 
If , then , we add this lack of legal basis to those we have already pointed out in connection with the Christodoulou report , regarding the stability programmes , the additions to the excessive deficit procedure , the non - reciprocal sanctions and the tougher procedures , it all adds up to a lot ; and one ends up wondering , as the rapporteur Fernand Herman quite rightly suggested in connection with the name of the single currency , whether it might not be better simply to refer everything back to the national parliaments in an attempt to clarify all these obscurities . 
The second kind of manipulation is the attempt to change the name of the single currency from ECU to euro -- which is legally equivalent to amending the Treaty -- once again through the device of Article 235 . 
However , the Court of Justice of the Communities , in its opinion of 28 March 1996, clearly specified that this article could not be used to bring about  'an amendment to the Treaty outside the procedure laid down for that purpose by the Treaty'  . 
The Council and the Commission are thus in a cleft stick , and indeed the consequences of this go beyond the limited scope of what to call the currency , with ramifications extending to the qualification of the future rights of debtors who owe debts in ECUs . 
To combat this trickery , I myself , as a French citizen , brought an action for annulment , registered by the Court of Justice on 4 November last year , opposing the change of name of the European currency . 
No doubt there will be more and more reactions . 
If the Council wants to avoid fearsome difficulties , both in this matter and elsewhere , I once again advise it to go back to the national parliaments . 
Then we shall see what they think of it . 
As we do not believe that Economic and Monetary Union is a particularly good idea for Europe we are refraining from participation in the vote . 
We nevertheless approve of the fact that the report wants fulfilment of the convergence criteria to be interpreted generously . 
We would , however , like to point out that besides Denmark and Great Britain having derogations from participation in EMU , Sweden has also declared that the decision on Sweden 's participation in EMU will be taken by the Swedes themselves . 
In our view this can most appropriately be done through a referendum . 
On the pretext of approving the recommendation of the Council , which must find that , at the end of 1996, there is still not a majority of Member States complying with the necessary conditions for adopting the single currency , the Metten report provides the European Parliament with an opportunity to pass on another and much more political message : the Council should not confine itself to a  'pure arithmetical application'  of the convergence criteria but should , rather , '  make full use'  of the assessment margins contained in the Treaty . 
Well , ultimately those margins are very numerous . 
The stated objective of Parliament , then , is to enable a  'majority of Member States'  to become members of the third stage of EMU from 1 January 1999 . 
So this House is taking sides in a quarrel which regularly makes front page headlines but is nevertheless a bogus one . 
On the one hand , Germany and the strictest administrators argue in favour of a rigorous interpretation of the criteria , at the risk of confining the euro to a restricted geographical region where , ultimately , it will contribute very little except , perhaps , greater rigidity . 
On the other hand , the majority of the Member States seem to prefer a more flexible interpretation , allowing a broadly based European currency to be introduced , at the obvious risk ( but do they see it as a risk ) ? 
that it may stand up less well on the international foreign exchange markets . 
As far as we are concerned , this is a bogus controversy , because the criteria at issue -- interesting though they may be -- only touch the surface of the essential question , the only valid question , and yet a question that is never mentioned by the Treaty : do the countries in question represent an optimum monetary area ? 
The key features of such an area are homogeneity of structures , mobility of the production factors and especially of labour , the capacity for inter - regional redistribution , and the attachment of the population to shared values and objectives which result in their reacting consistently when problems arise . 
In a word , are the inhabitants of these countries a single people ? 
As far as today 's Europe is concerned , the answer is no . 
In those circumstances , it is somewhat futile to wrangle endlessly about whether , for example , a deficit which comes  'close to 3  % '  ( according to Article 104c ( 2 ) ) may amount to 3.2 or 3.6  % . 
The report refers to the problems of interpreting the convergence criteria and proposes a somewhat more flexible interpretation than the previous one , to enable as many countries as possible to take part in EMU from the beginning . 
As we consider EMU to be a project involving considerable political and economic risks which will give rise to social exclusion , unemployment and unrest in society and which should therefore not be implemented , we will not be voting for the report . 
With regard to the national commitment and the Edinburgh Agreement , the Danish Social Democrats are naturally unable to endorse this report which is counter to Danish reservations in this area . 
Quite simply it violates the right of national selfdetermination when an attempt is made to tell Member States with reservations concerning EMU how they should handle it . 
   Hoppenstedt report ( A4 - 0352 / 96 ) 
We do not support the interpretation of the convergence criterium given in the report as regards the requirement that countries must have participated in the EMS exchange rate mechanism for two years without devaluation . 
We believe that the only possible interpretation of Article 109j is that in order to take part in the third stage of the introduction of EMU it is required that Member States should not have devalued against the currency of any other Member State , the normal fluctuation margins being observed . 
Nowhere is it written , either in the Treaty or in the accompanying Protocol , that there is any requirement of formal participation in the EMS . 
As I said in my explanations of vote regarding the various reports on the single currency that have been presented during this part - session , those who want to go through with this project are now being confronted by a great many difficulties : some legal ( inappropriateness of the legal basis for numerous implementing measures which , however , are necessary ) and some substantive ( precise nature of the monetary system adopted at Maastricht , uniform or differentiated , egalitarian or inegalitarian ) . 
If the voice of wisdom counts for anything , these difficulties should result in the matter being referred back to the national parliaments for reconsideration of the provisions on monetary union . 
But I suppose the answer to that will be that there is not enough time left between now and January 1998, at which point the Council will have to select the Member States which will be participating in Stage three from 1 January 1999 onwards . 
This assertion seems incorrect . 
Articles 109j ( 3 ) and ( 4 ) of the Treaty do not say , as they are often alleged to say , that Stage three will begin automatically on 1 January 1999 if it has not begun on 1 January 1997 . 
Instead , they leave an additional margin for manoeuvre : if the Council , meeting in the composition of Heads of State or Government , has not recognized , before 31 December 1996 ( meaning the Dublin Council , therefore ) , that a majority of Member States satisfy the conditions for joining the single currency , and if it has not decided that it is right to embark upon Stage three , then according to paragraph 4 it still has the entire year 1997 to set a date for entry into force . 
And it is only if it has done nothing to that effect by 31 December 1997 that the entry into force is automatically set for 1 January 1999 . 
We therefore call upon the Dublin Council to show clear - headedness , in the interests of the Union , and to refrain from confirming the date of 1 January 1999, as was incautiously done by the Florence and Madrid Councils . 
Then we would have time to put the real problems before the national parliaments . 
   Harrison report ( A4 - 0374 / 96 ) 
We welcome the initiative in the report to the effect that monetary policy should also be linked to the level of unemployment and not only to price stability . 
We are nevertheless opposed to this report , mainly for two reasons : paragraph 5 refers to increasing the Union 's budget . This is a move towards federalism which we cannot support . 
The main reason why we cannot vote for the report , however , is that its thrust throughout is that EMU should form the basis of a common financial policy . 
We consider that both monetary policy and financial policy can best be decided at national level . 
The Harrison report which the European Parliament has just adopted on the impact of monetary policies on the real economy provides very , and no doubt deliberately , contradictory indications behind which it is possible to discern a very clear intent : to change the centre of gravity of the monetary union , and indeed of the Union as such , by giving greater powers to the Community institutions , and especially to the European Parliament . 
Among the conflicting orientations , I would point out the following : 
the dual statement that , in monetary union , the fiscal policies have to be decentralized but that there is a  'need to create the instruments for implementing a proper public spending policy for the Union'  ; - recognizes the justification for the independence of the European Central Bank ( ECB ) , but at the same time calls for that same bank to be made subject to  'democratic accountability'  ; - without questioning the primary tasks of the ECB ( maintenance of price stability , the emergence of various indicators ( investment , wages , unemployment , etc ) ) . 
, of which account would have to be taken by  'the monetary policies of the Member States during the process of convergence'  .In the time available , I shall not analyse these contradictions in detail -- they are clear enough anyway . 
On the other hand , I will emphasize that -- as is too often the case in European affairs -- deliberate confusion is being used to mask the progress of ideas whose extent it is considered inappropriate to unveil too soon . 
In the present case , ideas which are still inappropriate are those concerning the political and institutional additions which would be necessary for the functioning of monetary union but were not clearly envisaged in the Maastricht Treaty ; ideas which no one dares mention too openly for fear of compromising the process : a more extensive Community budget ; European coordination of all economic policies ; more severe multilateral monitoring ; strengthening the democratic accountability of the central banks at European level ( something we were told was a heresy at national level ) . 
And so we begin to see the uncontrolled consequences of the single currency , which they told us would bring nothing but benefits , though the public is now coming to realize , gradually , the disadvantages and the enormous constraints it involves . 
We have voted against the report because we do not share the view that EMU must be achieved according to schedule or that EMU would in any case foster development or employment in the Union . 
Nor do we believe that there should be greater coordination of economic policy or that additional resources should be appropriated for the Union 's budget . 
We also believe that the proposed structure of the central bank is highly undemocratic and that the proposal in the report that the central bank should report regularly to Parliament will provide nothing more than  'a veneer of democracy'  . 
   Metten report ( A4 - 0379 / 96 ) , Christodoulou report ( A4 - 0371 / 96 ) , Herman report ( A4 - 0375 / 96 ) , Hoppenstedt report ( A4 - 0352 / 96 ) , Harrison report ( A4 - 0374 / 96 ) 
We have here a document which extends the principle of the free provision of services into the field of road passenger transport between the States of the European Union . 
This is one of the four fundamental freedoms of the Treaty of Rome , freedoms which we cannot call into question . 
So , with reservations , I welcome our rapporteur 's conclusions ; or rather I will enter a social reservation . 
We in France are experiencing considerable social unrest on the part of the professional drivers : demands on driving hours , training , minimum wage , etc. These same demands will be on the agenda for the passenger transport drivers , because our report fails to put sufficient emphasis on the social provisions . 
I regret that there was no common approach . 
   von Wogau recommendations ( A4 - 0372 / 96 and A4 - 0373 / 96 ) 
I am voting for the recommendation that W.F. Duisenberg be appointed President of the EMI . 
I have serious misgivings , however , about his nomination because in his previous position and at the hearing in the economic affairs committee he expressed his belief in an anti - inflationary and low taxation policy which I believe will increase unemployment in the Member States of the European Union . 
   Wijsenbeek report ( A4 - 0289 / 96 ) 
As a whole this is a very good report . 
I must however register my strong reservations about paragraph 32, which states that the best way of promoting efficiency is to contract out local public transport to private entrepreneurs . 
Studies which have been conducted do not bear out this statement . 
On the contrary , transport services operated as public services are just as efficient as private ones . 
   Wolf report ( A4 - 0369 / 96 ) 
We share the view expressed in the report that it is necessary to elaborate a common strategy among the Member States to solve the growing problem of high unemployment and social exclusion and that the relevant objectives should be incorporated in the Treaty . 
Such coordination and common efforts to promote employment , solidarity and social cohesion should not , on the other hand , lead in the long term to a common labour market policy or harmonisation of social policies . 
We do not share the view that the Member States should be urged to pursue the objectives of Article 2 of the Treaty and to put into practice a high degree of economic convergence . 
The Danish Social Democrats in the European Parliament vote in favour of Mr Wolf 's report on the Commission 's employment policy initiatives . 
We believe the Commission needs the challenge expressed by the report . 
The Commission has its eyes constantly fixed on a future in which European employment policy is focused on fighting inflation in the belief that unemployment will then disappear . 
We now realise that unemployment needs to be fought actively on all fronts -- and this also applies at a European level . 
Our goal with respect to European cooperation is to improve people 's general well - being . 
If the Commission cannot understand what it means for ordinary people to be overtaken by unemployment , it is time Parliament told it the facts . 
We have the opportunity , in the EU , to do something that will have a positive effect on unemployment , characterised by taking action where there is the greatest need . 
This requires that we take people 's problems more seriously and that we do not simply stick with economic theories that have proven inadequate . 
The report has many good things to say but it does not contain what in my opinion are the most essential measures to increase employment in the countries of the Union , namely : 
1.Investment in the public sector . This would create employment , especially for women , at the same time as strengthening the social dimension.2.A stop to continued deregulation and privatisation . 
It is a myth that this increases economic efficiency ; the only thing that increases is unemployment.3.Less stringent objectives as regards inflation . 
As long as the battle against inflation is allowed to dominate economic policy in the Member States unemployment will remain high . 
This objective should be replaced by a comprehensive objective relating to employment and growth . 
Moderate inflation of between five and seven percent does not harm the way in which the economy functions . 
-    Lage report ( A4 - 0358 / 96 ) 
I have voted for the report , which contains a number of good proposals , such as that on shorter working hours . 
I do not support the argument in favour of or the proposal that EMU will increase employment . 
There is on the contrary a strong risk that EMU will result in still higher unemployment . 
I am also opposed to the Commission 's proposal that the Structural Funds should be geared more to creating jobs rather than only the right conditions for them . 
This could result in an artificial labour market dependent on constant subsidies . 
The  'territorial employment pacts'  proposed by the Commission take on particular relevance if one acknowledges the need to implement a new strategy from the bottom upwards and to involve local and regional authorities directly . 
The use of the Structural Funds must be targeted at greater job creation , and no effort must be spared . 
To this end , the primary objective of Community structural policy must clearly not be direct or indirect job creation , since this is a long - term policy , but rather the consolidation of competitive economies through the improvement of infrastructures , the environment , research , etc. In this way a contribution will be made to the creation of stable and long - term jobs . 
Given Structural Fund reform in 1999, the employment criterion ought to be taken more into account when setting eligibility criteria . 
We support explicit recognition of small and medium - sized undertakings as key components in the creation and continuation of jobs , which means that we must all make an effort to collaborate with and assist such undertakings . 
The Group of the European Radical Alliance therefore supports the Lage report . 
The European Social Fund plays an important role in respect of cohesion but , in order to attain in full the aim for which it was created , needs to be reshaped . 
The regulations on the type of project need to be made more flexible , especially in terms of cultural scope , and monitoring , supervision and assessment must be stepped up . 
In turn this must not be done only in terms of obtaining a job at the end of activities funded by the ESF but also of the level of qualification obtained by the trainees and the competitiveness that this grants them for the future on the job market . 
It is more important to tighten controls over the innovativeness and quality of training than to demand that each activity lead to a job being created -- which might be fleeting or deceptive in any case . 
On the other hand , on - going dialogue and an exchange of experiences between national ESF antennae and committees , and between them and the Commission departments , would prove more helpful . 
   Wolf report ( A4 - 0369 / 96 ) , Lage report ( A4 - 0358 / 96 ) , Ribeiro report ( A4 - 0278 / 96 ) 
Although we are highly sceptical about the possibility of a common labour market policy we are voting for these reports , which include proposals to improve today 's disastrous unemployment . 
That concludes voting time . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.05 p.m ) . 
