Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
( The Minutes were approved ) 
The Union for Europe Group , of which I am a member , initiated a peace mission last week to Angola . 
We received visas to visit Angola and the purpose of the visit was purely peaceful to try to ensure that both sides were fully involved in implementation of the Lusaka Accords . 
Unfortunately , when we arrived in Lisbon , our visas were cancelled by the Angolan Ambassador to Portugal . 
It seems to me that if a vice - president of the ACP Joint Assembly and Mrs van Bladel , a vice - chairman of the Subcommittee on Human Rights and five members of the Portuguese Parliament are prevented from visiting Angola , there is something radically wrong in that region . 
I would ask you , Mr President , on behalf of the third largest group in this Parliament to protest at the treatment meted out to Members of the European Parliament by the Angolan Government . 
There has to be two sides , Unita and MPLA , implementing the Lusaka Accords to have a solution in Angola and the tension in the region . 
We all felt it was a challenge to the legitimacy of the Angolan Government that we were treated in this manner . 
I would ask you to write to the Angolan Ambassador to the European Union in Brussels for an explanation of why we were prevented from visiting Angola at the very last moment . 
Thank you very much , Mr Andrews . 
Not only will your comment be recorded in the Minutes as the Rules stipulate , but I have also made a note of it , as President of this sitting , and I will ensure that it is brought to the attention of Parliament 's President . 
EU - ACP relations for the 21st Century 
The next item is the report ( A4 - 0274 / 97 ) by Mr Martens , on behalf of the Committee on Development and Cooperation , on the Commission 's Green Paper on relations between the European Union and the ACP countries on the eve of the 21st Century -- Challenges and options for a new partnership ( COM ( 96 ) 0570 -- C4 - 0639 / 96 ) . 
Mr President , ladies and gentlemen , I cannot go into the detail of this complicated subject here , but I shall attempt to give you the gist of my report on the Commission 's Green Paper on relations between the European Union and the ACP countries on the eve of the 21st Century -- challenges and options for a new partnership . 
I should first of all like to say that I have endeavoured to make the draft resolution a real consensus from the Committee on Development and Cooperation . 
I should like to thank the chairman of the committee , Michel Rocard , and all my colleagues . 
If I oppose certain amendments then it is only because they risk damaging the coherence of the resolution . 
First of all I wish to say that together with my colleagues on the committee , I have tried to draw up a political balance sheet for the Lom Convention . 
Therefore in the first place I have asked the question of whether there is any sense in continuing the cooperation between the European Union and the ACP countries . 
This agreement is over 20 years old . It expires on 29 February in the year 2000 . 
It has not been spared criticism and many are unsatisfied when they draw up the balance . 
Therefore we must think about the existence of the ties that the European Union has with the ACP countries , that is to say , the countries of Africa , the Caribbean and the Pacific with which we have this agreement . 
My reply and that of the committee to this first fundamental question is clear and unambiguous . 
We must continue the cooperation with the ACP countries , not only out of solidarity with our ACP partners or because of our own interests , but also because as the resolution states , the spirit and the policy of Lom are essential elements of the political identity of the European Union . 
We came to the decision that the development policy and , more specifically , the Lom Convention are vital in the organization and regulation of the world economy . 
We also wish to continue the cooperation without damaging the coherence and solidarity of the ACP group . 
Therefore we are convinced that in principle the composition of the ACP group can only be expanded or changed with the approval of the ACP countries . 
Continue the cooperation but also adapt it , renew the agreement and give it a new basis . 
We must fully integrate the political dimension into the new agreement . 
For a long time cooperation between the European Union and the ACP countries was mainly economic . 
Europe itself was still limited to the common market and there was the conviction that you could separate the economic from the political . 
Experience has shown the opposite . 
In order to achieve the objectives of the Lom Convention , we must take account of all the elements of development policy and we must fully accept the political dimension . 
In this regard your Committee is drawing up a series of impressive proposals . 
The second great idea that you can find in our proposals and which runs like a thread through them is that we must get closer to the people , the men and women who are active in the field . 
This means development cooperation must be undertaken by large groups of our fellow citizens . 
For a very long time on both sides cooperation remained the priority of a few . 
Therefore new players must be attracted both to the decision - making and to the implementation . 
An important task has been set aside for the many organizations in civil society : local authorities , the private sector , universities , trade unions , non - governmental organizations , young people . 
The role of women is discussed in great detail in this report . 
The third thrust that we recommend is that of a drastic simplification of a cooperation which has become extremely complex over the years through additions and enrichment and is getting more difficult to implement all the time . 
Here too , we make concrete proposals which accord with the ideas in the Green Paper to a great extent . 
The fourth idea is that the new partnership be characterized through the appropriation of the cooperation by the people which requires transparency and accessibility . 
But this new partnership must also be aware of the people 's needs . 
The priority objective is combatting poverty . 
By the year 2015 the resolution states that we wish to reduce poverty by one half in the ACP countries . 
The protection of the environment must also form an integral part of all policy measures . 
The originality of the Lom Convention is in fact this concept of partnership that saw the light of day 20 years ago and today is recognized by everyone and also accepted by the OECD and the G8 . 
We must maintain and renew in this partnership the fundamental achievement of cooperation between the European Union and the ACP countries and the Joint Assembly also plays an important part here . 
Finally , I should like to express a word of thanks . 
I thank the European Commission and in particular Commissioner Pinheiro . 
The Green Paper has stimulated a broad debate in the European Union . 
We can state today that the future of cooperation between the European Union and the ACP countries has already been amended and renewed . 
I should also like to thank the chairman of the Committee on Development and Cooperation , Mr Rocard and all my colleagues . 
I would also mention the members of the Committee on Development and Cooperation here in this Parliament who have assisted with great skill and efficiency in drawing up this report . 
Mr President , the subject of future relations between the European Union and the ACP countries is an essential part of the Union 's future external relations and a fundamental part of cooperation policies aimed at development . It is also an important element in defining the internal aspect of the process of European integration . 
The European Commission has done well to launch a thorough debate over the past few months which has already involved thousands of participants , both from the institutions and society in general . 
Now it is up to the European Parliament to state its views before the Commission 's negotiating mandate to discuss the future of the agreement with the ACP countries is worked out . 
In my opinion , over twenty years' experience of the Lom Convention has essentially shown two things : the first is that the principles of a global , even - handed , contractual agreement based on partnership are still valid today and that in the new reality of a world which is even more globalized and interdependent they must therefore be put into practice more vigorously and coherently ; the second is that many of the practical mechanisms and the priorities of our cooperation on development must be changed to make them more efficient and appropriate to the current needs of countries in which a headlong rush towards modernity and underdevelopment live together in an increasingly conflicting manner . 
We must therefore speak our mind very forcefully to make sure that there is a 5th Lom Convention , even before the year 2000, based on the same geographical limits and the same essential principles as the convention currently in force , but with a far - reaching reorientation of its content . 
Based on this , however , there must be a new awareness on the part of the European Union that the development of relations with the ACP countries represents a strategic option , which is to the benefit of all the contracting parties , of facing the challenges of globalization together . 
European cooperation on development must therefore cease to be on the political sidelines and must become an essential part of our foreign policy and contribute to a reorientation of our strategic options . 
The ACP countries in general , and the African countries in particular , have undergone an intense process of marginalization which has forced them , with one or two exceptions , towards a more severe state of underdevelopment . 
Fighting poverty and helping the poorest countries to become part of the international system must therefore become two sides of the same coin . 
To do this it is necessary to give top priority to the objectives of sustainable human development based on the appropriation by the poorest countries of the means of development through the exploitation of their human resources . 
Together with the ACP countries the Union must therefore contribute to a redefinition of the mechanisms governing international relations . 
On this not only depends the future of hundreds of millions of people in the ACP countries but also the possibility of the European Union becoming an effective and efficient player on the international scene , capable of furthering the cause of equality , justice and prosperity in all parts of the world . 
Mr President , let me begin by congratulating Mr Martens on his excellent report . 
It is excellent because it provides a broad vision of the relationship between the European Union and the third world and also excellent because the report above all also shows an understanding of the difficult position in which many developing countries find themselves . 
The rapporteur did not let himself be drawn into the fashionable criticism of our relationship with the third world . 
A number of constructive proposals have been placed on the table here in order to improve and streamline the relationship and to adjust to the modern period of globalization , renewed trading relations and development of civil society . 
In this connection I wish to make a few remarks in order to underline our vision once more . 
My first comment concerns regionalization . 
Many third - world countries with which we cooperate , as far as their trade is concerned , are very dependent upon Europe and the large trading blocks . 
Their infrastructure with regard to exports is mainly geared towards the coast and the links between the countries themselves , even neighbouring countries , are often much worse . 
I would stress here that the building up of a successful economy is often primarily geared to the domestic market , then to the market of the neighbouring country and only then to distant overseas markets . 
It is therefore very important to encourage the building up of cross - border regional cooperation . 
In my view that is an important point in the new Lom V . 
A second remark concerns democratization and the protection of human rights and the rights of minorities . 
Several times progress that has been made with great effort , has been lost because small groups sought power , internal wars have broken out and corruption has occurred on a grand scale . 
I feel it is especially important to stipulate better terms and to monitor them more closely . 
It is also important in this context that preventive diplomacy be given more of a chance , as Mr Rocard already said earlier in a report . 
My third comment concerns civil society . 
I cannot stress strongly enough that countries cannot only develop on the basis of governments and business ; social organizations also play a key part in building up a society . 
That is of especially great importance and I am pleased that Mr Martens has stressed that and that it will also be given an important place in the new structure of Lom V . 
Finally , I would make a comment on the OCTs , the overseas countries and territories . Many of them are among the ACP countries , but the relationship with the European Union and the ACP countries is particularly complicated . 
I would call upon Commissioner Pinheiro to submit the OCT decisions as quickly as possible and to ensure that the relationship between the OCTs , the ACP countries and the European Union also improves and does not lead to havoc as was the case , amongst others , with the rice dispute . 
That is a painful matter that must also be placed on the table within the context of this discussion . 
Mr President , Mr Martens has undertaken some excellent work . 
Enough leads have been given for renewal up to Lom V. We want a Lom V , let that be understood , but it must be a good Lom V that follows the lines that have been brought out so clearly in Mr Martens' excellent report . 
Mr President , the Lom Convention is a first - rate model of cooperation which , despite its imperfections , is now preparing to enter the third millennium . 
The various problems raised , studied and dealt with in the Commission 's Green Paper , along with the worthy contribution of the Committee on Development and Cooperation -- here I would like to pay tribute to our rapporteur -- have led to the drafting of this motion for a resolution , in which Parliament 's desire to see the birth of a Lom V , whose main objective would be the plugging of gaps in our cooperation , is clearly highlighted . 
We all know that globalization of the economy leads to social disparities and thus development aid , which is the premise on which the Lom Convention is based , should be an instrument of economic regularization for a better distribution of the wealth of this planet . 
This new alliance which is emerging between the ACP countries and the European Union must be approached in a global and coordinated way , taking into consideration the disparate interventions of Member States in development cooperation policy . 
Ladies and gentlemen , only cooperation between the European Union and its Member States around an efficient development aid policy can enable the ACP countries to integrate progressively into the world economy . 
While the wider principles which governed the drafting of the Lom Convention in 1975, its contractual character , partnership , security , forward planning must be maintained , it is also desirable that more appropriate and substantial means be made available by the European Union in order to satisfy the real needs that are appearing in the negotiations . 
Thus , for example , the incorporation of the EDF into the European Union 's budget becomes a legal obligation , designed to ensure a permanent and reasonable level of resources , and a greater involvement of our Parliament in their management . 
Furthermore , the reconciliation of the European Union 's duty of solidarity towards countries once subject to European colonization , and the safeguarding of our commercial interests through partnership with the ACP countries , which is also a legal obligation , are above all moral duties that we all share . 
Quite clearly , no progress is possible , no advances will be made , if free trade remains the only vehicle of international commerce . 
Quite clearly , the question mark over the banana COM actually serves to confirm and consolidate our convictions in this area . 
Finally , I would like to stress the need to take into consideration the dimension of regional integration and decentralized cooperation , through the implementation of legal mechanisms and adequate means enabling the development of concrete relations between , above all , the ACP countries and certain ultraperipheral regions of the European Union . 
Mr President , I too would like to join those who have been praising the good work done by the honourable Member , Mr Martens , and it precisely for this reason that I shall be dwelling on two criticisms of the report he has presented to this House . 
The first point concerns paragraph 9, third indent , where Mr Martens wants contracts to replace the unmanageable accumulation of multiple conditionalities . 
I and my group agree with the need to reduce the number of conditionalities but at the same time it must be stressed , forcefully , at the same time that the instrument of conditionality is the best way to make sure that the country sets out on the road to democracy and respect for human rights . 
This is why I and my group believe that this replacement of the accumulation of conditionalities by contracts cannot fail to be conditional on the fact that the affected countries have to respect human rights and the principles of democracy . 
The same criticism applies to paragraph 83, where it is stated that the principles established by the World Trade Organization could be waived for developing countries . 
If we believe in the principles of a liberal , free - market economy on which the European Union is based , the only way we can state this is solely and exclusively on condition of achieving the predetermined objectives . 
Once a developing country is able to stand on its own two feet , we do not see why the principles established by that organization should be waived . 
That is the significance of two amendments we have proposed and we seek to uphold them before this House . 
Mr President , within the framework of economic globalization and at a time when unfortunately there is decreased development cooperation in many countries , it is more important than ever for the European Union to confirm its political , economic and financial commitment to the 70 ACP countries . This is the very least it is obliged to do for the sake of international solidarity . 
From our point of view , it is essential to use the Lom V debate to consider some vital questions . 
Firstly , we must promote greater consistency in provisions for development cooperation and in other policy sectors , especially trade . 
In this respect , we must bear in mind the regrettable and negative example of the cocoa directive . 
Secondly , the European Union 's message must be that the ACP countries cannot be strictly bound by WTO rulings , because these countries are not able to compete on equal terms with countries which are more developed economically and industrially . 
In this respect , it is essential that ACP policy should retain those provisions which guarantee the ACP countries a presence in exports to European countries , by means of preference systems . 
Doubtless this point brings to mind the example of the banana , which was also negative . 
There can be no doubt that political dialogue with the ACP countries must be strengthened , and that we should move from a system of aid and cooperation to one based principally on political partnership . 
Finally in this debate , Lom V must also be made consistent . 
It is a unique frame of reference for the Union 's specific political aims of cooperation with the ACP countries . However , other provisions could also be made , to promote subregional cooperation and integration . 
Mr President . Mr , Martens has presented here a report which will find the support of a broad majority , simply because he has also provided for a broad dialogue between the political Parties . 
That is similar to what was done earlier by Mr Pinheiro , who visited the capitals of Member States to form a view on the continuation of the Parity Meeting , the relationship between the ACP and the EU . 
It is as a result of this dialogue that we on the European side can arrive at a clear position . 
What is missing , in my view , is a completely clear declaration by the ACP side on what their concepts are , and what their demands are . 
We can but say that this was a special programme . It should also remain special programme . 
This concerns the poorest of the poor and it is , therefore , a basic requirement that we on the European side also have a concept of a programme where.. . 
( The President interrupted the speaker ) . 
I do not think we should operate a policy of divide and rule , dividing the future of the ACP into A , C and P. Just because they are the poorest countries they must be able to stand together opposite us and maintain a dialogue line representing the south . 
The instruments we had formerly , such as Stabex for price stabilization , were important ones in enabling emergence from the dependence of colonialism . 
In view of the experience we have gathered , however , they must be revised , because they often continued to support a monoculture . 
Scientists have produced models for us here , and I think we should put them to use . 
From a development policy standpoint it is not acceptable to believe , as Mr Fassa has said , that these countries can develop within a WTO framework and keep pace with industrialized nations or the World market . Experience contradicts that . 
We need protection for the poorer countries so that they can first catch up in development . 
What is still missing is the inclusion of women in development . 
In these countries they are often the main people who contribute to the development process . 
What we need above all -- and for me this was not sufficiently emphasized in Mr Martens' report -- is the Parity Conference . 
The history of relationships is a history of partnership , and we must maintain this partnership . 
For this reason we need a place for political dialogue , for mutual discussion . That was the special thing about the Lom Convention , and we should advocate it in the future . 
In short , we need a fifth agreement in principle , so that this story can be continued towards development , and not towards constriction within industrialization ; so that structures change ; so that we also obtain the budget here ; so that this Parliament participates in the whole process ; and above all , so that changes occur in these countries , so that a democratic development like that of the European Union can take place , and so that human rights are respected . 
Those must be the main essentials of the new agreement . 
Mr Martens has described that , so we shall support this report . 
Mr President , in its Green Paper , the European Commission rightly states that the balance of Lom is moderate . 
Despite the trade preferences , the share of the ACP countries of the internal market of the Union has fallen from 6.7  % in 1975 to 3.7  % in 1994 . 
Sysmin and Stabex have not contributed to the diversification of the exports of the ACP countries . 
Project aid has not helped their prosperity . 
My greatest objection to Mr Martens' resolution is that , despite its length , it completely ignores the Commission 's analysis . 
The resolution stresses the basic principles of the Lom Convention as partnership , predictability and certainty . 
However noble these principles may be , they have not brought about any improvement in the situation of the ACP countries after some 20 years . 
Continuing more or less in the same way , as the rapporteur proposes , is not in the interests of the ACP countries . 
Therefore on the final vote I shall be voting against the resolution . 
That does not alter the fact that I can agree with many paragraphs of the resolution . 
In particular I wholeheartedly support paragraph 20 on decentralized cooperation and paragraph 43 on the strengthening of trade cooperation and the elimination of the residual obstacles . 
However , I do object greatly to paragraph 80 in which it is regretted that development cooperation has not been further  & lsquo ; communitarized'  . 
In my view , the Member States must hold the responsibility for the development policy . 
Therefore I feel that the permanent political dialogue proposed by the European Commission goes much too far . 
Mr President , ladies and gentlemen , on the eve of the summit of the ACP Heads of State which is due to take place in Libreville , it is now necessary for Parliament to give them a very strong political signal . 
My group , the European Radical Alliance , is convinced of the absolute need to maintain the framework of reference of the Lom Convention by revitalizing its content . 
We are therefore in complete agreement with the rapporteur , whose remarkable work will , I hope , be able to convince not only the Council , the Commission and our ACP partners but also all the citizens of Europe , of the need for a 5th Lom Convention . 
Let me remind you of a few essential points . 
We must fight against the loss of interest in development aid and against the so - called crisis of legitimacy which it is suffering . 
There are still shared interests between the countries of the Union and the developing world . 
We must also fight against the tendency towards renationalization of development cooperation policies . 
The European Union must remain the crucible of public development aid , for it is a privileged partner able to stand up to the Americans and the Asians . 
Similarly , we must make sure that the enlargement of the European Union is not used as a pretext to divert the Union away from pre - existing forms of solidarity , notably with the ACP countries . 
On this basis , we must set out to reorganize ACP - European Union cooperation within the framework of a responsible partnership . We must , nevertheless , take care that this partnership is a truly balanced one and that it is not once more directed towards solely satisfying European concerns . 
This partnership creates duties for us : the democratization process , human resource training , the development of localized and lasting economic structures . 
With this in mind , we note with interest and satisfaction that Togo , the host country of the Lom Convention , is now combining a growth rate of 6  % per year with a positive and rapid development of its democratic institutions . 
It is a strong and encouraging sign for the next ACP - EU Joint Assembly which will take place at the end of October . 
Mr President , ladies and gentlemen , as a supporter , not of a Europe of fusion and confusion but of a confederal Europe which respects the freedom and sovereignty of our peoples , you will not be surprised when I say that we do not approve of all of the spirit of the Green Paper nor the report by Mr Martens . 
We are , of course , agreed on the wishes and general principles , the partnership and the call for participation from all of the population . 
But we do not think that a globalizing vision , as somehow key to relationships between blocks , is satisfactory . 
We approve of exchange rate regulation , of course , but with regard to concrete development aid , to agriculture , industry , health , housing , we think flexible coordination is called for , rather than a centralized organization . 
Indeed , our countries have woven links with the countries of Africa , a past , a history , lessons of experience . 
France can work best with Senegal , the Ivory Coast or Togo , as Portugal probably can with Angola or Mozambique . 
I fear that in the area of development as well , people continue to pay a high price for ideological constructivism . 
Mr President , I have the honour of being the draftsman of the opinion of the Committee on Agriculture and Rural Development . 
It is a shame that the tight agenda has not allowed the Committee on Development and Cooperation to take this opinion into consideration . 
I therefore ask , ladies and gentlemen , that you give it the necessary attention today . 
The Commission 's Green Paper has the quality of presenting us with interesting trains of thought on new forms of cooperation with our ACP partners . 
It reflects the clear desire to perpetuate cooperation between the European Union and the ACP countries . 
But some of the options envisaged could be dangerous , in the long run , for the very existence of the ACP - EU partnership . 
Just as does Mr Martens , who -- in passing -- I congratulate very sincerely for his excellent work , I and the Committee on Agriculture and Rural Development plead for the maintenance and deepening of ACP - EU relations . 
Whatever may be said , we must not forget that the Lom Convention is the most advanced model of cooperation and development . 
What it brings , both for the ACP countries and for the European Union , is far from negligible . 
Today , the European Parliament is called , as has already been said , to give a strong political signal to the future negotiators . 
We want the cooperation between the EU and the ACP countries to be renewed , on the basis of a partnership in which the political dimension must be strengthened and which must link the populations more closely into the process of development cooperation . 
But this model of development cooperation is nowadays torn between , on the one hand , a growing globalization of trade and , on the other , the constraints of a European Union in the making , prompted by an inevitable opening up to the European continent . 
However , it seems to me out of the question that the European Union should challenge existing and deep forms of solidarity . This is particularly true in terms of agricultural issues . 
For this reason , it is a shame that agriculture and rural development have not been truly taken into consideration in this Green Paper . 
It does not take long to recognize that agricultural questions are at the heart both of the development process in most of the ACP countries and trading relations . 
Since the last Lom Convention , agricultural trade has dominated our relations with these countries . 
But in spite of this I do not mean to say that the results have always lived up to their hopes and our expectations . 
And I do not mean to underestimate the pernicious effects caused by the erroneous functioning of the preferential trade mechanism , nor the situations of dependency that they have created . 
It is indeed for this reason that greater importance must be accorded to agricultural issues . 
If we want to put an end to situations of dependency , if you want to strive for self - sufficiency in national and regional markets , if you want to ease the integration of ACP countries into world markets , then the European Union must face up to its responsibilities , both domestic and international . 
To be efficient , cooperation policy must be integrated into other policies . 
For example , the CAP reforms must take account of the commitments the Union has made to 70 ACP countries . 
Similarly , the European Union has a duty to defend existing solidarity in the international arena , and quite obviously I am thinking of the World Trade Organization here . 
The sad banana affair reminds us that it is easy to slip on the excesses of liberalism . 
The European Union must protect its commitments . 
I am , for example , in favour of maintaining preferential mechanisms , as long as they contribute to efforts to diversify agricultural production , which is the only way of putting an end to dangerous dependency . 
Let me finish by saying that beyond the redefinition of agricultural trading relations , a balanced EU - ACP relationship must enable the stimulation of rural development , the true engine of the socio - economic development process , ensuring economic diversity in rural areas , enabling effective participation of local populations , enabling the creation of dynamics and regional and inter - regional synergies , and ensuring , at the end of the day , the food security of the regions concerned as well as the sustainable use of natural resources . 
These , ladies and gentlemen , are the directions which it is essential to take if we truly want to revitalize our relationship with our ACP partners . 
Thank you very much , Mrs Barthet - Mayer . 
I have two general requests from the Presidency to the House . 
Firstly , that in preparing their speeches , honourable Members should try to respect the time allotted to them by their groups . 
I know how difficult it is to put across such important messages in such a short time . 
However , when you repeatedly overrun , there is not enough time left for us to complete the agenda . 
Secondly , despite the short time available to you , please speak slowly because otherwise the already difficult work of interpretation is made even harder . 
I constantly receive complaints from the interpretation booths about how difficult it is for the interpreters to follow our speeches . 
Ladies and gentlemen , you know I never stop you from speaking . All I do is tell you -- perhaps emphatically -- when your time is up . 
I beg you to exercise some self - control please , so that we can do our work properly . 
Ladies and gentlemen , that comment was not directed at any one person in particular . Now that I have made it , Mr Rocard has the floor for two minutes . 
Mr President , Mr Martens has presented a report of exceptional quality . 
This report is a credit to Parliament as well as a useful tool for the Commission and for the negotiations . 
Thank you ! 
The report has two virtues : the strength of its language and convictions and a willingness to add to the courses plotted with many amendments and further detail , which gives the overall resolution a strongly innovative character . 
I hope the virtual unanimity in our committee heralds virtual unanimity in this Parliament to maintain a convention , to confirm that the geographic field must not change except at the request of the ACP countries , and to insist that , beyond the economic aspect , the main innovation we can expect will relate to the political aspect , absent until now from the first four conventions . 
This is aimed at support for training and democratic structures . 
This is aimed at integration -- there is even an amendment which will surprise you by its technical nature but which is important in the prevention of crises and conflict resolution . 
This even aims at measures of solidarity , interafrican probably , of encouragement and monitoring of good governance . 
If the ACP countries are in agreement amongst themselves , the ideas we bring will be important . 
In economic terms we are naturally less innovative , but all the same may I remind you first of all of the importance of restoring all its power to Sysmin , our assistance to infrastructure in a market which is becoming more standardized , and above all the very new aspect , the recognition of a people 's economy , which should no longer be called informal so as not to confuse it with drugs and delinquence , for the small scale grass roots economy is the very heart of development . 
When we speak , Mrs Barthet - Mayer , of the rural world , this is what we have in mind , and I think you have forgotten that . 
Lastly , Mr President , and I will finish on this note , perhaps the newest aspect of the report is the desire to move away from direct development aid towards a releasing of the brakes , by getting rid of the obstacles to development . Firstly we have to put an end to the intellectual plundering of Africa and protect the rare patents and licences and their new products , avoiding the appropriation of their intellectual property by multinationals from the developed world . 
Secondly we need to underline the necessity of regional integration as an aid to development . Thirdly we need to speculate in decentralized cooperation by stressing , Mr Commissioner , the fact that in decentralized cooperation local communities are not treated as NGOs , but as a different category . 
Finally , and this is my last point , we stress the emergence of this new and very hopeful concept of micro - credit . 
Banking consisting of tiny loans , based on trust in a small group , but without material guarantees . 
It is another world . 
Here is the way out of poverty . 
We are proud that this report incorporates so many innovations . 
Mr President , the report by our group leader , Mr Martens , who has the constant support for the Group of the European People 's Party , is the mirror image of our years of experience in the Europe Parliament of development co - operation , not only in the Committee on Development and Cooperation , but also in the ACP - EU Joint Assembly . 
This report , which has wide - ranging consequences , is an expression of the consensus in the European Parliament , and I therefore ask Commissioner Pinheiro to include the main elements of it in the next mandate proposal for talks with the ACP countries . 
We are very interested in that . 
Let me extract three key elements of Mr Martens' report . 
Firstly , we want to see a partnership -- preferably with the democracies amongst the ACP countries and with those countries that have resolutely and irrevocably taken the path to democracy , constitutional government and human rights , and who are successfully creating it by positive efforts in Government and Parliament . 
It is inconceivable to us that this cooperation should stretch to include corrupt dictators . 
These dictators should not even play a further role now in the negotiation of a new agreement . 
Secondly , the African continent should be the main objective of our mutual development work . 
The policy of good neighbourliness , the geographic proximity of Africa , the historic responsibility of European countries , but also the only modest achievements of our partnership , all are a special challenge for the improvement of our instruments and for the strengthening of a broadly based cooperation . 
Africa is the most backward continent in the world in terms of the development of its economy , society and democratic structures . 
A new impetus to our relationship is therefore essential . 
Thirdly , having an ACP development policy as part of the global development strategy means that we must also check our instruments for cooperation with Caribbean and Pacific countries . 
The poorest developing countries , who are neighbours of our partners in the Caribbean and Pacific , must also be able to participate in permanent economic and social development . 
We ask the Commission to consider whether a corresponding framing of the general preferences could not be undertaken on behalf of those poorest developing nations in Central and South America and Southeast Asia who are neighbours of our Caribbean and Pacific partners . 
Or perhaps the European Union could create additional instruments , within the framework of existing resources , which could reach beyond the geographic base of the Lom Convention ? 
This question -- and I would expressly address you with it , Commissioner Pinheiro -- should be investigated in detail during the preparation of the mandate for EU - ACP talks . 
Mr President , the Martens report touches on an essential subject which , from the very beginning , has been one of the distinctive traits of the European Community , that is , the will to establish a partnership , a specific form of cooperation based on official aid to significant development , with a privileged geographic sphere of cooperation . 
This example is unique , its results positive . 
The desire of the ACP countries is to continue this partnership . 
The aim must therefore clearly be supported . 
This is what Mr Martens rightly recommends , by insisting on the necessity of preserving a European Union - ACP countries global framework , along with the instruments which have made Lom a success -- product protocols , Stabex , Sysmin -- all of which guarantee ACP countries the minimum of predictability and security necessary to enable them to master their development . 
But heavy threats weigh against the continuation of this policy . 
In reality , we find ourselves at a complete deadlock because we have let the Commission follow two parallel and contradictory policies : a foreign trade policy based on absolute free trade principles and a policy of development aid to privileged partners . 
The contradiction now appears clear with the destruction , by the WTO , of a leading element of the Lom measures , the banana protocol . 
If we do not want to let the WTO systematically dismantle the Lom system instrument by instrument then it is high time that the Council at last showed leadership and used its recognized pre - eminence to define clearly and to defend with determination the broad spheres of common interest such as development , clear and long term direction , including a set of foreign policy instruments . 
This is the only way , Mr President , that the European Union will be able to avoid having its policies dictated by outside interests . 
We regret that the Martens report does not sufficiently labour this absolutely conclusive point . 
We will however vote in its favour , because of the positive will it clearly confirms for resolutely continuing our partnership with the ACP countries . 
Mr President , I also would like to welcome this report and commend it to this House . 
Commissioner Pinheiro will recall that many of us expressed some reservations about the Green Paper but we very much welcome the consultation that has taken place and the opportunity for dialogue since the publication of the Green Paper . 
I hope the Commission position will reflect that consultation , both of this Parliament , the ACP Group and of course the NGOs you have had discussions with . 
There are a number of very fundamental points in Mr Martens' report . The composition of the ACP should not be called into question until they decide that should happen . 
Reliance on markets and blanket liberalization alone is in no way a panacea for the poorest countries . 
The Commission must continue to support our view that without aid and trade preferences to provide the social safety nets there will be never any possibility of delivering equitable growth to the poorest countries . 
The EU is the biggest trading block in the world and it is about time we stopped rolling over in the face of the WTO and of the United States . 
There are a number of important priorities the committee on Development has identified relating to the central role of women in the development process . 
Also , we should introduce an independent complaints mechanism for individuals or communities who consider that their interests have not been represented . 
Moreover , the ACP - EU Joint Assembly should be consulted should there ever be a situation when Article 5 is invoked in the suspension of countries under consideration . 
I would ask that we support the 20 / 20 compact idea ; the idea that recipient countries should be providing and increasing their basic social expenditure . 
Also , the Commission should undertake conflict impact assessment in regions of instability to ensure that we can protect vulnerable groups and communities . 
We have a fine opportunity now to make a strong case for long - term multilateral development . 
An important change of vocabulary has taken place and Commissioner Pinheiro has used that new vocabulary . 
We no longer say post - Lom , we now say Lom V and we very much welcome that change of vocabulary . 
Mr President , this discussion regarding what a new partnership between the European Union and the ACP countries must be the opportunity for the European Parliament to stand firmly by a certain number of obvious facts . 
First of all , cooperation policy is not a marginal policy for the European Union . It must be at the heart of European Union policy , at the heart of European will . 
Indeed , we cannot conceive of a Europe shut off from the rest of the world . 
Opening up to the world , desiring to contribute to a new solidarity between people , these are amongst the essential elements of European identity . 
The European Union must be exemplary with regard to cooperation with poor countries . 
We must also remember that , for the European Union , it is in no way a question of imposing a model on countries in other continents , with other cultures . 
On the contrary , our aim must be to help them to safeguard what is most deserving of respect in their traditions , in their way of thinking , in their lives , despite the risks run by weaker countries through the growth of globalization . 
We must also remember , at a time when the European Union is initiating a new process of enlargement , that this process , which will probably bring new costs for the European Union , must not be carried out to the detriment of our cooperation with the ACP countries . 
This would be to forget our responsibilities with regard to these countries and to forget our vocation in the world . 
Lastly , we must remember that the success of this new partnership requires the participation of the people . 
In this respect , the decentralized cooperation which is pursued by a growing number of local communities will be called to play an ever more important role . 
This form of cooperation strengthens the process of decentralization and democratization in the ACP countries as well as raising awareness amongst the populations of the countries of Europe regarding the problems of their partners . 
Decentralized cooperation gives a human dimension to relations between the European Union and the ACP countries , without which it would not achieve its objectives as outlined in Mr Martens excellent report . 
Mr President , ladies and gentlemen , the Martens Report is a good basis for guidance of future discussion and , I hope , the design of Lom V in accordance with future needs . 
I should like to highlight one aspect that does not seem to me to have been sufficiently considered . 
For that reason my group has made additional proposals , but I think they conform to the line taken by the Committee on Development and Cooperation , and I hope the rapporteur will be able to agree with them . 
They concern access of women in particular to basic services , be these education , health services , or even equal rights to participation in decision - making processes ; for the key to development lies in strengthening women 's rights . 
That is a proven fact and has been discussed for years in great detail . 
We have the concept of mainstreaming in the European Union and I think mainstreaming must be valid also for our development work . 
Accordingly , I hope we will add to the report during voting . 
Mr President , ladies and gentlemen , the successful cooperation between Europe and the ACP countries should be continued in the future , and I personally thank Mr Martens most sincerely for taking on the work of introducing this . 
There are , however , several points concerning cooperation between Europe and the developing nations which are certainly capable of improvement , despite certain successes in the past . That is also a reason for our talking it over in such detail today . 
In this context it can also be seen that a comparison of the Green Paper with the report shows how much the debate has moved on . 
Nevertheless , in my view a number of questions , to our partners as well , remain unanswered and worthy of debate . 
Firstly , there is the question of efficient management . 
We can see difficulties in acceptance of cooperation in the northern countries , if no efforts are discernible here for securing the aid by a functioning administration . 
Secondly , there is the point about expenditure on armaments . 
Some developing countries have in past years always spent more money on the army than was available for training their citizens . 
A third point concerns resources , which are sometimes rich . 
This raises the question of how much the population benefits from the country 's wealth , or is it only the few who do so ? 
In this context one must also ask whether all ACP countries are equally poor , or whether there should not be a certain amount of differentiation . 
The developing countries must be strengthened to accept ever more responsibility for their own futures , and it would be nice if we could see the day when transfers of this magnitude were no longer necessary . 
But until that day these countries must be confident of our solidarity . 
Mr President , now that we are agreed on entering into a new Lom Convention , it is also important that we have the courage to recognize the faults of the old one . 
That is what the Green Paper does ; for example , by pointing out that the idea of partnership does not work in many countries because there is insufficient institutional capacity to conduct this partnership . 
That is only one example of how cooperation must be differentiated within the large heterogeneous group made up of the 70 ACP countries . 
When such a differentiation is made , emphasis must be placed , in my opinion , on the criterion of poverty and on sustainable development . 
In addition , as Mrs Junker has just pointed out , much more attention must be paid to the position of women than has been today . 
Mr President , I wish to turn your attention to that point in time which the negotiations for the continuation of the Lom Convention are aimed at . 
For the EU the success of the expansionist negotiations and the start of the third stage of European economic and monetary union are matters of destiny for all Europe . 
There is a need to stress the importance of the negotiations aimed at the continuation of the Lom Convention against this kind of background . 
It is a matter of a comprehensive geographical policy in the EU , its effectiveness , and , at the same time , its role in the worldwide context . 
We should seriously live in the hope that the EU , more clearly than before , grasps the importance of a common foreign and security policy that is vitally relevant to the developing world . 
It follows , also , that the hopefully successful expansionist negotiations must not lead to the weakening of the position of the developing world . 
Mr President , in its reflections the Committee on External Economic Relations was very much aware that the trade provisions of the Lom Convention are economically the most significant aspect of EU - ACP relationship . 
That is why we believe a detailed analysis and assessment of the economic impact of the proposed options for change should be conducted for the individual countries . 
Such an analysis is missing from the Green Paper and maybe it is a task that the Committee on External Economic Relations should take upon itself in the coming months . 
In any case , a proper assessment should be insisted upon by this Parliament before it gives its support to any of the trade options . 
The Martens Report , quite correctly , states that non - reciprocal trade preferences are crucial instruments of development and they should be recognised as such . 
I also suggest that the Commission could do a lot better to defend its development partners vis -  - vis the WTO . 
Read this and act , Commissioner , please . 
The Committee on External Economic Relations had this very much in mind when it called for the elaboration of a trade and development concept within the WTO . 
This concept should address more radically than existing WTO rules the issue of reciprocal and non - reciprocal trade arrangements between developing and developed countries . Unlike the present WTO rules , it should also fully take account of the different levels of development and sizes of respective economies . 
The WTO advocates equal rules for all but if we have learnt anything at all from the discussions for South Africa and the banana panel , it is this : if you treat unequal partners equally you end up with unequal and unjust outcomes . 
Mr President , I would first of all like to say that in the past the European Parliament has always been a fundamental partner in the definition and pursuit of cooperation policies . 
But I never expected , after the publishing of the Green Paper in which problems were identified without attempting to solve them , that we might truly benefit from an orientation , a response , to the numerous problems evoked in Mr Martens report . 
Happily , we now have at our disposal a report which will provide the necessary framework , through its quality , its policy proposals and its orientations , for the Commission . 
I say this openly because it is , in my opinion , a report of truly exceptional quality . 
Having said that , and at the same time thanking Mr Martens and the Committee on Development and Cooperation and the other committees because my task and my work will be very much simplified , I would however like to touch on two or three points which have been raised . 
Firstly , the question of trade . 
I honestly believe that something must be done at the level of the WTO . 
The ministers themselves recognized , last December in Singapore , that the less developed countries needed special rules . 
But up until now , we have received no response from the WTO . And to be fair , it is not simply a question of having equal rules for everyone . 
As was said the other day , I could fight Mike Tyson under equal rules but I would never win , even if I bit his ears ! 
It is not enough to have equal rules for everyone . 
The weakest economies , be they small islands or the poorest countries , need something more , that has to be clearly and fearlessly said . 
Another aspect , which does not unfortunately fall within our jurisdiction , concerns the question of foreign debt . 
My dear friends , our cooperation could be a fantastic model . But if the majority of countries continue to be suffocated by debt , our action will be virtually lost . 
I honestly hope that , at least politically , we may all have the courage to put pressure on the Bretton Woods institution so that initiatives in favour of the most indebted countries may be a little more ambitious . 
I must underline the extraordinary efforts of two Member States , France and the United Kingdom , in the cancellation of debt , in circumstances that must be underlined . 
These efforts must be supported and we must ask other authorities to do the same . 
Finally , it has to be said that human and social development must , in all cases , be the framework for our actions . 
You can discuss macroeconomics , trade , micro - credits , the informal economy , but the very spirit of the Convention must lie in the fight against poverty and a long term vision of human and social development . 
I honestly believe that the Martens report underlines this on many occasions and that , in this respect , we are totally in agreement . 
The same applies to simplifying the convention , the participation of women , the effectiveness of aid , the EDF 's incorporation into the budget . 
Regarding the latter , why this discrimination ? 
I cannot understand it . 
I have participated in negotiations as a minister and as a Commissioner , but , ladies and gentlemen , I have never heard a good argument in favour of the current situation . 
On the contrary . It is discriminatory . 
And in my opinion , both the Commission and Parliament must continue to do all they can to include the EDF in the budget . 
Finally , Mr President , I would like to say that the Commission has decided to make proposals for a negotiating brief in two stages . 
The first stage will be that of a political framework for the negotiations that we will submit to the Council and to Parliament . 
I am telling Parliament that in advance , Mr Martens , and you will recognize your own report in a good many of these orientations . 
Secondly , at the end of the year , we will propose the detailed technical aspects that we want to integrate into the approval of a political framework . 
I hope that Parliament will be able to support us in this frontal approach , because in my opinion it is the best way of anchoring the Lom V Convention . 
Thank you , Mr Commissioner . 
I am sure your remarks were much appreciated by the rapporteur , all the members of the committee who have worked so hard on this report and every Members of the Parliament . 
The debate is closed . 
The vote will take place at 11 a.m . 
Transport of live animals 
The next item is the report ( A4 - 0266 / 97 ) by Mrs van Dijk , on behalf of the Committee on Transport and Tourism , on the transport of horses and other live animals . 
Mr President , this report on the transport of horses and other animals has not just appeared from nowhere . 
In October 1994 the President of the European Parliament received a petition with more than three million signatures . 
In the meantime another petition has been started which also concerns the transport of animals and since then more than half a million signatures have been collected . 
It is a sign of public outrage that exists about the way in which we transport our animals in Europe , to Europe and from Europe to other places . 
The circumstances under which this transport takes place are often horrific . 
Members of this Parliament and others who were able to see the pictures that were broadcast on television in many Member States were able to conclude that animals often arrive at borders dehydrated , exhausted , seriously injured , with broken legs in the case of horses and limbs in the case of other animals and that abuses like this also take place within the European Union . 
These animals often travel for days and are therefore completely exhausted and dehydrated . Such situations are unacceptable . 
The European Parliament wishes to take measures against this and there is great social pressure for such measures to be taken . 
Furthermore , it is in fact in contravention of Community law . 
Because under pressure from the same public opinion , in 1995, the directive on the transport of animals was amended . 
The 1995 directive lays down that the travelling time of animals may not amount to more than eight hours . 
After that the animals must be let out , given a rest period of 24 hours and be fed and watered . 
The directive is very animal - friendly but in practice far too little is done properly . That is for a number of reasons . 
In the first place , it is a fact that some five Member States still have not fully implemented it in their national legislation . 
But even if they had done so it appears the compliance with the directive is completely inadequate and also inadequately monitored . 
I must say that the European Commission , with the powers that it possesses , is looking at that and is helping but it does not possess that many powers to intervene . 
The second problem with the existing directive is that in this directive it is laid down that two other directives must be enacted . 
The first one is on staging points , and in the meantime a lot of hard work has been done -- this directive already exists -- and secondly on the criteria which the means of transport must meet if animals are to be on the road for more than eight hours . 
Owing to the lack of these criteria at the moment every livestock lorry may be used as if it is a luxury livestock transporter in which animals may be transported for longer than eight hours . 
In short , in this way the 1995 directive has become a dead letter . 
It is urgently necessary that the Council , naturally on a proposal from the Commission , now finally adopt the directive for the establishment of the criteria for livestock transporters and ensure that a change occurs to the present situation . 
The lax attitude of the Member States not only has a negative effect on the animals transported . It is also not good for the consumer . 
It is not surprising that when animals are transported under such stressful conditions , the quality of the meat does not improve . 
Animals are injured , animals are dehydrated . 
We try to set up the situation in the slaughterhouses so that animals suffer as little stress as possible when being slaughtered , particularly in order to improve the quality of the meat and we ignore the conditions when they are being transported . 
That is incomprehensible . 
The report clearly requires a maximum travelling time of eight hours for animals that are going directly to the slaughterhouse . 
In the case of animals that are going for fattening or to be used for breeding , then an exception may only be made when they are transported in extremely good quality vehicles for which the criteria are listed in the report . 
And then they must be allowed out of the vehicle after eight hours , watered , fed , rested and then possibly put back in the vehicle . 
It is incomprehensible that the European Union promotes the transport of live animals by paying out export refunds . 
Therefore this report requires that a clear end be made to this . 
Furthermore , we must realize that we must get rid of these export refunds in one way or another in the near future by means of discussions in the WTO . 
I trust Parliament will accept the resolution as it stands . 
I also have confidence that the Commission will take this resolution to heart and that the Commission and the Council will now get to work on this matter . 
Mr President , I thank the rapporteur for her total involvement and commitment to this report . She has done a splendid job to bring this report before Parliament today . 
It is the first time that the Committee on Transport and Tourism has actually ever addressed the issue of animal transport . 
I am delighted that they have involved themselves because unless all the players in animal production are involved and consulted , we cannot really get proper application of rules . 
Animal welfare is an exceedingly important matter , as far as transport is concerned . 
I am delighted that representatives from the International League for the Protection of Horses are in the gallery today . They initiated the petition , which is the largest petition ever raised in Europe . 
It has practically three and a half million signatures from right across the European Union . That shows the strength of feeling of the people of the Union that something needs to be done in this area . 
It is quite clear from a number of television programmes that when it comes to issues regarding the production of food and animal welfare this is a very important issue in people 's minds . 
It is a subject , therefore , that matters to many , many people . It is going to be of growing importance and it is right that this Parliament address the issue today . 
The main objective must be to stop completely the unnecessary long - distance transport of animals for slaughter . 
There is no reason why they should not be slaughtered as close to the point of production , as close to their home , as possible . 
To transport animals in the undignified way in which it has happened in the past is totally wrong . 
If one takes an example of horses coming from the far east of Russia to countries within the Community being transported , perhaps for two and half or three thousand miles , five thousand kilometres ; it is totally unnecessary but is a trade which is highly lucrative to those involved because of the poor value of the Russian rouble . 
They are exploiting animals quite unnecessarily and this Parliament , I am glad to say , is going to stand up and impose some rules to make sure that those animals are at least transported with some dignity . 
At the end of the day , as I said , we must make sure that they are slaughtered as close to home as possible . 
However none of this is going to be really going to be carried out efficiently unless we get proper control mechanisms at the points of entry into the European Union . 
That is something that the Commission must face up to ; it is something that we will harass the Commission on until it is done completely well . 
There are many voluntary organizations throughout Europe who have the opportunity to make sure that we are properly advised when things are not carried out . 
This report is really providing what I believe is the minimum necessary to ensure proper respect for animal welfare in the transport of animals . 
Mr President , as Mr Provan commented in his opinion on behalf of the Committee on Agriculture and Rural Development , in 1983 I was the rapporteur on this same subject . I now feel that I am repeating myself . 
Because since 1983, not very much has changed in the welfare of animals as far as transport is concerned . What has occurred in the meantime has either not been implemented or only been partially implemented by the Member States or if it has been implemented , then it is not being checked . 
That surprises us and worries us a great deal . 
We obviously want to oppose the transport of live animals as much as possible . 
However , those animals that are transported must be moved using the most animal - friendly methods possible . 
Mrs van Dijk has mentioned the staging points . 
Fortunately the criteria were laid down by the Council of Ministers in May of this year under the Dutch presidency , but my question to the Commission is how are the checks and monitoring of compliance with the criteria for staging points actually organized in practice ? 
How many of the 100 veterinary inspectors that the Commission recently appointed have gone into action ? 
In what way are the reliable NGOs involved in implementing the monitoring of these matters ? 
Because again it seems , as Mrs van Dijk has said , that the eight - hour limit that we now have is a dead letter . 
Animals may be transported for no more than eight hours but nobody checks this . 
So it does n't happen . 
So I wonder , now that we are talking about the luxury cattle trucks , or  & lsquo ; business - class'  cattle trucks , as they have been called , when the Commission is going to establish the criteria to put these luxury cattle trucks into operation . 
It is strange that the Union 's current export refunds still encourage long - distance transport of live animals . 
What possibilities does the Commission see within the WTO context to dismantle these export refunds ? 
I would like a clear response from the Commission to the suggestions in this outstanding report by Mrs van Dijk and to the specific questions that I have just raised . 
Mr President , ladies and gentlemen . I am very pleased that we are discussing this subject today in the European Parliament , because awareness of animal protection and animal welfare has a high priority in the minds of Europeans . 
To this end , inspection of transport conditions and the condition of the animals is necessary during import as well as export . 
Naturally , sanctions are also needed for cases where controls disclose contravention of EU standards . 
Sanctions might consist , for example , of withdrawal of export licences , or import quotas granted to third countries . 
Authorization for the export of live animals should be made dependent upon a certificate from an official veterinary surgeon , who should confirm that transportation is in order . 
The strict standards applied in Austria , that is , a maximum transport duration of six hours , should become valid for the whole of Europe . 
I would regard it as a first step , however , if the international transport duration for cross - border traffic were reduced initially to eight hours . 
Furthermore , the proportion of live cattle to total exports has shrunk in recent years from 16  % to about 10  % . 
It should also be taken into account that these figures include exports of domestic and breeding cattle , which have risen from 16  % to 28  % . So , from this point of view it is a positive development . 
It should also be noted that the compensation for live cattle is much less than for carcasses . 
On behalf of farmers , however , I have to say that a complete switch from live transport is impossible , but that transport time should be kept as short as possible . 
European farmers have the closest possible interest in seeing that their animals are not subjected to distress during transportation , because pain and stress have a detrimental effect on the quality of the meat . 
In general I support the export of meat , but at the same time there is a need for encouragement of the construction of abattoirs and cold storage installations in those third countries which are the main customers of the EU , and who do not possess any such means of keeping food fresh . 
For this reason we in the European Union must build these installations , in order to make it possible for customers in third countries to buy meat instead of live animals . 
The general public is very sensitive to this aspect , and I welcome that . 
Mr President , I would like to thank Mrs van Dijk for her very thorough report in which she makes excellent suggestions on the subject of animal transportation , so that the welfare of animals is paramount during their transportation . 
The EU must aim to end the transportation of animals for slaughter once and for all , as it causes the animals stress and suffering . 
That is Finland 's official position . 
The EU must present the matter at the next round of WTO talks , as the issue should apply globally . 
With the transportation of animals for slaughter there has been a reduction in the overproduction of beef , in particular , arising from the distrust of transporters brought about by , for example , the BSE crisis . 
The rapporteur urges the Commission to cut the import subsidy for one third of the countries involved . 
I cannot go along with this as yet , because it would mean a surplus of beef , more import subsidies and pressures on the agricultural budget . 
That problem must be solved first . 
Furthermore , the rapporteur suggests the Commission should increase staff and at the same time pour more money into staging points when animals are being transported , and for the monitoring of abattoirs . 
I cannot sanction this recommendation since such monitoring operations should be the task of the authorities in Member States where transportation is being carried out . 
It is impossible to observe in Brussels what is going on in Germany , Italy or France during the transportation of animals . 
Finally , I demand that all Member States incorporate the directives in force as part of its national law , and I mean those five countries which have still not done so . 
The rapporteur should have named those five countries to put pressure on them . 
The Commission must embark upon the implementation of a ratification process with respect to those countries without delay . 
The law must be put into practice in every country and the Commission has responsibility for monitoring the process , and making demands on Member States in that respect . 
Mr President , Mrs van Dijk has written a good and important report . 
In spite of the fact that the EU has tightened up the rules on animal transport , and in spite of the pressure of public opinion on this issue , the unnecessary and cruel transportation of animals continues to a large extent . 
The reduction in transportation which has taken place is mainly due to the BSE crisis and not to greater consideration for animals . 
It is also a serious matter that the most important accompanying directives to the tougher EU directive still do not work , that is , directives on the design of vehicles and on staging points . 
As long as that is so , no transport with an overall length of more than eight hours should be allowed . 
It is also good that Mrs van Dijk tackles the system more fundamentally in her report . 
I am thinking above all of paragraph 35 on the abolition of export subsidies which mean in practice that the EU is supporting this system . 
The principle that animals should be slaughtered as close as possible to the place where they are reared is also important . 
Mr President , the cause of the scandal and the millions of cases of suffering and maltreatment of animals -- unnecessary suffering and unnecessary maltreatment -- is that animals are still regarded as goods to be dealt with as one wishes , so that as much profit as possible is wrung out of them . 
And when there is no further use for them , they can be thrown away . 
So it is , for example , with horses , one of mankind 's oldest companions , and that is a particularly strong example as often man would not have advanced without horses . 
As long as we do not realise that animals are not goods , maintained just for our profit , nothing will change here . 
Allow me to read out something written by St Francis of Assisi in the 12th Century . It shows how little we have learned , even though we maintain that we are such a cultured nation :  & lsquo ; All the creatures of the Earth feel as we do . 
All the creatures of the Earth strive for happiness as we do . 
All the creatures of the Earth love , suffer , and die as we do . 
Therefore they are equal works of the Almighty Creator'  . 
We should take that to heart . 
We are just as much a part of creation as animals , yet we maltreat them and exploit them . 
Think about what happens in horse transporters over thousands of kilometres . 
Horses are timid flight animals . 
They are torn from their home stables , put into strange stalls , loaded onto transporters without food or water . 
They are close - tethered , they cannot lie down , they cannot make themselves comfortable , they can do nothing , and they trample each other to death . 
And we still allow this to happen today ! 
That takes place every day . 
It is exactly the same with pig transport , cattle transport , etcetera . 
We make great speeches , we pass many papers and resolutions , yet no one takes any notice of what happens as a result of it all . 
That has got to change ! 
If we want to be able to face ourselves in the mirror , or -- as many , including myself , still do -- got to church and pray , then we do not have the right to treat creatures , who are similar products of creation , in the way we do today . 
That has finally got to stop and I can only hope that the Commission stands firm at last , and that more serious controls take place within Member States . 
Mr President , ladies and gentlemen , I am of course in favour of Mrs van Dijk 's report , which states the problem well , describing the legitimate indignation of many of our citizens and the scandals linked to the transport of animals . 
Nevertheless , I do not believe the problem can be solely examined in the light of romanticism and moral indignation . It must also be the opportunity to see what perverse mechanisms of international trade are permitting the expansion of all these misdeeds . 
Mrs van Dijk 's proposals regarding improvements in the conditions of transport are good , also because they anticipate encouraging the reduction of this transport . 
This is definitely the central question . 
We spoke earlier about the difficult conditions in third countries . 
This is what must be attacked . 
You can clearly see the bad effects of free trade in this matter , and in this respect paragraph 38 does not go far enough . 
Why not consider a tax on imports of live animals ? 
From an economic point of view it would be logical in relation to paragraph 35, which proposes putting an end to the granting of export refunds . 
Thus it is also an opportunity to question the economic mechanisms of the overly commercialised civilization in which we are currently submerged , and its ill - effects . 
Mr President , when three million people take the trouble to write letters and send signatures to this Parliament with a plea for something to be done about the shameful animal transport across Europe , then something is definitely wrong . 
Moreover , when it appears from pictures from animal protection inspection teams that attempts by the Union to improve the situation for animals have not been taken up by a number of countries , that legislation is not respected , that services are not used , then we must conclude that the protests by our citizens are justified . 
Then we must also realize that the Union must tackle things better . 
I wish to stress four points . 
Animals must be slaughtered as close as possible to the place where they have been reared . 
Meat can be transported deep - frozen . 
Animals transports are often unnecessary . 
Transport of more than six to eight hours must simply be prohibited . 
It is crazy to drag animals around for so long before they are slaughtered . 
Transport of animals from outside the Union should only be admitted if they have been treated in the same way as in the Union . 
Transport of horses from Poland , Belarus and Lithuania is a downright disgrace . 
Legislation on animals transport must be implemented . 
If that does not happen then the Commission must act decisively . 
Mr President , Nel van Dijk has written a first - class report and Jimmy Provan deserves great appreciation for the action he has undertaken . 
We often discuss the people 's Europe but here is a subject that has been raised by three million people . 
We expect sound proposals and action from the Commission in order to bring this undignified and harrowing situation to an end . 
Mr President , first I would like to express my warmest thanks to Mrs van Dijk for her excellent report . 
I can fully support all the suggestions she makes in it including point 35 which is being discussed . 
I am , however , quite sure that we will need new Commission regulations . 
The present regulations , although not even fully implemented , do not go far enough . 
Concrete proposals are required from the Commission . 
The transport of animals is dreadfully cruel , as has been mentioned here several times . 
I myself believe that the only way to prevent this cruelty is to introduce economic sanctions . 
Because the ending of the import subsidy -- which cost ECU 300 Million in the year 1995 - 1996, for example -- will not have a rapid effect , the Commission should now embark on a programme of measures whereby those companies guilty of abuse would have to pay back their transport subsidy . 
I think that would be one way . 
Responsibility ultimately lies with the Member States ; that is why it is hard for us to get anywhere . 
Nevertheless , I think we also need more people in the Commission to monitor things . 
We need more openness ; it is vital that each and every instance of abuse is publicly exposed . 
And company names should be publicized when they are guilty of flagrant violation of the animal rights . 
Mr President , I would like to congratulate Mrs van Dijk on this important report . 
Let us now hope that it really leads to improvements . 
I really hope that the European Parliament today has the courage to vote through this report in its entirety . 
It is easy to be pessimistic when you read that the European Parliament has in fact voted to have improvements in the area of animal protection since 1983 . 
In reality not very much has happened . 
Live animals are still exported and imported on a scale and in ways which would not have happened if the EU 's own policies , its agricultural policy , did not lead to it and support it in the form of export and transport subsidies , and thereby encourage it to continue as it does . 
It is also incredibly negligent of the Commission not to set the standards and requirements which it said it would do with regard to means of transport and staging points or rest sites , which means that this directive is ineffectual in certain areas . 
We consequently have an entirely unacceptable situation . 
Mrs van Dijk takes up technical improvements which must be made to vehicles and staging points . 
I am particularly pleased about two points which are the only the only reasonable options , namely putting a stop to export subsidies or other forms of direct or indirect subsidy for the transport of live animals for slaughter , and also that the EU 's policy should be that animals for meat consumption should be slaughtered as close as possible to where they are reared . 
That is the only reasonable option . 
Refrigerated transport and refrigerated lorries exist today in 1997 . 
So use them , for God 's sake ! 
We have seen the horrors and the brutal treatment in films showing the everyday life of animals on the road in Europe . That cannot be allowed in a civilised society . 
Ladies and gentlemen , vote now for this report in its entirety . 
Mr President , the report by Mrs van Dijk has my full support . 
All the proposed technical and veterinary measures for the improvement of transport conditions for animals are sensible . 
They are well - considered and above all practicable . They should be implemented as soon as possible . 
Let me point out that in Austria at the moment the Independent Party is doing lot on behalf of animals who suffer as a result of live transport . 
Our activities so far reach from open letters to Commissioner Fischler , through collecting signatures and action days , to blockades of sensitive border crossings ; because in Austria there is a special situation arising from Austria 's Animal Transport Law . 
The regulation on total transport duration has not yet been brought into line with the strictly - worded EU guidelines in this respect . Although in Austria the total authorized transport duration of six hours is a more rigorous limit than that proposed by the EU , a driver cannot be prosecuted if he has not exceeded this limit in Austria , even though he has been driving for more than six hours in a foreign country . 
This is -- excuse me for speaking plainly -- absolute rubbish , which holds life in contempt ! 
It is an invitation to misuse a well - meaning law . 
Now I come to the main problem . 
Every regulation will remain a toothless tiger unless it contains effective and stricter controls and , above all , efficient criminal sanctions . 
This means that the EU guidelines will lead to serious problems in practice , simply because they contain no criminal penalties . 
I believe , therefore , that the requirements of the relevant criminal laws should be much more strictly worded . 
In Austria , for example , we introduced on our own initiative , in April this year , an animal transport inspector on the busiest motorway route . 
His task is to force any truck to be taken to a specially established animal and watering station if its floor is not correctly covered with straw or sawdust , or if its animals have not been watered and fed . 
Yet again , without effective penalties , without considerable fines , we are just achieving half a solution . 
Live animal transport has expanded explosively since precisely that moment when it received such generous help from Commission . 
That shows that many people in the business are very well aware of the power of money , and with animal suffering there is still much too much money to be made . 
That is the actual core of the problem . 
Mr President , Mr Commissioner , ladies and gentlemen , I should like to congratulate Mrs van Dijk on this excellent report . 
It was and is indeed a terrible situation that we have here , in the way animals are treated to an extent and in a manner that can only be described as inhuman . 
I should like fully to support the resolution of the Commission to issue a directive on the design of transporter vehicles , whether they be cars , trains or whatever . 
We have also seen in the film how animals are herded together , how they die in the trucks , and how nothing is done to provide a half - way reasonable method of transport suitable for animals . 
Secondly , the equipment of abattoirs has quite rightly been touched on . Some of them have no weekend duty staff . 
Animals die and are left to lie there , they are not removed when they die . 
These are quite unimaginable conditions . 
Thirdly , the cancellation of any kind of financial subsidy for such transporters that are not in accordance with regulations and not up to today 's standards . 
On the contrary ; we need strict penalties to prevent these things from continuing . 
This financial system must also be used to achieve something close to all our hearts , namely that as few animal transports as possible , as few movements of live animals as possible , take place in Europe , and that freezer transportation is available . 
That must be our primary objective . 
This is not matter of high politics in accordance with the standards of journalists and politicians , but of something where the EU can show that it takes the concerns of citizens seriously , where the EU -- the Commission , Council and this Parliament , too -- can demonstrate that when citizens worry about a problem , when they have an emotional problem with something , the EU goes into action , and fast . 
For this reason I ask not just for a yes vote , but I also ask the Commissioner or the Commission to seize this great opportunity to show Europe 's citizens that the EU is able to act speedily on matters that concern the public ; to show that the EU is able to act fast wherever citizens think that action is needed . 
Mr President , ladies and gentlemen , the van Dijk report which has arisen out of a draft resolution by Mr Provan and others was finally requested from the European Parliament by the Committee on Transport and Tourism in November 1996 . 
It also concerns the Committee on Agriculture and the Committee on the Environment , Public Health and Consumer Protection who have been asked for their opinion . 
The report deals with a serious issue : the transport of horses and other live animals and the seriousness of the issue is also reflected by the number of committees consulted for their opinion and represented here by Mr Provan and Mr Eisma . 
In view of the time available I shall not dwell on the general conditions -- means of transport , staging points , the import and export of live animals : cattle , pigs , sheep and horses in particular -- but as all these points I have listed relate to the welfare of animals during transport , whether they are destined for consumption by or the entertainment of human beings , as is the case with racehorses , I should , however , like to say that I agree with the resolutions of Parliament and the rapporteur 's proposals -- which I applaud -- as these proposals are all valid ones . 
I shall quote some of them : a maximum of 500 km for road transport or not more than eight hours' journey time ; the slaughter of animals destined for consumption as close as possible to the place of production ; granting powers to the veterinary inspection service ; supervised staging points , particularly with regard to the supply of food and water , the loading and unloading of animals and their accommodation ; improved supervision of exports and imports . 
In addition I welcome the right of recourse which provides the right to prosecute people and companies who cause suffering to the animals being transported . 
I now look forward to the Commission 's proposals ! 
Mr President , ladies and gentlemen , as you can see from the preamble to Mrs van Dijk 's excellent report , concern for the safe transport of horses and other animals goes back along way in this Parliament . 
The Commission also considers the protection of all animals -- which obviously includes horses -- during transport to be a matter of great importance . 
This House , as well as many organizations and individuals , has repeatedly stressed its desire to see the Community adopt effective measures in this field . 
The Commission shares your view that correct and effective Community rules on animal welfare are necessary and I can assure you that the Commission has always given and will continue to give animal welfare a high priority . 
The Commission has become increasingly concerned about the welfare of animals during transportation and , in particular , the long - distance transport of animals . 
Although the Union has various measures to protect transported animals both within its territory and also where part of the journey involves the territories of third countries , it cannot be denied that problems of inadequate enforcement by the responsible authorities of the Member States and inadequate respect for the rules by commercial operators have occurred . 
The Commission has opened infringement proceedings against Member States in default . 
I will refer now to some of the specific concerns expressed in the draft resolution , such as means of transport , staging points and export refunds . It should be acknowledged that considerable progress has been made in the domain of Community welfare legislation . 
I will mention a few examples . 
Following the adoption in the Council of new standards on the protection of animals during transport , there were two major obligations for the Commission to propose further detailed rules . 
Regarding the staging points , the Commission proposal was already adopted last June . 
Furthermore , in July the Commission forwarded a proposal to the Council concerning the standards for upgraded lorries . We expect this matter to be concluded during the Luxembourg Presidency . 
The Commission also presented a proposal to the Council under which the payment of export refunds would be subject to compliance with the provisions on the protection of animals during transport . 
As you are well aware , the Committee on Agriculture and Rural Development discussed this proposal just a few days ago and the matter is expected to be debated in the November part - session . 
Once this regulation is adopted by the Council , the Commission will then decide detailed implementing rules which will gradually increase the degree of protection for cattle being transported . 
Turning now to enforcement and monitoring methods , the Commission 's veterinary experts from the Food and Veterinary Service have carried out on - the - spot checks in all the Member States . These have indicated that the uniform application of the relevant Council directive has not yet been achieved in all Member States . 
Three major deficiencies have been found . 
In many Member States on a number of occasions animals were found to be suffering during transport . 
Checks carried out by some Member States were considered to be inadequate or insufficient and the means of transport were quite often inadequate . 
The Commission , through the Food and Veterinary Service will continue its mission to monitor the situation in Member States , despite the fact that enforcement is the responsibility of each Member State . 
In conclusion , my colleague Mr Fischler has asked me to assure you that the Commission is as anxious as this House to provide the legislative framework within which the Member States can ensure that all animals are transported under statutory conditions , providing operators with a clear set of rules which they have to follow . 
The debate is closed . 
The vote will take place at 11 a.m . 
Votes 
Madam President , I would like to inform you that we have as our guests today Members of the Greek Parliament and I would ask you , as President , to welcome them , if that is possible . 
Of course , Mr Trakatellis . 
Let us say it is customary that we only welcome genuinely official visits . 
Nevertheless , I very warmly welcome our friends from the Greek Parliament . 
Madam President , in accordance with yesterday 's debate in the Chamber and also with regard to the work done in the Committee on Foreign Affairs , Security and Defence Policy and the Committee on Cooperation and Development , I should like to ask the Chamber to refer my report back to committee , and for one very simple reason . We approved the report during a meeting of the Committee on Foreign Affairs , Security and Defence Policy in June when the situation in Cambodia was different from what it has since become . 
The debate yesterday afternoon confirmed the need for referral back to allow the committee and the rapporteur to change the explanatory statements , do some more work and also contribute to a peaceful resolution of the tensions that currently exist in Cambodia . 
To do all this we therefore need a little more time , without losing sight of the objective of then ratifying the agreement , but in a political context in which peace has been restored . 
For this reason I would request the Chamber to adopt the motion for referral back to committee , which I now put formally . 
( Parliament approved the request ) 
Madam President , I should like to explain a simple procedural point . 
Due to an administrative oversight , the resolution from the Committee on Foreign Affairs , Security and Defence Policy is not included in the text as it should be . 
Your services have agreed that this can be done by an oral amendment . 
I would ask if the House would support that . 
To help the services perhaps it would be best if it were included after Article 16 of my resolution . 
So I suggest we vote on everything up to paragraph 16, then vote on 2 to 7 from the Committee on Foreign Affairs as a whole and then continue with paragraph 17 . 
I hope that is clear . 
I would add as guidance to the House that the Committee on Foreign Affairs adopted its resolution unanimously . 
So there is no question of any political dispute . 
Are there any objections ? 
There are not . 
Mr Hindley , we will therefore proceed as you suggest . 
( Parliament adopted the resolution ) 
. Madam President , ladies and gentlemen , from the enthralling debate on my report yesterday evening , a compromise proposal in the form of an oral amendment has resulted which summarizes this paragraph of my original text with the text of the amendment from the Group of the European People 's Party . 
The text making this compromise possible is as follows :  & lsquo ; 2. recalls that budgetary discipline and the achievement of monetary union are perfectly compatible with sustainable growth and job - creation policies , but that neither compliance with the convergence criteria nor the date for stage three should detract from the need for efforts on the part of the Union and the Member States to create jobs and to maintain and , where necessary , improve social security . 
'  I think this compromise accords with the spirit of yesterday evening 's debate and I would ask my colleagues to accept this as an oral amendment . 
Are there any objections to this oral amendment ? 
There are not . 
On Amendment No 4 
Madam President , we have the classic problem with wording and translation . 
The Dutch text of the amendment on modernizing technologies has  & lsquo ; especially in the field of environmental protection'  . 
 & lsquo ; Especially'  narrows the definition . 
It should read  & lsquo ; inter alia , in the area of environmental protection'  . 
This is one of the possibilities . 
That is the interpretation I wish to give it and I would like to finalize that in the Dutch text by replacing the word  & lsquo ; especially'  with  & lsquo ; inter alia'  . 
The Green Group has been consulted on this matter . 
Are there any objections to this oral amendment ? 
There are not . 
( Parliament adopted the resolution ) 
May I congratulate Mr Alber , as that was his final report .. . 
( Loud applause ) ... and again wish him every success in his new position in the Court of Justice . 
Madam President , this amendment reflects the unanimous opinion of the Committee on Agriculture and Rural Development . 
As draftsman of the opinion I deplore the fact that the timetable did not permit the Committee on Development and Cooperation to take this opinion , which places the right emphasis on agriculture , into consideration . 
I therefore call on Members to vote in favour of this amendment . 
( Parliament adopted the resolution ) 
Madam President , may we have some clarification from the rapporteur regarding paragraph 22 . 
It says quite clearly : '  Takes the view that cross - border transport , etc. '  As far as we in this group are concerned , there are no longer any internal barriers within the Community . I would like an assurance from the rapporteur that relates purely to external borders into the Community . 
Regarding paragraph 26, there is a nuance in the different languages . 
In the German version it says : '  In addition it would be expedient for part of such control'  . In the English text it says : '  It would be expedient for part of such monitoring'  . 
We can support the word  'monitoring'  but not  'control'  . 
I should like to be reassured that it is the English text that is valid . 
Mr President , I have absolutely no objection to adding the word  & lsquo ; external'  in paragraph 22, because it is of course my intention that it concerns  & lsquo ; the external borders of the Union'  and not  & lsquo ; the internal borders'  . 
In fact they should no longer be there . 
That is paragraph 22 . 
With regard to paragraph 26, the English word  'monitoring'  is in fact better than the word  & lsquo ; control'  . 
In Dutch it should perhaps be  & lsquo ; toezicht'  instead of  & lsquo ; controle'  . 
That also applies to the German . 
Madam President , I would just like to ask you to check paragraph 5 in the Swedish version when you check the different language versions because there is a mistake there . 
I think it should be  & lsquo ; rearing and breeding'  instead of  & lsquo ; rearing and fattening'  . 
There are also a number of other bits of nonsense there . So could you please check those too . 
Quite , absolutely , I can undertake to make sure that is done . 
( Parliament adopted the resolution ) 
The UN Convention is of great importance for regulating at a truly international level the problems relating to the Law of the Sea and the marine environment . 
I therefore have nothing against the substance of the convention . 
However , what I am critical of is that the EU is to become a signatory to this Convention . That means the EU is being accepted as a legal person , that is , a state . 
That is something I cannot accept . It was and still is the various Member States of the EU which are signatories to UN conventions . 
The EU is not a state . 
There is no reason at all why the EU should be a formal signatory to the Convention rather than the various Member States . 
This is all the more bewildering since not all Member States have ratified it . 
There is therefore no justification for the Member States , as the report proposes , transferring authority from themselves to the EU on matters concerning trade policy , fishing policy , environmental issues , sovereignty over sea areas and fishing rights . 
In the light of this , I have voted against the report . 
As an advocate of international intergovernmental cooperation , respecting each country 's sovereignty , I am critical of giving the EU authority to represent the Member States in international contexts . 
The Convention on the Law of the Sea is , however , a very important agreement to save the marine environment and an opportunity for countries in the third world to assert their right to the sea on the same terms as the rich countries . 
Hopefully , the EU 's conclusion of the Convention on the Law of the Sea will lead to the Union being forced to a greater extent to respect environmental requirements and to cooperate with countries in the third world on equal terms . 
That is why I am voting for the recommendation . 
   Pettinari Report ( A4 - 221 / 97 ) 
The intensely sad history of Cambodia is written in blood . 
It shows something of the glaring contrasts in the ASEAN region . 
If this organization tries to mediate in the civil war , the EU should take a detached attitude . 
After the 1993 elections , the situation in Cambodia seemed to improve , but the recent battle between Premier Hun Sen and Prince Ranariddh has again brought the country to the edge of the abyss . 
We feel that the time is not ripe for a cooperation agreement with Cambodia , although we certainly agree on the content . 
We must wait for the parliamentary elections in 1998 . 
That is why we have abstained on the Pettinari report . 
Furthermore , an agreement with Cambodia , but also with Vietnam and Laos , is above all a gesture of friendship by the EU as support for reforms in these countries . 
It may in no way be seen as approval of the political situation . 
In cooperation with countries such as Laos and Cambodia there must be strict supervision to ensure that financial support is given legitimately and appropriately and in no way must it reach the pockets of corrupt officials . 
   Hindley Report ( A4 - 0195 / 97 ) 
Madam President , I also have an explanation of vote on Commissioner Martens 's report , but it is also in writing . 
Madam President , in the explanatory statement in the report on behalf of the Committee on External Economic Relations it is stated that ASEAN was initially meant as an alliance against rising communism . 
A very worthy objective , some will think . 
And they are entitled to their opinion . 
They should not , however , forget the massacres which already resulted from that struggle in the area in question , in Indonesia , for example , even before ASEAN existed . 
But the Committee on External Economic Relations , as the committee responsible for the basic issue , is more concerned with strengthening relations with a major economic partner , and its proposal therefore seeks to contribute to resolving the impasse caused by Portugal 's opposition to the third - generation agreement . 
And it does not so much as mention the blocking of the vote and the reasons for blocking it , but identifies the question as turning on possible options for a new dynamic , with protocols annexed to the 1980 agreement , active partnerships and other stratagems , stating , with excellent intentions , the need to safeguard environmental and cultural conservation , which is considered to include the Portuguese language and other symbols of a historic past in Timor . 
And emphasizing , also with excellent intentions , the importance of observing the principle of conditionality on respect for human rights . 
The opinion of the Committee for Foreign Affairs , Security and Defence Policy is even more political : it refers explicitly to the blocking of the agreement and sees the way out of the situation as being an order that Portugal withdraw her objection , arguing that this would make it possible to create a legal basis for the protection of human rights in East Timor . 
It demands nothing of Indonesia , however , despite the fact that the country has been in continuous military occupation of East Timor for over twenty years , although the opinion , to do it justice , does call on Member States to respect the decision of the Parliament as regards the sale of arms to Indonesia . 
For that reason , we are faced with a political sleight of hand which overlooks the invasion and military occupation of a territory which needs to be decolonized , which ignores the cultural and physical genocide of a people , which disregards the decisions of the United Nations demanding practical respect for the right to self - determination , all of which reduces the protection of human rights by the amount it forgets , the amount it ignores , the amount it disregards , as if Timor were part of Indonesia . 
End of story ! 
In the name of economics , of business , solutions are sought for awkward situations , but they cannot rely on our silent complicity , because there is a military operation and invasion , because there is disrespect for the right of a people to self - determination , because there is cultural and physical genocide going on . 
The Europe of Nations Group participated in the adoption of the group of reports on the agenda for this period of additional session which deal with relationships between the European Union and the countries of Asia , notably with the Member States of ASEAN , with whom we have longstanding and deep relationships . 
The development and readjustment of our relations with this part of the world is indeed a challenge and an objective common to all the Member States of the Union . 
The European Union must take into account both the potential markets in these countries and their distinctive commercial aggressiveness . 
We must therefore pay particular attention to the balance of the agreements and reciprocal concessions , carefully studying their consequences on jobs . 
The extension of the benefits of the cooperation agreement to Vietnam is , for the Union , a way of signalling our interest in this country and our desire to take into account the realities of political and economic developments in the region . 
With regard to the cooperation agreement with Cambodia , the I - EDN group would like to signal its agreement with a policy which is , in this case , both wise and reasonable for , whilst adapting our cooperation to the difficult situation that this country is experiencing , it manages to preserve its achievements and encourages , in advance , any positive change . 
It is essential to underline the importance we attach to the organization of an equitable electoral process . 
The conditions in which the ballot proceeds should determine both the breadth and nature of our cooperation . 
Given its experience and competence in this sphere , our Parliament could certainly provide useful support in the monitoring of these elections . 
The most important thing , for the moment , is to signal our desire to support all positive progress , to punish all deterioration into violence and to protect the interests of populations benefitting from humanitarian cooperation . 
This objective is therefore perfectly consistent with the referral of Mr Pettinari 's report to the parliamentary committee , which will enable us to integrate into our resolution the most recent developments in the situation in Cambodia . 
   Hindley Report ( A4 - 0262 / 97 ) 
Since this is an area of extraordinary potential , the European Union 's concern to establish a new dynamic in relations with ASEAN is understandable . 
This does not mean , however , that values which ought to be safeguarded can be abandoned , particularly in the economic and social fields . 
But , over and above these values , particularly bearing in mind the extremely serious situation in East Timor , it was necessary that very specific mention should be made of the requirement that human rights should be respected . 
This is a point to which we on the Committee on External Economic Relations have paid special attention , and it has been considered in paragraph 16 of the approved resolution , where its importance is emphasized and there is even a demand for  'the adherence to human rights conditionality in the bilateral relations between the EU and certain ASEAN member states'  . 
Whatever the attractions of big business , there are values on which Europe should stand firm , or it will lose all credibility . 
The relationship between the ASEAN countries and the EU , which has changed a great deal since 1980, certainly requires a new dynamism . 
We support the Council 's and the Commission 's choice of option 2 . 
A joint declaration offers the parties more space to take advantage of developments and can be supplemented by agreements with the separate ASEAN countries . 
The rapporteur states that the voice of the European Parliament is more limited than if option 1 were chosen . 
We have no objection to that . 
Foreign policy is the responsibility of the Member States , after all . 
Close cooperation with the ASEAN countries is clearly desirable . 
In this context , priority must be given to trade and investment barriers . 
The promotion of exports by the EU is , moreover , no more that a supplement to the export policies of the Member States , where this task primarily lies . 
There the necessary involvement of the business world can also take shape . 
The EU should particularly create the preconditions in a multilateral context . 
I am convinced that in the field of human rights , in particular the arrogant attitude of many Western countries is distasteful to the ASEAN countries . 
Standing up for human rights is best served if the EU treats the Asian countries more as equal , adult countries . 
That does not , however , remove the basic fact that man as a creation of God is worthy of protection . The ASEAN countries may also be spoken to like that . 
The amendment of the Universal Declaration of Human Rights is , as far as I am concerned , not on the agenda , although in view of its highly humanist nature , I can sympathize with criticism of it . 
It is not up to the EU to determine which countries in this region may or may not accede to ASEAN , however much trouble we have with the situation in some countries in the region . 
So we were able to agree to the extension of the agreement to Vietnam . 
The Council should , however , point to abuses in contacts with the ASEAN countries . 
Programmes that promote human rights should be given priority by the Union and the Member States . 
The disgusting sexual exploitation of children in Thailand and in the Philippines and also the white slave trade call for joint measures to combat them . 
Considerations about South East Asian countries mostly deal with the explosive and economic growth , trade and investments . It is forgotten that poverty and the lack of development are still the main problems in many ASEAN countries . 
The Commission communication also pays too little attention to this . 
Countless NGOs in the region are doing good work in that field . 
Unfortunately it is often no more than a drop in the ocean . In cooperation with the ASEAN countries the battle against poverty and underdevelopment must be continued unabated . 
   Hindley Reports ( A4 - 0195 / 97 et A4 - 0262 / 97 ) 
I voted for the report on the EU 's relations with the ASEAN states . 
However , it is necessary to stress the point relating to human rights more clearly than the report does . 
This has been powerfully underlined in the cooperation agreement with Vietnam , but not yet with the other combined ASEAN states . 
There are breaches of human rights in all of these states , particularly in Indonesia and the Philippines . 
For a long time the trades union and democratic movements in these states have been subjected to oppression and persecution , not least in rural districts . 
Indonesia is also responsible for the terrible genocide in East Timor and the occupation of that country . 
The EU must strongly defend human rights in the whole ASEAN area . 
   Graziani Report ( A4 - 0140 / 97 ) 
The Euro - Canadian common declaration of 17 December 1996 and the plan of action which goes with it , in our minds , do not respect the current law of the Union , and we do not understand how the national governments represented on the Council could have accepted it . 
Indeed , you would look in vain in the treaty for any legal basis enabling the Union to sign such commitments . 
It does not relate to a common position under article J2, as this is an agreement with a third country . 
Nor is it related to a common action under article J3, for the same reason , and also because the expected procedure in these cases has not been followed . 
Furthermore , reservations must also be expressed on the nature of the areas covered by the declaration and plan of action : they certainly deal with trade relations , in which the Community has authority , but also with security , disarmament , justice , immigration , terrorism , etc. , in other words areas which are strictly national or inter - governmental . 
The surprise is even greater when one notices that the whole of this hotchpotch document is co - signed by the Commission , when it only has the authority to negotiate certain limited parts of it . 
It is true that the Commission , since its initial communication to the Council at the beginning of 1996, has coldly explained the need to take into consideration the changing nature of the Union 's foreign relations since Maastricht . 
One would indeed like to know what this changing nature consists of since , after Maastricht as before , common foreign policy is still of an inter - governmental nature . 
It was probably to illustrate this alleged change that Leon Brittan went to present a proposal to the Canadians without even having the formal go ahead from the Council . It is probably in the same spirit that throughout the signed document , the Union is presented on an equal legal footing with Canada , as if it were a state , when it does not even have an artificial personality . 
In reality , these agreements should have been co - signed by all the European countries , or by those who were the most interested . 
In their present state , they are legally worthless . 
Added to the desire of the authors to pass off the European Union as a sort of federal state is their determination to remove , from the body of the text , any mention by name of a Member State , even of those , France or Great Britain , who have the most obvious historic links with Canada . 
You have to read the document to be conscious , with considerable astonishment moreover , of this true passion for erasing nations . 
Indeed , the very notion of a Member State seems to have been banished . 
It appears only in a brief and sibylline phrase , added at the last minute of the negotiations to the effect that these documents have no impact on the legal position of the European Community , of its Member States , or of Canada . 
It is the only place in the text where the reader learns , by chance , that there are Member States in the Union . 
You will also note the obscure style ( the legal position ) , designed to avoid displaying the shameful truth : only the sovereign Member States have the right to act in the Union 's foreign policy . 
Since you must above all not talk of Member States and their different foreign policies , the Euro - Canadian documents never mention , of course , the existence of special links between France and Quebec , and the need to preserve these . 
You see here at work the integrational mechanism : instead of protecting the differences , which in theory is its duty , the Union strives to eliminate them : instead of valuing and defending member nations , it tries to remove them in order to pull itself up and place itself in the forefront . 
It seems to me that governments and national diplomats should carefully consider this text , and draw conclusions from it . 
I voted for the report on the EU 's relations with Canada , but I voted against the criticism of Canada 's fishing policy . 
I think it is a lot more sensible than the EU 's policy because it takes account of the reduced fish stocks . 
Canada 's policy is necessary to make sure there is no depletion of stocks . 
I am also opposed to the proposal that there should be a developed cooperation between Europol and the Canadian police authorities . 
As an opponent of the development of a Europol , I think it would be better for international police cooperation to take place through Interpol . 
I note , as do several of my colleagues , the happy coincidence of the particularly notable visit of the Prime Minister of Quebec to Paris and our debate on relations between the European Union and Canada . 
This coincidence leads us to accord a special importance to the unresolved problems of the Canadian federation , to which Mr Graziani has rightly drawn our attention and which determine the future of our relationships with the different constituent parts . 
Canada , as she is currently organized , carries within her , like a nagging torment and a destructive ferment , the unresolved question of the recognition of the uniqueness of her origins , due to the fact that she is the result of two founding peoples . 
An insoluble question , in any case , within the framework of a federal formula which has shown itself to be incapable of providing a satisfactory solution , since even the recognition of Quebec as a  'distinct society'  within the framework of the Meech Lake Accord -- which raised great hopes -- could not succeed ; likewise nor could the modification of the federal constitution by the Charlottetown Agreement . 
This tragedy of Canada and Quebec must encourage us to act very prudently and responsibly within Europe , for it shows that no lasting balance can be found when people feel that their sovereignty has been taken away from them . 
General de Gaulle highlighted this thirty years ago . 
And it is also the reason why we see today , across Europe but also elsewhere , so many federations falling apart . 
Of course , it is for the people of Quebec , as is their intention , to democratically give their opinion on their future and it is for us to respect their choice , whatever it may be . 
Moreover it could be , and this only appears to be a paradox , that the survival of Canada , with whom we are united by so many historic and friendly links , will be through the recognition of the sovereignty of its component parts . 
The President of the French Republic has just stated that , whatever Quebec 's choice , France will accompany her on the path she decides to take . 
For our part , is it not for us to make clearly known , to both Canada and Quebec , that whatever the choice of the latter , Europe will accompany her on the path she chooses ? 
   Willockx Report ( A4 - 0255 / 97 ) 
The Willockx report is the result of an initiative of the European Parliament which wanted to clarify , in its opinion , what the links between the convergence criteria for monetary union and the financing of the social security systems of Member States were . 
It came to such an embarrassing conclusion that it preferred to relegate it to the preamble , officially drawn up under the sole responsibility of the rapporteur , and to leave nothing but a tissue of platitudes in the final resolution this House has voted for . 
Indeed , this resolution , after having shown that it is difficult but necessary to reduce the deficit on social schemes ( who would say otherwise ) ? 
, gets round the problem by proposing to lighten taxation on labour in order to facilitate , in exchange , the levying of social security contributions . 
Thus this proposal brings no fundamental solution to the social deficit , nor to the wider problem of convergence criteria , for if you change taxation , you naturally have to look for economies elsewhere . 
The debate , however , must not end there . 
Monetary union will have plenty of other impacts on social schemes and the question of convergence criteria , although it is the most immediate , is not the most important . 
It is only the tip of the iceberg . 
Indeed , as the preamble shows , the most substantial consequences of monetary union will develop after it has come into effect : a centralized redistribution will have to be put in place on a European scale , for the benefit of less developed regions , notably in terms of their social security . 
Looking to evaluate the cost of this redistribution , the rapporteur quotes from studies that conclude that a European budget of around 5 to 7  % of Union GNP ( as opposed to 1.2  % now ) will be necessary . 
We here come up against the real difficulties of monetary union in the social sphere , difficulties that the citizens will discover in the future when they are already immersed in the new system , but which the Europe of Nations Group has denounced for a long time . It will be necessary to put in place , in the end , a European budget which is much bigger than the current one , with corresponding compulsory deductions which will cancel out the competitive advantages we will have been able to gain through the euro . 
Thus businesses and citizens will have made a fool 's bargain . 
The link established by the report between the criteria for convergence and social security systems does not seem justified to me . 
Whilst our rapporteur has in no way challenged the pertinence of the criteria , I do not share his view that the convergence criteria would limit the margin for manoeuvre of Member States in their social mission . 
Indeed , once deficits go below the 3  % mark and have been reduced to the balance required by the pact for stability and growth , the states will have a true margin for manoeuvre : they will then have the possibility of increasing their deficit up to 3  % of GDP in order to face up to possible economic and social shocks . 
Similarly , whilst I approve of the fact that employers' contributions need to be reduced in order to reduce unemployment , a compensatory rise in other taxes would not be welcome . 
Under no circumstances must the safeguarding of our social security systems cause new increases in taxes on capital , as the rapporteur suggests . 
We would be going against much sought after economic efficiency , that is , against growth and employment , without managing to resolve the different social problems and deficits on our social accounts . 
On the contrary , it would be much wiser to rationalize our social security expenses without jeopardizing the social structure . 
To a certain extent the report is a recognition of the fact that the social situation in most of the EU 's Member States is strained , mainly because of the struggle to achieve the EMU convergence criteria . 
In spite of that it is said that the policy of EMU must continue as the only option . 
There are many conclusions in the report which I find odd . 
That includes , for example , paragraph 4, where it says that in future there will be a need for more money in the social services sector because of increased pension and health insurance and that this increase in expenditure shall be compensated through reduced expenditure on child support and unemployment benefit . 
I cannot support that policy . 
To improve national finances it would be far better to save money on the military and the construction of motorways , but not on children -- our future -- and on those who have the most problems . 
However , the rapporteur is not satisfied with that , but is also demanding coordination of the tax system , i.e. that it be made into EU policy . 
If that were done large parts of the Swedish welfare system would collapse since the level of tax is higher in Sweden than in other countries and would therefore have to be reduced . 
There is no way that that would create any social security for the citizens . 
I do not share these visions of the social model of the future in the countries of the EU , and I have therefore voted against the report . 
The Danish Social Democrats have today voted for the report by Frederik A. Willockx , which is concerned with the relationship between EMU and the social security systems of the Member States of the European Union . 
The report finds that in trying to meet the convergence criteria , countries have restricted the room for manoeuvre in their budgets . 
The Danish Social Democrats agree with the above finding , but point out that restrictions in the room for manoeuvre in budgets have only occurred in those countries which have chosen to meet the convergence criteria by saving , while Denmark has chosen to boost its economy in order to meet the convergence criteria . 
The report calls for a better coordination of tax systems taking account of the Member States' different requirements for public amenities . 
The Danish Social Democrats agree that a better coordination of tax systems would be good in view of , amongst other things , the unfortunate situations we saw when Ireland drastically reduced its corporation tax and so took jobs away from other countries , including Denmark . 
The Danish Social Democrats would like to point out that social policy is still the concern of sovereign national states . 
I share the aims of the report regarding the need to ensure a high level of social protection within the European Union and the analysis noting that the convergence criteria limit the budgetary margin for manoeuvre which Member States have to fulfil their social mission . 
However , I am surprised by the unproven assertion that neither these criteria nor the date on which the euro comes into force can undermine the concerted efforts of the EU to create jobs , maintain social security and , if necessary , strengthen it ! 
On the contrary , in numerous countries of the EU , there are growing threats to the level of pensions or people 's right to health care . 
No concrete measures have been put in place , alongside monetary union , to guarantee that the two objectives of healthy budgetary policy and quality employment and social security will be compatible . 
I am particularly sad that , by harmonizing social gains from above , the principle of social convergence has been abandoned and there is no social measure to achieve this . 
Finally , the Commission 's White Paper strives to accommodate the growing insecurity of employment and even to justify it in the name of flexibility . 
The White Paper strives to favour the progression in Europe from a pensions system based on assessment to a mixed system with minimal guarantees for employees through assessment , the rest being ensured by pension funds . 
This would be an open door for a two - tier system of social security and for a long term swing towards capitalization , a system which is more unjust . 
I cannot approve of the report 's support of the Commission 's White Paper without some qualifications . 
Consequently , I am voting against the Willockx report . 
Because we do not agree with the idea of a common currency for the EU 's Member States , we have decided to abstain from the vote on this report . 
However , we would like to make the observation that the rapporteur , in the conclusions to his explanatory statement , writes that the forthcoming intergovernmental conference must restore the balance between a unified monetary policy on one side and the Union 's political authority on the other . 
We have misgivings that , when it has been implemented , EMU will be followed up by a common financial policy within the EU , strengthened in this report , even though the arguments on the issue are well disguised . 
   Alber Report ( A4 - 0276 / 97 ) 
Strange coincidences sometimes occur in European affairs : at the same time as the Alber report of the European Parliament raises concerns about national resistance to the omnipotence of Community law , the draft amendment adopted at the Council of Amsterdam proposes to resolve the problem in a radical and , in our opinion , undemocratic way : to completely subordinate national constitutions to Community law . 
At European level , the Court of Justice has long proclaimed the superiority of Community law over national law . 
Moreover it draws this principle from deductive reasoning and not from the treaty itself , which has never contained a general rule on this subject ( except the particular rule of article 189 regarding regulations ) . The Court has not stopped there : it has proclaimed this superiority , not only with regard to previous guidelines but also to subsequent ones , which is more questionable . 
It has even stated that the superiority applies whatever the nature of the national standard , including fundamental laws as they are formulated by the constitution of a Member State or the principles of its national constitutional structure . It has finished by describing the treaty as the basic constitutional charter of the Community . 
In the face of this truly legal aggression , what has happened at national level ? 
At first , nothing . 
The authorities of final resort have endorsed the decision of the Court of Justice , governments have kept quiet , people have not understood the problem ; the treaty has never been revised to include the so - called new principles clearly . 
But then , certain national constitutional courts , notably in Denmark and Germany , showed themselves to be concerned about the growing lack of democracy induced by the principle of absolute superiority of Community law . 
Had we not arrived , from logical deduction to logical deduction , at the conclusion that a simple regulation of the Commission could have greater value than a national law of referendum ? 
So , Germany having authorized the adoption of the Maastricht Treaty , this ruling is the official interpretation of this treaty , with an equal value . 
In the face of this situation threatening supranational power , the European institutions have carefully considered their reply . 
Four years on , in 1997, they succeeded in including in the Amsterdam proposal , through the roundabout means of the protocol on subsidiarity , a clear guarantee of the authority of the Court of Justice : the application of the principle of subsidiarity does not infringe on the principles clarified by the Court of Justice regarding the relationship between national law and Community law , it said , as if these principles were already well established , as if they went without saying , and as if there were no question about them . 
Thus if the Amsterdam proposal is ratified , people will be approving , in a roundabout way , the total superiority of Community law , even regarding subsequent law , including laws passed by referendum , the complete subordination of national constitutions to Community law and the establishment of a federal European State , moreover of the most rigorous kind imaginable , that which purely and simply denies the right of people 's self - determination . 
Let us dwell for a moment on the method used here : this reform , of great scope -- we are all agreed -- has never been clearly discussed at an intergovernmental conference . 
Nor has anyone drawn up a precise list of legal principles that the treaty would sanction if the protocol on subsidiarity were adopted . 
There is a complete lack of clarity , even though we are talking about sensible questions , extremely important for national sovereignty , where only precise and clearly delineated delegations of authority should be accepted . 
So , if we accept this fuzziness , we will be referring back to the Court of Justice for interpretations , which we know in advance will be as broadly as possible in favour of Community authority . 
This cannot be serious , and we ask ourselves what our negotiators can be thinking of , to want to make us accept such a makeshift job . 
In fact , the Europe of Nations Group has long outlined its counter proposals , notably in the draft report on the institutional nature of the European Union which I myself introduced and which , of course , was not supported by the ruling federalist majority in this Parliament . 
We consider that the network of values , of legal regulations , of solidarity which makes up our nations is the natural framework for the good exercise of democracy . 
The current European undertaking -- consisting of destroying this and trying to build in its place an equivalent network covering the whole of the Union out of the well - stocked heads of Eurocrats -- is a mad venture . 
It can only succeed , after having dismantled everything , in leaving our citizens in a vacuum , which cannot profit anyone . 
We therefore consider that it is necessary to protect the national democracies , and to build on this base , little by little , complementary cooperation at European level . 
Consequently , national constitutions and laws passed by referendum must be clearly recognized as the superior standards of the Union . 
The Court of Justice is not a supraconstitutional court , but a tribunal with responsibility for honestly interpreting a treaty , of which the rulings must be able to be submitted to the higher verdict of the people if they modify the initial concept of the rules . 
For all these reasons , we reject the Amsterdam proposals as well as the Alber report on Community law . 
indqvist ( ELDR ) , Seppnen and Sjstedt ( GUE / NGL ) , Holm , Lindholm and Schrling ( V ) , Bonde , Krarup and Sandbk ( I - EDN ) , in writing . 
-- ( DA ) The proposed resolution contains , firstly , a detailed rendition of one of the EU 's basic integration mechanisms , i.e. the principle that EU law supplants national law ( the principle of supremacy , paragraphs 1, 3 - 8, 10 and 13 ) , secondly , a number of legislative recommendations , which are aimed at developing and strengthening the principle of supremacy and thereby integration ( paragraphs 2, 11, 12 and 14 - 17 ) , and thirdly , a dissociation from developments in certain parts of national legal systems whereby the facility provided by Community law to test secondary Community legislation is called into question ( paragraph 9 ) . 
With the latter , the report is alluding partly to the practice of the German Constitutional Court based on the Maastricht ruling of 12 October 1993, and partly to the Danish Supreme Court 's ruling of 12 August 1996, which allows the Danish Supreme Court to verify the meaning of the Danish Constitution in relation to the Maastricht Treaty . 
We are opposed to the trends which underlie the report 's findings and recommendations . 
These trends will strengthen integration and reduce the importance of the national constitutional safeguard against the exercise of the EU 's powers . 
We shall therefore vote against the report . 
We cannot vote for this report , since our view is that the EU should be a cooperation between sovereign and democratic states . 
   Martens Report ( A4 - 0274 / 97 ) 
Mr President , the Group of the European People 's Party voted against paragraph 87 of the resolution in the Martens report . 
We thought that it was not irrelevant to state why we did so . 
Paragraph 87 relates to a Commission proposal for a new cocoa directive . 
Everyone knows that that is a very complex and sensitive subject . It is a subject that requires detailed consideration . 
We cannot casually just state our opinion here on the occasion of another more comprehensive report , particularly as the proposal is now being dealt with in detail in the Committee on Environment and we will speak on it again in the next part - session . 
I can say that the PPE is in any case making every effort to contribute to it in every way it can so that there is a large majority in this Parliament lending its full weight to the necessary amendments to the Commission 's proposal . 
We support the report , since it is based on the partnership principle and the fight against poverty and a greater concordance between development policy and agricultural policy . 
However , we cannot agree to paragraphs 84 and 85 because we think the WTO 's trade rules should be followed in all areas . 
We think that exceptions to the WTO 's trade rules are not sustainable in the long term , since they remove the necessary predictability which has to exist in the economies of all countries . 
The Commission 's Green Paper on the future of relations between the European Union and the countries of Africa , the Caribbean and the Pacific ( ACP ) is an initiative with wide political implications , in terms of both strategic options and operations . 
The Commission , and particularly Commissioner Joo de Deus Pinheiro , the team leader , are therefore to be congratulated . 
The starting - point for a new Lom Convention for the period from 2000 to 2010 is the awareness that the spirit and policy of Lom are a basic element of the political identity of the European Union and that the four Lom conventions which have already run their course represent the most advanced instrument of north / south cooperation . 
At the same time , it is assumed that economic globalization , which in theory penalizes the poorest , must be accompanied by a strengthening of solidarity with the weakest and that this dimension must go hand in hand with support for the sustainable development of those countries and giving them a stable place in the world economy . 
I should like to emphasize three profoundly innovative aspects of the policies of cooperation and support for development : 

the establishment of forms of cooperation which transcend the traditional national level , with the object of strengthening the regional integration of the ACP countries' economies , particularly in Africa ; - the selective nature of future cooperation , giving absolute priority to the poorest countries , which include most of the Portuguese - speaking African countries ; - The creation of means of preventing conflict in all national and regional indicative programmes , thus ensuring greater political efficiency in the ratio between the means expended in humanitarian aid and the results achieved in armed conflicts , which , unfortunately , are so common in many of the countries in question.The report by our colleague Wilfried Martens , leader of the European People 's Party , emphasizes all these ideas , reinforcing them with major innovative concepts , particularly in the case of the priority to be given in those countries to children , the war - wounded , the removal of mines , and also a total ban on the manufacture of anti - personnel mines and greater restrictions and control on the sale of arms . 
For all these reasons I support this report and appeal to my colleagues to do likewise . 
I voted for the Martens report for the following reasons : 
1.Over the last 3 years within the ACP - EU Joint Assembly we have published , together with our ACP partners , pioneering concepts in central reports . 
These include , amongst others : the absolute necessity for cross - border regional cooperation in Africa ; improved use of the instruments for industrial co - operation , e.g. , support for young African entrepreneurs and for small and medium - sized businesses ; development of the infrastructure from the coast into the interior of Africa for cross - border development of the whole region ; the minimum requirements for urban development.Specific reports prepared by the Joint Assembly have been placed before the Commission , and they are to be included in the discussion mandate of the Commission and Council . 
2.A further key point of our concepts is subsidiarity and aid for self - assistance . 
A social and ecological market economy is only possible if the efforts of the NRO , national development aid and European cooperation are coordinated and combined . 
This is one firm outcome from our discussions with those concerned in Africa.3.We need to have a single , European , foreign policy towards our partners in the ACP countries , combining on the one hand peace safeguards , prevention of warlike conflict and humanitarian aid , and which also particularly encourages co - operative foreign economics and foreign trade with ACP countries , coordinating with that our development cooperation instruments.4.The new partnership , particularly with Africa , also demands greater efficiency and quality control of financial payments . 
Other necessary and vital practical changes which have to be decided within the framework of the new Convention are the financing of development cooperation as part of the communal budget , effective control by the European Parliament towards more efficient and more sparing use of means by the Committee on Budgetary Control , systematic encouragement of aid for self - help , and observance of the subsidiarity principle.Private local development organisations and the numerous development initiatives in Europe for the African Continent must be supported as a basis for the solidarity of the European population with that of Africa . 
I would like to congratulate the rapporteur on his work . 
Indeed , I share his point of view on the Commission 's Green Paper , which enables the fuelling of debate and a reflection on our future relations with our ACP partners . 
I would like to stress a few points which seem to me particularly important . 
Firstly , there is cause to rejoice in the initiative of the European Commission . 
In presenting this Green Paper , it enables a true debate to be established around different options , without it prejudging the proposals which will subsequently be made . 
The renewal , but above all the strengthening , advocated by the rapporteur of future relations between the EU and ACP countries entirely satisfies me . 
The 5th Convention will need to provide a global agreement applicable to all of the ACP countries , suited to unique institutions in order to promote interparliamentary dialogue and including tools adapted to the different levels of development of our partners . 
I am very favourable to the development of a level of regional cooperation which will better enable the prevention of certain crises . 
The approval of the cooperation by the populations in question seems to me to be a good way of ensuring greater transparency and accessibility of programmes . 
In the future , measures aimed at favouring the integration of ACP countries into the global economy must be taken concerning , notably , the setting up of true regional economic areas , the diversification of crops and produce and the modification of the rules of international trade . 
The EU must continue and deepen its relations with these countries and contribute , through a real partnership , to the fight against poverty , to the development of the awareness of environmental problems , to the involvement of civil societies and to a better awareness of the social dimension of the problems encountered . 
For all these reasons , I fully support my colleague 's report . 
   van Dijk Report ( A4 - 0266 / 97 ) 
Madam President , I should expressly like to congratulate Mrs Nel van Dijk on the report about animal transport . 
I believe this is the first step that we in Parliament have taken to get out of this situation , namely to make the conditions of animals at least more bearable . 
As a farmer , however , I should like also to say that animal suffering begins before transport . 
That is merely the last straw in what they have to undergo , because what we do to them is barbaric , how they are force - fed , how they are reared , how they are slaughtered . 
It is far removed from how we believe we can and ought to treat other creatures . 
It is no use rushing off to church on a Sunday to pray , and say that all creatures are God 's creation , and then treat them like this . 
It is shameful and outrageous , what we get up to ! 
For this reason I am very pleased that this resolution has been passed in Parliament with such a large majority , because then people in the national parliaments may wake up and think for themselves what it means to live together in this creation , in this world . 
As I have said , animal suffering does not just begin with their transport , and I can but ask Mr Fischler to continue on the path towards finally changing his agricultural policy to one which includes the rearing of animals in a way appropriate to their species , finding a method of dealing with animals that is worthy of that description . 
Madam President , I want to express my delight at this report having been adopted without amendment . 
I congratulate the rapporteur . 
It marks an important further step forward in the laying down of proper requirements so long as we still have to carry on with the transport of animals . 
In my view , and in the view of a great many people , it is necessary that we work towards the elimination of any long - distance transportation of live animals . 
The transportation of meat should be in carcass form and not  'on the hoof'  where animals can and do suffer very greatly . 
I am delighted to say that announcements have been made in Britain this week by the new Labour government that in future the rather cosy but unsatisfactory arrangements whereby transporters engage their own vets to do checks will be replaced by vets appointed by the Ministry of Agriculture in Britain . 
Transporters will have to pay for very stringent checks carried out by Ministry - appointed vets . 
Since it is essential in all this that we have proper inspection and monitoring of what is going on , this is going to be tightened up and assurances have been made that any transporters who offend against European regulations on these matters will instantly lose their licences for transportation . 
This is the only way we can ensure that decent and humane standards are applied . 
Madam President . May I first record for the minutes that both I and my colleague Karl Habsburg - Lothringen have voted , or intend to vote , against paragraphs 16 and 17 . 
We are not quite sure if our machines have operated properly , but we intended to , and have , voted against paragraphs 16 and 17 . 
I should like to explain on behalf of my Austrian colleagues in the VP , and also for Mr Frischenschlager in the Liberals , why we rejected the eight hour clause . 
This is not because we were in favour of a longer transport duration , but just the opposite : we consider eight hours too long , and in Austria we already have a maximum transport of six hours laid down in law . 
We shall certainly never tire of pressing in this Parliament for other European states , countries of the Union , to accept the six hour ruling . 
We were simply unable to vote for this measure , because anything else is for us cruelty to animals , and in our view should be prosecuted as a crime in all European countries . 
Madam President , I abstained on Mrs van Dijk 's report even though I am naturally in favour of the protection of animals , and thus all measures enabling us to ensure their welfare during transportation , in particular over long distances . 
I have doubts for three reasons . 
Firstly , I believe that some of the measures are too strict , I am thinking of paragraph 16 regarding the length of eight hours . 
In placing the same requirements over all the countries , it raises some problems . 
I am not sure that all the consequences have been considered . 
Nor am I sure that all the economic consequences of this report have been considered as it initially related to the transportation of horses and has now been extended to the transportation of other animals . 
I think it would have been worth submitting this to the Committee on Agriculture and Rural Development . 
I finally , and on this point I will finish , question the absence of a measure . 
There is nothing regarding the occasional transportation of horses . 
As you know , many of our traditional holidays , particularly the traditional holidays of St. loi in Provence , bring in cattle trucks which transport horses occasionally over short distances . 
It would be good not too impose too heavy a constraint on these . 
This report is unrealistic and fundamentally flawed . 
Mrs Van Dijk reasserts the eight - hour transportation rule despite a compromise by Member States on this issue . 
Furthermore , she calls on the Commission to put an end to the granting of export refunds for the export to third countries of live cattle intended for consumption . 
The Greens are once again throwing out the baby with the bath water . 
The question of export refunds is a fundamental part of the support system of the CAP . 
Without export refunds , the EU 's surplus beef will end up in new , costly and unwanted beef mountains . 
There is a demand for live cattle in third countries . 
If these cattle are not supplied by Member States then they will be found elsewhere . 
EU Member States , including Ireland , have taken considerable steps since January this year to improve transportation conditions for animals . 
If , as the Greens are demanding , export refunds are abolished , the demand for live cattle will not diminish and countries without protective legislation will gain -- to the detriment of the animals . 
I voted against the van Dijk report because it would make it virtually impossible to transport live cattle out of Ireland . 
Irish beef producers have already been experiencing a severe financial crisis . 
If the proposals of the van Dijk report were to be implemented it would add to their problems . 
Many would not survive if they were denied the opportunity to sell cattle  'on the hoof'  in non - Irish and non - European markets . 
If they were denied this facility they would be even more at the mercy of those that operate monopolies and cartels in the Irish cattle trade . 
Furthermore the record of Irish farmers in relation to animal welfare is an exemplary one . 
First and foremost , we can but regret the procedure established for this own initiative report of the Committee on Transport and Tourism . 
In fact , it is not at all normal that the Committee on Agriculture and Rural Development has been excluded from the legislative process and that it has never had the possibility of debating and giving its opinion on this subject , which has a direct impact on both the meat market , farmers and companies operating at all levels in the chain . 
The I - EDN Group asked for a roll call vote on two essential points . 
Point 16 of the motion for a resolution considers that the total journey time involved in the transport by road of animals intended for slaughter should not exceed eight hours . 
We of course voted against this point . 
In fact , in the guise of a report on an initiative regarding transportation of horses , the transportation of all animals is in fact covered by the text ( cattle , sheep , etc ) .. This parliamentary practice is totally abnormal . 
Point 35 calls on the Commission to put an end to the granting of export refunds for the export to third countries of live cattle intended for consumption . 
Let me remind you , on this precise point , that the European Union exports live animals to certain third countries , particularly the Arab world , who prefer to kill the animals themselves for religious reasons , because of refrigeration infrastructure or simply for employment . 
If we no longer export to these destinations , others will do it in our place . 
I wonder if there is not a connection between the pressure groups and certain third countries who wish to take part in the traditional market of the European Union . 
Finally , along the same lines , I am surprised that the same pressure groups , defenders of the welfare of live animals , do not concern themselves with the conditions of transportation of live animals imported into the European Union from third countries . 
The Committee on Transport , which is very close to these pressure groups , should have been able , for example , to ask for the withdrawal of the preferential treatment that we grant to certain third countries . 
Why penalize European exports without proposing to penalize imports ? 
As a member of the Committee on Agriculture , I can but remember that the European Union was built around a common agricultural policy integrating the notion of community preference . 
Everything is being done , within this very Parliament , to destroy the unity of European agriculture and agricultural policy . 
Export subsidies should not go towards the transport of live animals at all . It is contrary to the whole intention of the report . 
The inspection of transports is primarily a national issue . 
New funds should not be granted for inspection services within the Commission . 
Detailed rules about the design of loading ramps etc. should be drawn up at public authority level and should not be included in the decision in principle . 
On the whole , the report is good , and I have therefore voted for it . 
I am voting against the van Dijk report on the transport of live animals because it is designed to make the whole business of trading in live cattle impossible . 
To put the proposals contained in this report into full effect would add so much to the cost of moving live animals that the price of Community meat would make it unacceptable to the consumer . 
The report ignores the fact that while relentless pressure exists on European farmers to concede free trade in agricultural products , we have no means to ensure that the costly standards we seek to impose on our own farmers will be observed by our competitors in third countries . 
A proposal contained in the report for the provision of mobile abattoirs is totally unrealistic and ignores the fact that the Commission has , through the use of EAGGF funds , encouraged the establishment of larger abattoirs and larger cattle markets in order to ensure lower costs and maintain higher standards . 
A proposal in paragraph 35 to withdraw export refunds from live cattle would seriously discriminate against farmers in remote regions where a live trade is necessary to ensure competition and maintain reasonable prices . 
The report under debate states that  'the long - distance transport of animals intended for consumption is not only undesirable but also unnecessary'  . 
I agree completely with this statement . 
There is no justification -- economic , cultural or whatever -- for subjecting animals to the cruelty which the live export trade involves . 
As leading EU figures gather in Amsterdam today to sign the new Treaty , it is appropriate that we should remember that one of the commitments they have agreed is to  'pay full regard to the welfare requirements of animals'  in implementing policies on agriculture , transport , internal market and research . 
If they are to honour this commitment , then the long - distance transport of live animals must end . 
In Ireland the livestock industry has been arguing ferociously that live exports , particularly to the Middle East and North Africa , are an essential source of revenue for Irish agriculture - The only reason why this is the case is that the authorities have focused on preserving this trade , to the detriment of other agricultural activities . 
Organizations such as the Irish Meat Processors Association have argued that it would make more sense for the government to end live exports and instead develop jobs in the meat processing sector by slaughtering animals in Ireland , instead of exporting them live . 
Sadly , successive governments have ignored these calls . 
About 1, 000 jobs are dependent on live exports from Ireland . 
The meat processing lobby estimates that three times that amount could be created if a slaughter at home policy was adopted as an alternative . 
The BSE crisis should have forced a re - evaluation of the issue . 
For years Egypt has been the main importer of Irish cattle but has now placed a ban on such imports because of fears of BSE contamination . 
Recent newspaper reports have indicated Egypt may be willing to lift the ban in the near future after an intense lobbying campaign by Irish officials . 
This would be a retrograde step , with dire consequences for animal welfare . 
Last year 5, 000 Irish cattle were stranded off the Egyptian port of Alexandria , with meagre food supplies , because the Egyptian authorities would not accept delivery . 
No amount of regulation could stop such events recurring if the government insists on maintaining its live exports policy . 
There have been several other documented instances of gross suffering to animals en route to the Middle East and North Africa . 
In February 1995, 140 cattle out of a consignment of 1, 000 bound for Egypt died when their ship entered the turbulent waters off the Bay of Biscay . 
In conclusion , I would suggest that simply tinkering around the edges of the problem will not end the inherent cruelty in long - distance live transports . 
New regulations on the vehicles used for transport and on rest periods for the animals involved are insufficient . 
I would urge all MEPs to campaign for a complete halt to long - distance live transports . 
Before commenting on the van Dijk report , as a member of the Committee on Agriculture and Rural Development , I would like to state my astonishment at the fact that a report concerning the transportation of horses and other live animals has not been put to the Committee on Agriculture for an opinion , given that it is directly concerned . 
Regarding the vote on this resolution , my group asked for a certain number of votes by division , separate votes , as well as two recorded votes in order to avoid issues being mixed up , withdrawing from this resolution the points which had been unjustifiably added and which did not concern its direct objective : the transportation of horses . 
The objective of this procedure being , of course , to isolate from this resolution anything that did not concern the transportation of horses . 
In fact , after pressure from certain associations and following a petition presented by the International League for the Protection of Horses , the 1991 directive had already been modified in 1995 . 
It is completely abnormal that the Committee on Transport of the European Parliament , under the influence of these same pressure groups , should have undertaken this own - initiative report with the clear aim of challenging a text that was modified barely two years ago , and of which we know the difficulties of implementing . 
Our group asked for a recorded vote on point 35 and , naturally , voted against the proposed text . 
In fact , the Committee on Transport was hoping purely and simply to abolish all the export refunds for the export of live animals to third countries ( including , of course , cattle ) . 
I would like to remind you that the European Union exports to a certain number of third countries , notably Arab countries , almost 500, 000 head of live cattle . 
If we ourselves were to block our own exports to these countries , others would immediately take hold of this important market . 
As we know what the situation of the European market for beef is , we can obviously do nothing but resolutely oppose this proposal . 
We note with surprise that the Committee on Transport and Tourism has not proposed the abolition of the tariff advantages we grant to certain third countries regarding imports of live animals into the EU . 
This inconsistency clearly demonstrates the real intentions of the instigators and initiators of this text : once more pressure groups are using this as a pretext to try to dismantle the common agricultural policy and system of community preference . 
That concludes the votes . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.25 p.m ) . 
