Question Time ( Commission ) 
The next item is questions to the Commission ( B4 - 0017 / 98 ) . 
The Commission would remind the author of the question that , according to the provisions of the new Article 255 introduced by the Treaty of Amsterdam , the citizen has the right of access to the documents of the European Parliament , the Council and the Commission , subject to the principles and limits the Council has to determine , according to the codecision procedure , within two years of the entry into force of the Treaty . 
On the basis of these general principles which are common to the three institutions , each one should draw up its own regulations on the specific provisions regarding application . 
The Commission will therefore submit a draft legislation , according to the entry into force of the Treaty . 
So far , no decision has been taken on the exceptions to the right of access the Commission should propose . 
Without any doubt , the Commission considers it essential to develop the policy of transparency and access to its documents , but the future legislation on this matter depends on the result of the interinstitutional negotiations . 
Naturally , the declaration included in the final document will be observed , which allows each Member State to ask the Commission or the Council not to disclose a document originating from the country itself without prior permission . 
Mr President , I have three short questions . 
I would like clarification of whether this document will concern all or just three -- the most important three -- bodies mentioned in the Amsterdam Treaty : the Commission , Parliament and the Council . 
Personally , I think it should be a matter for all to consider . 
Next , I would like to ask about very sensitive issues . 
Is it understood that Europe 's future central bank should be subordinate to public legislation ? 
In addition , Europol cooperation has proved to be an area where there is a need for more openness . 
Finally , I would like to ask whether the Commission could not put together some sort of Green Paper on the subject of openness so that all bodies , including Parliament , could discuss in broad terms what should be done concerning this document ? 
I think this would be an excellent way to proceed . 
As a general outline to this additional answer , I have to say , Mr Hautala , that the general secretaries of the three Institutions concerned have already held specific meetings to discuss this point and have formed an interinstitutional working party , under the direction of the Commission , which has been given the task of conducting a preliminary study of the problem . 
The working parties have already been set up and the group is currently reflecting on the questions to be dealt with in the proposal for the future legislation . 
I wish to ask you , Mr Hautala , whether it will be applied to the three institutions ? 
As I recalled , according to the provisions of Article 255, it is a question of access to the documents of the European Parliament , the Council and the Commission and there will be general principles common to the three institutions , on the basis of which each of the three institutions will then draw up its own regulations for specific application . 
Mr President , I would like to ask the Commissioner whether his studies also cover the internal workings of Parliament , because we have a body , the Conference of Presidents of the various groups , which keeps the Parliamentarians in the dark , and takes all sorts of decisions in secret meetings that we hear nothing about . 
Could this be sorted out ? 
The second thing I wanted to ask is this : what is your attitude to the idea of forcing the European Central Bank to make a public declaration of this kind , which would have the effect of opening the doors to American speculators ? 
. It would not take long to wreck our currency then ! 
With regard to the European Central Bank , I have nothing to say , as Article 255 does not refer to this institution . 
With regard to the first question , it seems to me that , as the Member said himself , it relates to the European Parliament 's internal documents and it is therefore not up to the Commission to give an opinion in this connection . 
I would like to ask whether the Commission supports the principle of reversing the burden of proof which was passed by a large majority of Parliament in part - session and by the Committee on Institutional Affairs by 34 votes to 0 . 
According to this , the basis for any decision must be that the documents and meetings are open , unless a qualified majority of two thirds of those present at Commission meetings , in Parliament or at Council meetings decides that a meeting or document should be closed for good reason . 
In other words , we should reverse the burden of proof , so it takes a qualified majority to close a document . 
Can the Commission support this principle which was passed unanimously by our committees ? 
Thank you for this additional question . 
This is a matter I will bring to the attention of the working party formed by the general secretaries of the three institutions . 
I have no particular information to offer by way of an answer ; I therefore take note of it and will pass on the question to the group composed of the three general secretaries . 
Question No 61 by Julio Aoveros Trias de Bes ( H - 0048 / 98 ) 
Subject : Internet and Community Law 
When will the EuroLaw server be accessible through the Internet ? 
Does the Commission intend to offer free access to the CELEX database on the Web ? 
Do the institutions plan to provide a page providing information for the public on the Community legislative process and on the officials responsible ? 
If so , could the institutions design such a page jointly in order to optimize its usefulness ? 
The EuroLaw server , the provisional name to which the Member refers , will make the whole text of the Official Journals available , both the L and C series , free of charge on the Internet Europa site , which can be found at http : / / europa.eu.int , in the 11 official languages of the EU for a period of 20 days . 
This site is currently being prepared : the actual date for its opening should be in the spring of 1998 and will be announced officially by the Official Publications Office of the European Communities . 
The EuroLaw server will enable users to access the following services free of charge and in progression : the list of Community legislation in force , supplemented by the texts of the documents shown in the list by their title alone , as shown in the CELEX data bank ; the collection of EU treaties ; the consolidated text of the Community legislative documents ; the recent judgments of the European Court of Justice ; and the COM documents . 
Consequently , all the legislative texts in force will be extracted by CELEX and made available to EuroLaw users free of charge . 
For the time being , however , the Commission is not planning to offer the CELEX data bank for consultation via the Internet free of charge . 
It should be recalled that CELEX offers a very wide range of advanced research possibilities and that the proceeds deriving from consultation of the base are used to finance part of the considerable work of documentary analysis required to give CELEX its specific added value . 
The Commission shares the Member 's opinion that it is advisable to inform citizens of the Union 's decision - making mechanisms and the functioning of the interinstitutional procedures . 
For this purpose , it plans to present the principal interinstitutional procedures in the form of a diagram , in order to be concise . 
Moreover , to the extent that resources are available and in cooperation with the services of Parliament , the Commission will try to circulate general information on the state of the current procedures , an objective that will be realized , in particular , through modernizing and putting the APC system that is already accessible to the public on the Internet . 
Mr President , I do not want to put a supplementary question , but just to say that the Commissioner gave a very full reply , for which I am extremely grateful . 
I thank the Commissioner for his answer . 
I would like to put one more question : when is it going to be clear that through this EuroLaw link people will be able to see how far the Member States have incorporated the law into national legislation ? 
We currently have an experiment as far as Finnish legislation is concerned , but what does the Commissioner think of the possibilities of getting information about the situation in all Member States through the same service ? 
In addition , I think it is important that in future this server has the technology to make it easy to see what is news , so - called  'push technology'  , which your colleague Commissioner Oreja has promised to consider , and which I hope can be implemented very soon . 
I believe that for easier use it is important that people also get news quickly . 
I would like to say to Mr Thors that it had been hoped that the EuroLaw server would be available immediately on the Internet . 
This is not possible . 
To do that , preliminary adaptations need to be made to all the technical devices , particularly those of the Publications Office ; everything will be ready in a few months' time . 
We understand the urgency and importance of this tool and every effort will be made to make it available as soon as possible . 
I will take this opportunity , and the specific question raised by Mr Thors on the importance to the citizen of knowing whether the Member States have included the Community regulations , to indicate another information tool . 
In the wide range of material on the internal market , since November 1997 the Commission has been publishing a scoreboard , a periodic report , that indicates the situation of each Member State as regards the inclusion of directives , the observance of infringement procedures , and so on ; this scoreboard is already available on the Internet . 
As you can see , we are certainly heading in the direction rightly hoped for by Mr Thors with all the means available . 
Question No 62 by Ian White ( H - 0112 / 98 ) 
Subject : First - weight mail rates 
Would the Commission indicate which EU Member States currently link costs of first - weight correspondence , usually 20 g letters , for domestic and internal ( within the EU ) mail ? 
At present , the current UK rate is the same for first - weight mail , but there are proposals for this to change . 
Would the UK postal services be acting contrary to Article 6 by charging more for non - domestic internal first - weight mail ? 
In around half the Member States of the European Union , there is a unified tariff for sending correspondence at national and intra - Community level in the faster standard category belonging to the first - weight group . 
In the other Member States , tariffs vary according to the destination , usually depending on whether it is national or intraCommunity correspondence . 
Directive 97 / 67 / EC on postal services states that the prices of each of the services forming part of the supply of the universal service should be correlated with costs . 
This obligation applies to all the correspondence in question , whether national or intraCommunity . 
This could encourage some Member States to rectify the current charging system for their own postal services to that effect . 
The Treaty establishing the European Community , and particularly Article 6, does not prohibit a similar tariff differentiation provided it is commensurate with costs , as laid down by the aforesaid Directive 97 / 67 / EC . 
I think it would be useful for me to explain the background of the question to the Commissioner . 
A change in pricing to the structure of the international tariff within the United Kingdom is proposed from 6 April this year . 
At present the first - weight rate charge is the same for domestic and EU post . 
The proposal is for domestic post to stay at 26p but for EU post to increase to 30p . 
There is also a proposal that the non - EU rate be decreased from 31p to 30p which effectively classes the EU alongside all other foreign post . 
I would submit that is contrary to Article 6 and therefore there is a responsibility upon the Commission to ask for an explanation from the United Kingdom postal authorities on this point . 
Can you please reply in detail ? 
I wish to thank Mr White for further clarifying the context of his question . 
There may actually be an apparent contradiction between single tariff and price correlated with costs , but it is only an apparent contradiction . 
Article 12 of the Directive on postal services states , on the one hand , that prices shall be correlated with costs and , on the other , that the Member States may decide whether to apply a single tariff to the entire national territory . 
These two statements may seem to be contradictory . 
However , the obligation on the correlation of costs does not imply a total coincidence between price and cost and leaves the Member State the possibility of applying a system of making tariffs equal for specific provisions of the universal service . 
I would add that applying a tariff distinction based on costs between national and intra - Community post or , possibly , between post to different Member States , does not constitute an infringement of Article 6 of the Treaty , as such a distinction is not based on nationality but rather on the criterion of the actual cost the provision of different services entails . 
Question No 63 by Anne Van Lancker ( H - 0114 / 98 ) 
Subject : Preparations for integrating the Schengen acquis in the Treaty 
According to the Treaty , the Schengen measures on checks at external borders , asylum , immigration and judicial cooperation in civil matters should come under Title IV of the Treaty establishing the European Community , while the provisions on police and judicial cooperation in criminal matters should come under Title VI of the Treaty on European Union , the third pillar . 
In the Commission 's view , what should the SIS ( and later the EIS ) come under ? 
Article 286 of the Treaty says that from 1 January 1999 Community decisions on the protection of individuals with regard to the processing and free movement of personal data shall apply to the institutions and bodies set up by , or on the basis of , the Treaty . 
What arrangements should there be for the protection of privacy in the SIS ? 
Will Article 286 also apply to personal data gathered under third pillar initiatives ? 
The question raised by Mrs Van Lancker is fundamental in nature and requires a brief but comprehensive answer . 
The principle of the integration of the Schengen acquis into the EU has been sanctioned in the protocol attached to the Treaty of Amsterdam . 
To achieve this integration , various measures have been adopted , including the decision by the Council , as provided for in paragraph 1 of Article 2 of the protocol , based on the relevant provisions of the Treaties , establishing the legal basis for each of the provisions or decisions constituting the Schengen acquis . 
Pursuant to the provisions of the Treaty on European Union currently in force , the distribution of the Schengen acquis between the first and the third pillars would have been a very difficult task on account of the unclear distinction between the areas of competence of the two pillars mentioned . 
However , the Treaty of Amsterdam provides greater clarity and the distribution should not raise too many problems . 
As regards , in particular , the division of the provisions on the Schengen Information System , the Commission considers that a dual legal base should be established in relation to the first and third pillars . 
In fact , the Schengen Information System collects data relating to both the first and third pillars . 
Article 96 of the Schengen Agreement , on the categories of aliens to be refused entry , refers to external frontier controls and visa and immigration policy and therefore to data belonging to the first pillar . 
Other categories of data , such as definitions provided for extradition purposes , unquestionably fall under police and legal cooperation in criminal matters and therefore come under the third pillar . 
The establishment of a dual legal base should not be detrimental to the operation of the Schengen Information System . 
The dual legal base is not something new . 
The Customs Information System is also based on a regulation from the first pillar and an agreement from the third pillar based on the same text . 
With regard to specific Schengen provisions on data protection within the scope of the Schengen Information System , a dual legal base should be established , comprising the first and third pillars . 
The same regulations should be applied to data protection with regard to sectors coming under the first and third pillars , in the exchange of information through the SIS . 
Finally , the question as to whether Article 286 of the EC Treaty will be applied to the Schengen Information System has not yet been resolved . 
I would like to start by thanking the Commissioner for his interpretation . 
I think it agrees fully with my own . 
The necessary instruments for the implementation of the new Community pillar with regards to free movement of people cannot come under the third pillar . 
But , Mr Commissioner , I am getting strong indications from the Council , and not only from one Member State within the Council , but from several of them , that the Council has a completely different opinion . It seems that someone in the Council is saying quite forcefully that the entire Schengen Information System , and therefore also the European Information System , should come under the third pillar , with all its consequences for parliamentary and judicial control and for the European Commission 's right of legislative initiative in this rather delicate affair . 
Can the Commissioner tell me which arguments , legal and political , the Commission can produce to win over the Council , and that it will not start fiddling with the adequate legal base which must be used in this matter so that the Schengen Protocol might be properly categorized ? 
I have to say that current efforts and the work I have briefly described is ongoing , despite being complex . 
In the declaration relating to Article 2 of the Schengen Protocol , the Member States agree that the Council should take all the necessary measures laid down by Article 2 as well as that relating therefore to the distribution just mentioned , by the date of entry into force of the Treaty of Amsterdam . 
For this purpose , it establishes that the preparatory work should begin in good time to be completed before that date . 
I have to say that , after the signing of the Treaty of Amsterdam , the Luxembourg Presidency began work within the Council and that the current British Presidency has taken it over immediately . 
Various meetings are already planned to observe the timetable which has been established . 
Some results have already been achieved , and this allows us to believe that the deadlines will be observed . 
We therefore have no reason to be pessimistic . 
I well understand the Member 's concern , but it is obvious that the Commission has taken an active and constructive part in the Council 's work on this matter , to ensure that the integration of the Schengen acquis , within the scope of the European Union , takes place in full compliance with the law of the European Community and the European Union . 
It seems obvious to me that the European Parliament is involved in distributing the Schengen acquis , as this distribution will establish the legal base for future proposals seeking to amend the Schengen acquis and therefore relates to Parliament 's role with regard to these future proposals . 
I therefore propose that the Council duly submits to the European Parliament the draft decision on the distribution of the Schengen acquis . 
My question about the Schengen Information System concerns the supervisory function of the JSA , the Joint Supervisory Authority . 
This authority is responsible for checking that the rules which exist for this system are respected . 
The first report issued by this supervisory authority pointed out major defects in the SIS system , including inaccurate information on those registered . In addition , it states that there is different information about the same people in different parts of the SIS database . 
The JSA also emphasizes that it has totally inadequate resources to carry out the investigation it wants , including budgetary resources and resources for translation . 
It also underlines that it has been denied access to the SIS computer here in Strasbourg on at least one occasion when it has tried to carry out an on - site inspection with its experts . 
My question is whether the Commission intends to strengthen the JSA 's budgetary resources and authority to carry out its work . 
Is it the Commission 's opinion that this should happen ? 
With regard to the Joint Supervisory Authority , the entry into force of the Treaty of Amsterdam naturally has to be dealt with . However , with regard to the other aspects of the question , I believe that only the actual bodies involved in the Schengen Convention are in the best position to give more thorough answers . 
Mr President , Commissioner , I think it has become clear how closely connected Title IV of the EC Treaty and Title VI of the EU Treaty are . 
I would like to ask you about the connection between the issue of external borders , which is dealt with in one , and the issue of fighting organized crime , which is dealt with in the other . 
I think we really need to proceed with the Schengen Information System accordingly and see the connection between the two . 
Your comment highlights the very purpose of these constructions : to provide space for freedom of movement and at the same time space for security . 
Schengen arose within this perspective and is operating within this perspective ; its incorporation into the Treaty of Amsterdam is also moving decidedly within this perspective . 
The information structures should reflect this fundamental dual objective . 
Question No 64 by Graham Watson ( H - 0147 / 98 ) 
Subject : Ticket allocation system for the 1998 football World Cup 
The French authorities have proposed a ticket allocation system for the 1998 football World Cup which limits worldwide sales for matches to just 40  % of total tickets , while 60  % of tickets will be restricted to the French market . 
In view of the precedent set by the  & lsquo ; Cassis de Dijon'  judgment , does the Commission agree that the proposed ticket allocation is a fundamental breach of internal market legislation ? 
Does the Commission have plans to investigate the proposed ticket sales operation ? 
Mr President , the French organizing committee of the World Cup at first envisaged a system of ticket distribution based on territorial exclusiveness which would essentially not have permitted the sale of tickets in other Member States of the European Union . 
It also envisaged linking ticket sales to other services such as accommodation and travel . 
Following an approach by the European Commission , the organizing committee agreed to make changes which would enable both specific tour operators and travel agencies firstly , to sell either tickets alone or packages of services , and secondly , to sell them in other countries . This ensures competition between various distributors throughout the European Union . 
After complaints in the press regarding the infringement of European rules of competition so far as the sale of tickets for the football World Cup 1998 was concerned , the Commission has approached the French organizing committee and five tour operators selected for the sale of tickets in the UEFA area . 
Replies to those letters are being awaited and we believe that when we receive them the Commission will be able to form a complete picture of how the French organizing committee set about distributing tickets , and to ascertain whether and to what extent the rules of competition have been contravened . 
If Community law has been infringed , that will most probably be due to contravention of the European rules of competition , mainly Articles 85 and 86 of the Treaty , rather than an infringement of the law in relation to the Cassis de Dijon affair mentioned by the Member , which covers the elimination of quota restrictions on imports between the Member States pursuant to Article 30 of the Treaty . 
At any rate , no such infringement has so far been confirmed where the distribution of tickets for the football World Cup 1998 is concerned . 
Thank you very much , Mr Papoutsis . 
Mr Watson , the Rules of Procedure do not include any rule prohibiting Members from bringing a ball into the Chamber , but I assume there is no trademark or any subliminal advertising on that beautiful football which I can see from here . 
In any case , you have the floor to question the Commissioner for one minute . 
I assure you that I have no intention to kick this football in the Chamber but it is an excellent example of a souvenir World Cup football . 
I am grateful to the Commissioner for his answer . 
Clearly under Article 7a of the Single European Act , and indeed under Article 85, it must be held that any product lawfully put on sale in one part of the Union cannot be barred from being imported into any other . 
Indeed , the Commission has just fined Volkswagen some  68 million for breach of this principle . 
It is my information that the French authorities are preventing ticket agencies and tour operators from selling tickets outside France . 
A ticket , for example , for the Brazil v Scotland match which would cost  50 in France , has been on sale on the black market in Britain for nearly  800 . 
Did the French authorities consult the Commission before making their arrangements ? 
Does the Commissioner not agree that this is outrageous and does he not agree that it contravenes EU principles ? 
Will he take action against France if it is found to be in breach of the Treaties ? 
Mr President , first of all let me tell you that the ball at the front of Mr Watson 's bench reminds me of my childhood years , when I too had the chance to engage in this wonderful sport . 
I would , however , like to make some comments on what Mr Watson said . 
As I mentioned before , we are waiting for replies to the letters we sent to the tour operators and the French authorities . So far , we have no information confirming the accusations that a specific infringement is indeed taking place . 
What I must say , however , as a general principle , is that the Commission believes that competition among the various suppliers and products certainly benefits the consumer compared with a system of exclusive distribution and committed ticket sales . 
We will insist that the rules of competition must be applied , and we believe we will be successful . 
Air pollution by motor vehicles -- petrol quality ( continuation ) 
The next item is a continuation of the joint debate on air pollution by motor vehicles . 
Mr President , I should start by saying that the Commissioners' speech gives me the feeling that , unfortunately , there is still very little room for dialogue on these directives between the Commission and Council , on the one hand , and Parliament , on the other , and therefore , unfortunately , we cannot find the openings we were expecting . 
However , I believe , as has been said , that the high number of deaths and serious harm caused by air pollution , largely due to vehicle traffic -- think of the damage caused by acid rain -- mean that we need clear , fast decisions , even if we are convinced that we cannot solve the problem just by concentrating on petrol and vehicles . 
Other initiatives are in fact needed , such as the introduction of new fuels , with the use of innovative transport systems . 
But above all , we need initiatives encouraging , for example , group transportation , switching passengers and goods to less polluting means of transport . These are all things that are not included in these measures but which , if not pursued , would make it difficult to achieve the objective . 
With regard to the two directives in question , the Greens certainly share the problems raised by the rapporteurs and the solutions proposed in their reports . 
We believe , in particular , that the level of sulphur in petrol should be reduced , the quantity of aromatics and polyaromatics reduced to non - hazardous values , that lead should be totally eliminated and , with regard to vehicle systems , that a system providing on - board diagnostics should be introduced for all vehicles . 
However , it should certainly not be said that the measures to be taken before 2000 are too soon and should be postponed to 2005 and then say that they are not compulsory : either they are compulsory or they are meaningless ! 
Mr President , this afternoon we were talking about the Kyoto Summit and CO2 emissions . 
The debate we are going to have now has a lot to do with what we were talking about this afternoon . 
In fact , in the Commission 's communication on the Kyoto Summit issued at the end of 1997, reference was made to those sectors which produce the most CO2 -- one of the most dangerous greenhouse gases -- and it was clearly stated that unless measures are taken , CO2 emissions from transport will increase by 31  % by 2010 . 
So that is what we are going to talk about now . 
I think the rapporteur has the right approach . 
He envisages globally integrated measures -- in other words , not just using more advanced techniques for engine production , but considering aspects such as better quality fuel , traffic management , the promotion of public transport -- which is being neglected - , trans - European transport networks and alternative fuels . In other words , he proposes a series of integrated measures which are very important to bear in mind . 
The report also says that an improvement in fuel quality would have immediate effects if it were brought in -- more so than actual progress in engine production -- because it would affect all the cars currently in use in Europe . As the rapporteur rightly says , in some countries -- such as my own , Spain -- most cars are old and would be very expensive to upgrade . 
Finally , Mr President , I think this Parliament needs a clear majority to approve these reports tomorrow . Parliament will have more say in the codecision process if its position is firm and clear , like the one approved in the Committee on the Environment , Public Health and Consumer Protection . 
Mr President , this Auto - Oil Programme is nearing its completion . 
When the standards for 2005 are laid down in a binding way , industry will be given clarification . 
On that point I fully agree with both rapporteurs . 
Binding standards for 2005, both for vehicles and fuels , are absolutely necessary . 
Substantial investments will indeed have to be made , but technically it can all be achieved and it is vital for air quality . 
Only on the point of the NOx catalytic converter , however , is some patience needed . 
Amendment No 28 which will reduce the sulphur content to 100 ppm in 2000 strikes me as very realistic . 
Once the catalytic converter is in production , low sulphur fuel should at least also be available . 
I wholeheartedly support the amendments on on - board diagnostics and cold starts . 
I also support a durability test after ten years . 
I read that there is some movement on the CO2 demands , even though it does not sound particularly positive . 
Now that the emissions of heavy polluting chemicals have been pushed back considerably , it is all the more pertinent to push back the use of fuel in general , especially since it is being demonstrated that with small technological improvements , large fuel savings can be made . 
I would draw your attention to the fly wheel vehicle which manages a reduction of 20  % , and the developments in the fivelitre car . 
Is the Commission considering binding legislation at European level ? 
We believe the time is ripe for this . That way the Kyoto agreements might be achieved . 
Mr President , the dawn of the next millennium will finally see the start of a European road transport policy aimed at combating the problems of air pollution caused by road traffic . If we had to measure its effectiveness , bearing in mind the large number of measures planned , we would certainly be more than optimistic . 
The joint programme drawn up by the Commission and by the motor and oil industries of the Auto - Oil Union has defined a strategy aimed at reducing vehicle gas emissions to improve air quality , establishing two deadlines : 2000 and 2005, the dates by which the quality of fuels and the limit values of emissions should be defined . 
With regard to the two reports being discussed , drawn up by Mr Hautala and Mr Lange , the important points of the entire Auto - Oil programme indicate a subtle contradiction between the fact that improving the quality of fuels will have immediate effects both on new and older vehicles and the fact that establishing limit values and improving engines should , however , only concern new vehicles . 
We would like to establish three priorities : firstly , to combine respect for the environment with respect for work and research in industry ; secondly , to establish the final system by 2005 ; and thirdly , to firmly establish the principle that the  & lsquo ; polluter pays'  , providing tax incentives for anyone investing with a view to improving quality . It is right that the companies conducting research and making large investments in order to supply a less polluting product should be rewarded . 
We too believe that the marketing of leaded petrol should be prohibited in all Member States by 2000, apart from the fact that this would lead to some economic problems which , we believe , could be prevented by intervening now . 
In any case , we should start with Council 's decision to fix compulsory values by 2000 and indicative values by 2005 . 
With regard to diesel fuel , we accept the proposal made by the Chairman of PSA Citron - Peugeot , who recently pointed out the possibility of using biofuels at no extra cost to the motor industry , particularly dister , a highly concentrated , environmentally friendly diesel oil . 
Important factors in the campaign to reduce emissions include : better engine design , better technical control , more frequent inspections and recourse to new types of fuel , together with more attentive management of traffic and public transport . 
We believe that a whole series of new technologies could be developed to combat pollution effectively : I am referring , for example , to the fitting of on - board diagnostics systems . 
We also believe it important to improve on the directive on CO2 emissions caused by vehicles , which is currently at a stalemate , together with the proposal to establish a system of tax incentives , that should not mean new taxation but rather an inspection and more effective check of existing ones . 
Mr President , all citizens -- not just a select few -- have the right to breathe clean air and protect their health . 
This view , and the increase in air pollution due to our traffic using two fuels , led the European Parliament to vote unanimously at first reading for the amendment to this directive to improve the quality of the air we breathe . 
The European Parliament 's position and the right to good health , as provided for by the Treaty of Amsterdam , were undeniably echoed by the Council , although that echo is still inadequate since it only takes the form of indicative limit values . 
So we are sure that despite the hard - hearted pressure to which they have subjected us , some petrochemical companies will make the necessary investments -- as the automobile sector has already done -- so that they can offer better quality fuels when the health of their shareholders and clients , and of course the citizens as well , forces them to do so . 
It would be a serious matter if private interests were to take precedence over the quality of the air we breathe , especially after the Kyoto Summit . We have all noticed the alarming increase in air pollution in urban areas . 
Some cities , such as Paris , Athens and Bologna , have even had to ban traffic on occasion in order to provide a solution to this serious health problem . And I think it is important to emphasize that some of these cities are located in the south of the Union . 
Rule 2 of our Rules of Procedure says :  & lsquo ; Members of the European Parliament shall exercise their mandate independently . 
They shall not be bound by any instructions and shall not receive a binding mandate . '  Accordingly therefore , and exercising my own personal responsibility , I shall vote in favour of Mrs Hautala 's report -- in favour , that is , of health and the environment . 
Mr President , Madam Commissioner , ladies and gentlemen , although Commissioner Bangemann has already gone , I would not like him to get a surprise in the Conciliation Committee . 
We are not just talking about the same old proposals for amendments -- we too are impressed by how far the Council has moved away from the Commission 's position . 
I think that is a good sign for the conciliation process . 
There is nothing new about attempts to reduce emissions of pollutants from motor vehicles . 
A lot of progress has been made in recent years , but not enough . 
Complicated measures will be required to ensure unlimited mobility for our citizens in the future , and that is my particular concern . 
That is why I welcome the approach adopted in the Auto - Oil programme before us today . 
There are two sides to this : first , optimizing vehicle technology so that pollutants are reduced ; and second , improving fuel quality so that pollutants are totally eliminated or are reduced , as well as facilitating the introduction of modern engine technology . 
The Auto - Oil programme was the first time that had happened , and it is unfortunate that the original cooperation between the oil industry and the automotive industry is not continued in the Commission 's proposal . It is actually very important for these two European industrial sectors to work together , given that the competitiveness of European industry is at stake . 
So it has to be reiterated that a legislative approach must be adopted to make progress . 
It is really a truism to say that improved fuels are needed to reduce emissions from the existing motor vehicle fleet and to ease the introduction of fuel - efficient engine technology in the future . 
This House made its position on this quite clear at first reading . 
What I find totally incomprehensible is the attitude of some parts of the European oil industry , which is fighting tooth and nail against significant fuel improvements . 
It claims that it would involve high costs for the oil industry with little benefit for the environment . 
Both claims are wrong . 
The most recent calculations indicate that the cost of desulphurizing fuels and other measures are by no means as high as originally assumed , and it will be passed on to the consumer anyway . 
I would just like to point out what is involved . 
We are talking about just ECU 0.004 per litre for petrol and 0.009 per litre for diesel , based on the strict limits at first reading . 
So what are the environmental advantages ? 
They are certainly enormous . 
One European car manufacturer recently tested its vehicles in California , where fuels that comply with these limits are already on the market . 
The result was a reduction of about 40  % in hydrocarbon emissions and about 30  % in NOx emissions . 
I would call that a major environmental benefit . 
It is not fair to threaten refinery closures because of the Auto - Oil programme . 
A new Commission study has confirmed what is already well - known among specialists : there is over - capacity in Europe 's refineries , and this is a structural problem . 
At present , the oil industry is investing outside Europe . 
Demand for clean fuels would bring this investment back to Europe and guarantee the competitiveness of this sector in Europe , and that is something we all want . 
Although the compromise proposal is very much a backward step compared with the first reading , I still firmly support it , particularly as regards the mandatory values for 2005 . 
Mr Florenz has already said today that industry has to invest . 
We know that . 
It needs to invest money . 
But we can give it a guarantee that this money will be well invested , instead of letting them invest with 2000 in mind and then suddenly coming up with totally different values , so that their investment has been wasted . 
We cannot be a party to anything like that , and it is not this Parliament 's intention in any case . 
Of course , technically speaking it would be possible to go a lot further than we are proposing here . 
It remains to be seen whether the legal framework is adequate to achieve everything that is necessary and feasible . 
If not , the report before us also allows for further improvement . 
Maybe you will take that as a warning . 
Mr President , thank you and welcome to the Commissioner . 
I want to thank both of the rapporteurs for their input in this very important area . 
I also have to declare an interest in this matter because Ireland 's only oil refinery is placed in my constituency of Munster , my home county of Cork , and they have approached me with very serious concerns regarding some of the proposals put forward . 
However , there are a few things that I want to point out . 
Firstly , we must of course -- and I think all Members in this Parliament agree -- have the best possible environment for each of our citizens to allow them to have full freedom of health and safety . 
Any actions that we can take here must seek to enforce best practices and ideas . 
Secondly , we also have a duty to ensure that the working environment and the ability to compete and to get a job within our Community is also made available and is as accessible as possible . 
Looking at some of the suggestions with regard to the maximum levels permitted under the reports , if you just take Ireland as one example , the air quality in Dublin , the capital city , is already meeting the standards that are set down within this report . 
Cork city , where I come from , is 50  % better than Dublin and the rest of Ireland , rural Ireland we call it , is 10  % better still . 
Surely imposing a European directive and a Europe - wide legislation will seriously impact on these areas , as Members have already admitted there is a cost factor built into this : costs that will be passed on directly to the consumer and costs that will affect our industrial capacity as well as affecting our competitive edge . 
To overcome this , Members have suggested that we bring in differential tax incentives to give encouragement and so on . 
How does this marry with the idea of the single market ? 
Rather than taking up any more time , I would like to say that I will be voting against the reports tomorrow and I hope that through conciliation we can reach a more reasonable suggestion . 
Mr President , our whole present disposable lifestyle is a threat to future generations , and continued automatization poses a threat to climactic stability . 
Vehicle emissions must be cut by every possible means . 
Work must be done at their source , with the development of the combustible engine . 
Fuels must be improved . 
It is important now to develop viable catalytic convertors for diesel fuels and to improve their quality . 
The European oil industry represents the old smokestack capitalism , based on the exploitation of human beings and the destruction of nature and the environment . 
The oil industry , though not all companies , opposes limitations on emissions , saying that new investment would have to be found for them . 
The industry is acting as if it had to meet these new costs itself . 
We all know , however , that investment always ends up with the consumer having to pay . 
But it is the polluter who should pay . 
That would result in just a minute rise in the price of fuel . 
If the polluter does not pay , it is the people who are getting sick who pay . 
Even if the European oil industry is not proving competitive , the costs of investment should not get passed on to the consumer . 
It is the European Parliament 's duty to refuse to ensure the survival of the oil industry by subsidizing poor quality oil . 
Any oil industry which cannot sell its products except at the cost of the pollution of the natural world deserves to go bust . 
Mr President , I think it is vital that both Mr Lang and Mrs Hautala 's reports be approved . 
It is important if we wish to improve air quality . 
Mr President , it is important to remember that , basically , the Auto - Oil programme is about improving the environment and human health . 
Many studies have shown that air pollution affects people 's health . 
So there is a direct link between increasing mortality and air pollution caused by road traffic . 
These studies clearly show that clear limits must be set on motor vehicle emissions , and clear standards must be set for petrol quality . 
This means it is important that the levels should be binding , and not merely indicative . 
Fixed standards are the only realistic way of achieving the air quality desired . 
For the same reason , it is important to limit the exceptions to the standards to the absolute minimum necessary . 
This does not mean , of course , that we should ignore the economic aspects . 
New technology and higher standards mean increased costs , but the first thing to do is to look at all the relevant variables . 
Cost - effectiveness cannot be the only basis for assessing individual mechanisms . 
We must assess cost - effectiveness in the light of the improvements and savings to society as a whole . 
So I agree that the directive 's proposals should include the solutions which are best for the citizens' health as well as for the economy . 
Experience from California also shows that the Commission 's estimates exaggerate the costs which would be involved in the new petrol quality standards and emission limits . 
I believe it would encourage innovation if demands were made on industry . 
Hopefully , the directive concerned will encourage the industry to develop vehicles running on renewable sources of energy . 
I can therefore heartily support the Council 's joint approach to all the amendments the Committee on the Environment has made . 
Mr President , in ecological terms Mrs Hautala and Mr Lange 's reports certainly constitute a shining hour in Parliament 's history . 
What might at first sight appear to be a handicap for the automotive industry is in practice a great opportunity . 
It was the same with the catalytic converter : people originally said it would be the downfall of the car industry , but in fact it resulted in technical progress . 
By sticking to its old position , the Commission is spoiling the prospects for constructive dialogue , which would be a vital opportunity . 
So the car will remain the number one environmental enemy . 
The debate about the true costs of road traffic will have to be stepped up . 
Parliament has offered a solution , but unfortunately it has not been accepted . 
If there is a confrontation , there will be no winners , neither the environment nor the car or oil industries . 
There will just be losers , which is a great pity . 
While Parliament will certainly pass the elk test tomorrow , in my view the Commission has already failed it . 
Mr President , Parliament made the right choice at first reading . 
It enabled the Commission 's position to be significantly developed since the Council was making somewhat more favourable proposals . 
We can go further though and this is what our citizens expect . 
Every day we see in the papers that town pollution is on the increase and that the greenhouse effect is threatening us . 
It is now imprinted on the collective conscience that we can use technological progress to resolve these problems of civilization , quality of life and health of our people . 
It is therefore essential that restrictive and strict standards be set for the year 2005 because this will be an advantage for the automobile industry . 
Of course the manufacturers are somewhat hesitant , but they must understand that the credibility of the motor vehicle rests precisely on the possibility of having standards in line with our expectations . 
It is all the more important that the European automobile market understands one difficulty , that is , the replacement of the stock of cars on the road . 
Only clean , safe cars can legitimize renewing the number of cars on the road , and thus reviving employment in this sector . 
We also know that the question of cars already on the road , which has been raised by many colleagues , is essential . 
From this point of view , the efforts demanded of the oil industry are essential , for there are a large number of older cars . I hope that Europe will also consider ways for a speedier removal of older cars from our roads , bearing in mind that they often belong to poorer people . 
We need a Community strategy to speed up this transformation of the older rolling stock . 
Finally , the environment is not the enemy of employment : the evolution of the car is an opportunity for the car industry ! 
The oil companies , which are blackmailing us over the refineries , have accumulated considerable profits over the years , profits which must be reinvested in order to modernize their industry for the general interest . 
They must not then hide behind the environmental question to justify the closures which they had -- unfortunately -- planned , whatever we decide today . 
Mr President , we in Parliament can note with pleasure that the Council has tightened up the Commission 's original proposal on important points and moved in the direction of Parliament 's position . 
On the other hand , the majority on the Committee on the Environment , Public Health and Consumer Protection supported Mrs Hautala 's modifications concerning fuel . 
These amendments were sensible considering the short time remaining until implementation in the year 2000 . 
It is important to stimulate technical development towards more advanced exhaust gas purification technology and towards more fuel - efficient engines by guaranteeing access to fuel with a very low sulphur content until the year 2005 . 
During the transition period we would then also see a substantial improvement with regard to emissions from older vehicles . 
This is quite simply a short cut to better air quality . 
On the other hand , I think that the Committee on the Environment has gone too far with regard to aromatics in petrol in the year 2000 . 
On this point I think the Council has a more realistic approach . 
In a large number of modern refineries there is a conflict between sulphur requirements and aromatics requirements . 
From the environmental point of view the sulphur requirement is much more important and should therefore be given priority . 
In addition , modern catalytic converter technology takes care of the aromatics . 
It is also important for Member States to be allowed to take a lead and to have the right to use economic means of control to improve the environment . 
In large parts of Sweden a fuel is used which meets the requirements being made for the year 2005 . I can guarantee that the environment has been manifestly improved where this fuel has been used . 
It is also easy to use economic means of control and to prevent them from being used in such a way that competition is restricted . 
Finally , it is pleasing to note that the development towards cars with zero emissions is moving so quickly . 
We can see them , not only as a vision , but also as a reality . 
Mr President , the European Parliament will today give its opinion on two proposals for directives in which there is a considerable amount at stake , for the environment , for industry and for employment . 
Our position must therefore achieve a fair balance between the desire to improve air quality and to promote new technologies , as well as our desire to maintain competitiveness and employment in the European vehicle and oil industries . 
You will tell me it is a little like squaring the circle , and I would like to make a number of observations . 
Firstly , reasonable time limits must be defined to allow industry to adapt to the new standards . Secondly , we need to know if controls greater than those strictly necessary would not cause exactly the opposite effects to the ones we are hoping for , in particular an increase in cars , thus provoking an ageing of the cars on the road and a worsening of pollution and safety risks , along with economic difficulties for the manufacturers . 
The Council 's position already seemed to be an improvement in relation to that of the Commission . 
Parliament is calling for more severe standards and it seems as though some of them can be accepted by the Council . 
It is therefore possible to find a satisfactory balance which is not maximalist and which shows that Parliament knows how to fulfil its responsibilities , both at environmental and industrial level . 
Mr President , economic arguments have long prevailed in debates on this subject . 
On the one hand , the oil industry , with highly disparate technical and financial conditions between the countries of the South and North and , on the other , the automobile industry , bombard us with their arguments . 
We , however , would like to concentrate on the issue of the environment and public health . 
Air quality is essential to public health : 7 to 10  % of cases of respiratory disease in children and 19  % of cases of pulmonary illnesses are but a few figures that may be attributed to air pollution . 
It has been proved that the excessively high concentrations of particles in the air originating from lead reduce children 's intelligence levels . 
In some European capitals , the speed limit is reduced in response to air pollution , when traffic is not banned completely . 
We wish here to demonstrate and express our support for the position of the Committee on the Environment because this problem also exists in southern Europe . 
But we would like to concentrate primarily on three main points . 
Firstly , we must combat leaded petrol : it must urgently be eliminated . 
The Union and Member States should launch a major information campaign to make citizens aware of the environmental advantages of unleaded petrol . 
Secondly , we need to defending the establishment of binding emission values by the year 2005, contrary to the position of the Council and of the oil industry , because this is the only way to seriously commit the industry to an environmental contract with society as a whole . 
Finally , in our view , the role of the European Parliament now , as at first reading , is to raise the benchmark vis - & racute ; - vis the original proposal . 
We should also leave the matter of maximum values for sulphur emission for negotiation with the Council , during conciliation procedures . This is because we acknowledge that there are cases , such as in Portugal , where the absence of environmental investment in the sector has caused the postponement of reforms that are today proving to be unavoidable . 
Mr President , we face a challenge here today . 
Can Parliament coherently defend public health and the environment , maintaining the values of the quality of fuels and continuing to call for better technology in motor vehicles , as stated in the Hautala and Lange reports adopted by the Committee on the Environment ? Or will we give in to the numerous pressures from the economic sectors involved ? 
I do not dispute that what we are requesting here implies financial and research efforts by the oil and automobile industries . 
But it cannot be denied that air pollution in our cities , including Lisbon and Oporto , frequently reaches levels that threaten public health , and that recent studies confirm that the lead content in children 's blood in risk zones and in urban areas exceeds admissible levels . 
There is no doubt that particles , benzine , and other pollutants produced by automobile combustion are highly cancerogenic . 
Therefore , we need better cars and better fuels , particularly in view of the fact that no significant technological improvement is possible with the current content of sulphur in petrol and diesel . This is true both for the introduction of a new generation of catalytic converters , or a new generation of engines , such as direct injection for petrol , which has significantly lower consumption which can fall below 25  % in the urban cycle . 
Lower consumption means lower spending for consumers , less pollution and less CO2 emissions -- the main gas responsible for climate change . 
Hence , the calculated annual costs of ESC 1 000 per motor vehicle , and ESC 1 800 per diesel vehicle may not even apply , as a result of the technological evolution leading to the production of better cars with lower consumption . 
It should also be emphasized that better fuels immediately mean less pollution , since even today 's cars will function better and produce lower emissions . 
The individual cases of CEPSA , REPSOL and PETROGAL cannot force the whole of Europe , and particularly the Spanish and Portuguese populations , to continue to breath health - threatening , polluted air . 
If these companies experience particular problems , then it is up to their respective governments to negotiate covenants with them which define time frames and mechanisms . 
As a Member of Parliament , I am ready to analyse with an open mind any requests for derogation that may be submitted to me . 
However , I cannot hesitate in defending the Huatala and Lange reports which are the only possible way of reconciling conflicting interests in a manner which allows this Parliament democratically to state its position in defending the rights of Europe 's citizens . 
Mr President , although we aim , reasonably and justifiably , to lessen the need for traffic , especially car traffic , in transport and regional planning , the unpleasant truth is that the number of cars in Europe , and more particularly globally , is going to grow . 
This means increased risk to vulnerable nature and people 's health . 
Against this background the Auto - Oil programme is most welcome . 
The European Parliament at first reading clearly took a more progressive position than the Commission on which targets for exhaust emissions should be met by the years 2000 and 2005 . 
Only binding targets on emissions are valid . 
The recommendations of the Council do not put enough pressure on the European oil industry to develop their technology to produce better and cleaner products . 
Nor has the Council yet understood the power of tax incentives , which encourage consumers to use better quality fuel . 
In any case , this has already happened , and with good results . 
Employment is an issue in Europe . 
Slowing down the adoption of cleaner technology will not serve to aid employment . 
It might go the other way . 
Consumer demand favours those refineries which make environmentally friendly products . 
Unless these products are available in Europe , other companies and products from outside may come to dominate European markets . 
The effects on employment of this are unfathomable . 
We must ensure that we remain competitive and that oil products in Europe are of the highest quality . 
Mr President , we are all concerned about air quality . 
Now we are asking the vehicle and oil industries to make an effort . 
Let us look first at the vehicle manufacturers . 
For the past thirty years we have been asking them to make significant efforts , and they have contributed some 90  % to the improvement of air quality in terms of their vehicles' emissions . 
Now we are asking them to comply with even more stringent controls . 
I am more in favour of the common position , considering that the constraints imposed it are already significant . 
In my opinion the figures must be made compulsory so that our industries can be clear on the issue and define their strategies for development accordingly . 
I therefore believe that it is particularly important that the measures be made compulsory by the year 2005 . 
But technological developments in the area of car manufacture will not be able to truly bear fruit unless there is a manifest improvement in the quality of fuel . 
In this respect , it is absolutely necessary that the oil companies make the necessary efforts . 
Up until now , it is not they who have participated most in the improvement of air quality . 
It is thus important that the oil companies make an effort to reduce the level of sulphur , amongst other things . 
We know it is essential for the nitrogen oxide catalytic converter , and in my opinion this is particularly important . 
That is why I wish to support fully and vote for the Hautala report , because it seems to me completely incoherent to call for efforts from the vehicle industry and not to ask for significant efforts on the part of the oil industry in order to make the new technologies completely effective . 
That is all I wanted to say . 
May I add that if fuel is improved , we will immediately see the short - term effects , since this will concern all vehicles and we will immediately note improvements in air quality . 
Mr President , Madam Commissioner , the car is part of our freedom . 
We do not want to give it up , and the car is essential for our economy . 
But it is a very young means of transport , still at the beginning of its life cycle . 
For me , it is fascinating what the car industry is already capable of . 
The competition to get a better and more environmentally friendly car on the market first , the car of the future , is enormous . 
However , it is certainly not our job as Members of Parliament to protect the automotive industry in its efforts to produce cars despite the impact on the market and the health of our population . 
I also find it fascinating that Renault 's exhaust gas expert , Mr Hublain , is calling on this Parliament to adopt stricter requirements for petrol and diesel . 
Better fuels are the key to reducing emissions , and we must give them our wholehearted support . 
The oil companies are worried about their high investments . 
For one thing , the fuels Parliament wants to see already exist in various countries . 
No - one denies they will involve greater investment , but the oil companies' balance sheets are remarkably healthy ; they are making enormous profits . 
I am sure they can take these investments in their stride . 
To avoid any misunderstandings , I have nothing against large international companies or anyone else making big profits , but it is our job to look after our population 's health , and it is also one of the Community 's declared objectives . 
As Members of Parliament , we are bound to implement the duties of the Community as laid down in the treaties . 
We will have a chance to put this into practice in tomorrow 's vote . 
Mr President , this debate has been something of a battle between the vehicle and the oil industries to woo the European Parliament to one or other side . 
I regret that because the position is rather more complicated by the chemistry of this Parliament itself . 
It has to be recognized that the European Parliament has built up -- and we see this in the persons of our rapporteurs -- a certain expertise in this field . 
Parliament is reluctant to abdicate a role in the conciliation process which we would do if we simply said  'fine'  to the common position . 
I would ask you to remember that this is the last open debate to be had on these subjects before they disappear into the Conciliation Committee . 
I and my British Conservative colleagues are likely to support the Hautala amendments but we have our doubts over some of those proposed by Mr Lange . 
We accept that there are some Lange amendments which require changes in vehicle production that would be very difficult if not impossible to bring about within the accelerated time scale proposed . 
On the other hand , we see the Hautala amendments as likely to bring about improvements quite rapidly which will affect all vehicles on the road and not simply the very new ones . 
However , I want to sound an alarm over the question of leaded petrol . 
We should not look kindly on legislation that , on the one hand , says that all leaded petrol will be banned from 1 January 2000 and then also says that where a country can plead socioeconomic difficulties this ban will not have to apply until the year 2005 . 
This kind of thing makes it very difficult to argue that we all care equally about Europe 's environment . 
In some of our more crowded ancient cities enormous damage is being done to people 's health by emissions from leaded petrol engines . 
The let - out clause for such countries would allow this to continue for another seven years . 
We welcome the ban from January 2000 but we owe it to the millions of people who own cars that run on leaded petrol to tell them what happens then . 
In Britain there will be 1.3 million cars at least still on the road in 2000 that were designed to run on leaded petrol . 
Imagine the headlines : '  Brussels drives us off the road'  . 
It is now up to the oil industry and to the governments in the countries which have no contingency plan to find some way out to offer people who own these cars , either through the marketing of lead additives or through the marketing of re - formulated petrol . 
We owe it to these people and the Commission , national governments and the European Parliament should come up with some solution for them . 
Mr President , Commissioners , the citizens of Europe are rightly asking to be able to breathe clean air in their cities , and the Auto - Oil programme , which the European Parliament is preparing to vote on at second reading , proposes a global strategy for trying to achieve specific air quality objectives , in line with the recommendations of the World Health Organization . 
We are faced with two very important measures that will certainly have an impact on the environment as well as on the industrial strategies of our countries : the Hautala report proposes to establish new regulations on petrol by the years 2000 - 2005, particularly as regards the percentage of reduction in petrol , aromatic products and sulphur contained in fuels , that are causing serious illnesses such as cancer ; and the Lange report proposes to make certain modifications to engines by those same dates , providing them , for example , with a special on - board diagnostics system ( OBD ) to control the limit values for emissions . 
According to the Lange report , the motor industry is therefore required , in a realistic and technically feasible space of time , to adapt to the specific limits laid down by the directive while , with the Hautala report , we can go further than the common position , maintaining the modifications introduced by the Committee on the Environment , aimed mainly at establishing stricter limits for petrol and diesel . 
Italy , in anticipation of the Community directive , has imposed severe limits for some time on petrol ( 1  % ) , aromatics ( 35  % ) and oxygenized products ( 2.7  % ) and , apart from several problems with sulphur and lead -- for which stricter limits should be achieved by 2005 -- has certainly the best petrol in Europe today . 
I hope that these directives , improved by Parliament during conciliation , are approved and come into effect as soon as possible . 
Mr President , ladies and gentlemen , at the end of a long list of speakers , including many from my group , it is up to me to say something new . 
That is not an easy task , but I think I can manage . 
First of all , I would like to set out the position of the Group of the European People 's Party . 
Some differences certainly emerged in this debate . 
It has been quite a struggle , but I can inform you that my group is in favour of the Lange report and the Hautala report . 
We have not been able to support all the details . 
However , we are first and foremost in favour of mandatory values for 2005 in both reports , and I think that is the key issue . 
I am glad that we have achieved this result and that we will therefore be giving this our 314 votes at tomorrow 's sitting . 
I would like to make a comment now on competition . 
I believe it is right that we have discussed the competitiveness of German industry and industry in other Member States ; it is also right that these industries have presented the problems to us and that we are looking at this in a global European context . 
But there is an important difference between this and our normal debates . 
We often burden our industry with conditions that other players on the world market do not have to comply with , which therefore restricts competition . 
This case is totally different , because if a company or a refinery outside the EU wants to sell petrol within the EU , it has to comply with our conditions . 
So it is not a question of a distortion of competition that will push up our production costs , but rather a sensible means of protecting the environment and enhancing our capacity for innovation . 
Finally , I would like to make a comment to the Commission . 
I am sorry that Mr Bangemann is not with us . 
I would like to say this to him personally , but you can pass it on to him , Mrs Bjerregaard . 
We have a new European Union health policy , thanks to this Parliament . 
Even Mr Bangemann changed his view . 
He brought forward some good proposals on baby food and the labelling of maize and soya . 
Please tell him that we would be delighted if he decided to share Parliament 's viewpoint . 
Perhaps that will make him realize what is needed , and enable us to get a really good result in the Conciliation Committee . 
Mr President , I would simply like to say thank you for the debate . 
I think it has been exciting to listen to all the contributions on the problems this report raises . 
It has also been clear to the Commission that there has been considerable support for the reports by Mr Lange and Mrs Hautala . 
All we can do now is await the vote tomorrow and prepare ourselves to begin conciliation procedures . 
I can only say that I hope we can get this started quickly . 
I think the proposals deserve our unanimity so they can be applied in real life . 
As I see during the debate today , we are at any rate agreed on the goals , and so it should be possible to achieve a result within a reasonable period of time . 
So thank you for the debate . 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
European Environment Agency - European environment information and observation network 
The next item is K. Collins' report ( A4 - 0030 / 98 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the proposal for a Council Regulation ( EEC ) amending Council Regulation EEC No 1210 / 90 on the establishment of the European Environment Agency and the European environment information and observation network ( COM ( 97 ) 0282 -- C4 - 0363 / 97 - 97 / 0168 ( SYN ) ) . 
Mr President , the Agency regulation which we are , I hope , going to conclude this evening , entered into force in October 1993 . 
I do not need to go into the history of it . It was a fairly vexed history at the time . 
At the time it provided for a review of the regulation two years later . 
However , the review itself was then postponed for a further two years to allow it to be a fully operational Agency . 
If it had happened earlier it would not have been operational . 
The Commission proposal , when it came , was fairly uncontroversial and the aim of the amendments to the proposal is to strengthen existing provisions and thereby allow the Agency to consolidate its work to date . 
However , I think a lot of people still do not understand what the functions of the Agency are . That came through very clearly indeed when we were discussing it in committee . 
I would like , therefore , tonight , to lay out the aims of the Agency and then describe how my amendments will further them . 
The key reason for setting up the Environment Agency in the first place was to facilitate the collection of comparable environmental data across the Community , across the whole of Europe , indeed . 
Until the establishment of the Agency we had no way of comparing the state of each nation 's environment , and yet comparable data are clearly a prerequisite for an effective environment policy . 
Quite simply put , the Member States all collected environmental data , but you could not compare Spain with Portugal ; you could not compare Portugal with Greece , nor Greece with Germany , nor Germany with the United Kingdom . 
So we could not have an overall view of the state of the environment in the Community . 
That was the reason , in the first instance , for setting up the Agency . 
The long - term aim is for the Commission to use the data supplied to the Agency to help monitor the state of the European Union environment and also to implement environment policies more effectively . 
The Commission reviews the Agency performance to date . Basically its review is pretty favourable . 
It suggests some new areas for Agency action and , broadly speaking , is in favour of further increased cooperation between the Agency itself and third countries , particularly those in central and eastern Europe . 
We very much welcome that , with the prospect of enlargement looming . 
However , there are certain gaps in the review . I have attempted to fill these with my amendments to the report . 
For instance , the Commission proposal overlooks the very important role of Parliament . It says very little about it . 
It tends to over - emphasize the role played by the Commission and the Council . I can understand why that happens , but I think it is right that we should correct it . 
I also feel that the Agency and the Commission need to put in place a framework in order to facilitate greater cooperation between them and avoid duplication of each other 's work . 
The Commission should not be doing work that is being done by the Agency , and the Agency should not be doing work that is being done by the Commission . 
We have tried to clarify that . 
As the Agency plays a key role as information gatherer in the Community in order to aid the Commission 's implementation and enforcement of legislation , it should be encouraged to cooperate more with bodies such as IMPEL because enforcement and implementation are key features of the development of environment policy in the Community . 
It is clear that in order to provide information to the general public the Agency needs to publish documents in more languages , wherever possible . 
That is one of the reasons why I fully support , for example , Mrs Dez de Rivera Icaza 's amendment . 
I believe that the provision of the repository of information and a data register will allow the Agency to disseminate information better to the general public . That is also a very important feature of environment policy in the Community . 
Finally , if we are going to require the Agency , and we do , to produce a multi - annual work programme , then that has to be complemented by a multi - annual budget . 
To do one without the other , I think , and the committee believes this , is entirely inconsistent . 
That final point is very important because the key challenge faced by the Agency in the view of the Committee on the Environment , Public Health and Consumer Protection over the coming years will be the budgetary challenge . 
Ladies and gentlemen , we would do well to note that simply because the Agency has not had its functions considerably expanded does not mean that it should have its budget frozen or reduced . 
We need to consolidate its work . This , after all , is an Agency that contributes significantly to European Union policy and could contribute even more significantly in the future . 
Therefore it needs a degree of autonomy . It requires the support of Parliament behind it . 
The Agency needs to consolidate its work to date and then be allowed to expand if and when necessary . 
But it can only do that if it receives the right budget . 
Frankly , some of the attitudes displayed in some of the amendments that we received from one important committee of Parliament did not suggest that anybody really understood that properly . 
This is a functional Agency . It is not a think - tank . 
It is necessary for the Community . It is a functional part of the Community and needs to be treated as such . 
Mr President , this report is part of a five - year review of the European Environment Agency which is based in Copenhagen . 
The aim of the Commission review is to decide if the agency 's status and tasks need upgrading . 
Obviously the nature and substance of its work is more a matter for the Committee on the Environment , Public Health and Consumer Protection than for the Committee on Budgets . 
In the light of the financial constraints which apply right across the whole of the European Union , the budgetary implications for this agency are fundamental to its future . 
Before I go any further I should like to congratulate the Director and staff of the Environment Agency on the way in which they have managed successfully to implement the objectives set out in the founding regulation and to express my appreciation of the way in which the agency has supported Parliament 's moves towards transparency and accountability and the harmonization of the regulations . 
The draft report by Mr Collins has taken over one of the three amendments tabled by the Committee on Budgets , the one on Article 1 ( 6 ) . 
The initiative recommended by this amendment will provide Parliament , as the political and budgetary authority , with the right to evaluate for the first time the cost - effectiveness of the environmental policy of the Union . 
The tasks which are decentralized and executed by a satellite body and the activities run at a centralized level by the Commission need to be clearly defined in order to ensure complementarity and to avoid duplication . 
On the other hand , Parliament has stated clear principles for all the agencies within the 1998 procedure . 
Since the budget and the establishment plan are published in the budget and therefore belong to budgetary remarks , any change to them needs to be communicated to the budgetary authority . 
The Committee on Budgets has been consistent with the Parliament 's decision and has tabled its Amendment No 1 in this sense . This was an opportunity to enable the Environment Agency to draw down resources for alternative budget lines and could have helped the agency to receive extra payments for rented services as its basic regulation allows , provided transparency is assured . 
If the Environment Committee had maintained this amendment it would have given legislative coverage to that budgetary position . 
We are sad that this has not been taken up . 
The Committee on Budgets is also concerned about the annuality of the budget process in the Environment Committee 's Amendment No 8 . 
In the same way , between the link between the work programme and the approved budget , there is now a horizontal principle adopted by Parliament which applies to all agencies and which gives them some sense of flexibility to make a selection of their priorities . 
Therefore , the Committee on Budgets has introduced this principle in the legislative proposal . 
Mr President , there can be no doubt that we think the Environment Agency in Copenhagen has made a good start to its activities . 
We now hope that with these opinions we can make the Environment Agency even better . 
The starting point for the Committee on Research has partly been to not demand too many changes , since the Environment Agency has just started many of its new tasks . 
However , we have proposed some minor changes . 
The Agency 's task is to provide us with information about environmental policy so that we can conduct a good environmental policy . 
We on the Committee on Research think there should be a unit within the Environment Agency to check the quality of data and assess the uncertainty in the material collected from the various countries . 
The main task of this unit would be to continuously monitor the quality of the data being offered and to be expressly responsible for identifying and describing the uncertainty which there is in much of the data collected . 
In addition , the unit should also have the authority to question the national data collected , and be given sufficient resources , if appropriate , to seek and obtain alternative information . 
It is only with relevant information that we can make the necessary and right decisions in the environmental sector . 
Within the Environment Agency a great deal of expertise about the environmental area has also been built up . 
It would therefore be a great mistake if this environmental expertise was not used . 
Consequently , the Committee on Research recommends that the Environment Agency should not only do work to order , for example where giving advice and expert opinions are concerned , but that it should also be able to initiate various projects itself . 
In addition , it is , of course , important for us to be able to disseminate the information which the Environment Agency collects so that everyone is able to use it , not least the general public and non - governmental organizations , the research community , students , etcetera , in order to make the material and thus the EU 's environmental policy as good as possible in future . 
Mr President , for us , the Members involved in the struggle to create and establish the European Environment Agency , nothing is more satisfying than the Collins report on the assessment and revision of that Agency 's responsibilities . 
As Mr Collins shows , in the short time it has been in existence the Agency has amply fulfilled the objectives established by the then President of the Commission , Jacques Delors . It has accurately and competently provided objective , comparable information on the environmental situation in Europe , so that Parliament , the Commission and the Member States can all respond appropriately . 
Having said that , I just want to spend a moment on one aspect of the new responsibilities : the area of strengthening its information function . 
In other words , whenever possible , the Agency should try to issue its publications in all the official languages of the European Union , as Mr Collins said . 
Otherwise , the valuable work the Agency does to spread information would be diminished , and it would cease to fulfil its main objective . 
I realize , Mr President , that that involves extra expense . 
But the cost of environmental damage is greater , and one of the objectives of the European Environment Agency is to prevent that very damage , as I said a moment ago . 
An amendment has been presented on this point and I hope the Commission and the Council will see fit to accept it . 
Mr President , Madam Commissioner , ladies and gentlemen , of course the European Environmental Agency wasted a lot of time at the beginning , because it was three years until its location was decided . 
We are still making up for that lost time . 
Nevertheless , despite all the problems that entailed , the Agency has done some very good functional work , which I would particularly like to acknowledge here . 
However , it is also true to say that the amendments to the regulation on the establishment of the European Environmental Agency essentially reflect the functional requirements that have since become apparent , and that only limited changes in its role are envisaged . 
The planned widening of the Agency 's role relates to supporting the Commission in monitoring environmental impact and in producing reports , disseminating information on environmental research and setting up a repository of environmental information . 
We also particularly welcome the proposal that the Agency should support the Commission as regards the reports . 
The objective of involving the Agency in reports must , however , be to avoid duplication in cases when the Commission and the Agency separately request data and reports from Member States . We also need to ensure that the Commission and the Agency act on the basis of the same sets of data . 
In monitoring the work of the EEA we need to put special emphasis on the need , as a long - term objective , to harmonize national environmental information systems with the European environment information and observation network ; to ensure close coordination between the Agency and the Member States on the subject and methods of data acquisition ; and lastly , to make sure that we do not create data cemeteries by gathering and archiving unwanted and useless data . 
On a formal note , I must once again criticize the Commission for not presenting a consolidated proposal , which made the discussions Mr Collins led considerably more difficult . 
Mr President , I congratulate our rapporteur on the studied and calm analysis of the way which the Agency is performing . 
It is very good and I congratulate the Commission also on that . 
I am bound to say that , until we get some helicopters in the Agency and introduce the concept of people coming from Copenhagen to put matters right , with those helicopters descending upon areas of serious environmental damage , then nobody is going to take it that seriously . 
But if we saw a helicopter they would and I am not being entirely silly about this because , although I have had this debate with my colleagues in the Environment Committee , I am conscious that our aspirations for the Agency are completely different from that what has been set up . 
As Mrs Schleicher said , it is a tame cemetery for data , that is not really good enough . 
What we should be aspiring to -- and it would necessarily mean a change in the status and the statute of the Agency -- is an Agency which is capable of carrying out international inspection . That means paying serious attention to the issue of enforcement which sadly , at the moment , is overlooked . 
We do not have the mechanism by which environmental law and policy can be enforced throughout the Union partly because that is still done by the nation - states . 
Nobody is going to respect nation - state agencies ; they would however respect , in my view , an Agency which was international in composition and was an inspectorate of inspectorates . 
That is a long way away and perhaps we should not be making that kind of assessment of the Agency work so far , but unless somebody says from time to time that those should be the aspirations of the Agency , then it was surely not worthwhile Copenhagen putting up the understandable fight that it did to have the institution based there . 
Mr President , Madam Commissioner , the decision in 1990 to found a scientifically independent European Environment Agency for the collection , processing and analysis of environmental data at a European level was an important development in the attempt to work out a credible and coherent policy for the environment sector in the European Union . 
Four years after that Agency began operating , we are called upon , on the basis of experiences and appraisals , to approve amendments in its founding regulation that will improve its work . 
The main aim of the amendments must be to extend and assist the collection and processing of reliable facts and figures , and especially the provision of information both to the institutional bodies and to the Member States for the elaboration of measures and policies . 
We therefore favour improved information and the formation of links between the Agency 's work and the Community 's institutional bodies , especially a stronger link between the Agency and the European Parliament . 
This is because Parliament 's contribution to the preparation of policy guidelines and its participation in the process of legislation play a definitive and continually increasing role in the final formulation of environmental policy in the European Union . 
The Commission should not overlook that fact . 
Besides , we must stress that the policy of broader information dissemination via networks and telematic applications to all the decision - making centres , and to the wider public , will also contribute positively towards the appraisal of solutions and help make people aware of the justification and use of environmentally friendly technologies . 
We know that the correct application of Community law is today the Achilles' heel of environment protection policy in the European Union . 
The Agency can play an important part in collecting data and monitoring compliance with Community law once the use of the IMPEL network has been reinforced and extended . 
We are in favour of the Agency incorporating support for the Commission in the process of information exchange and the development of criteria for the assessment of environmental impact into its duties , since important problems have emerged in all the Member States due to the incorrect application of that directive . 
The amendments proposed are , I believe , necessary if the Agency 's valuable work is to continue at European level , especially with the challenges the European Union will be facing when the forthcoming enlargement takes place . 
Mr President , may I start by thanking the European Parliament for having put this amendment to the regulations on the Environmental Agency on the agenda . 
I think it is important that we get these proposals passed as soon as possible , so that the Agency can start working under its new operating conditions . 
I would also like to thank Ken Collins , the rapporteur , for the work which has gone into the report . 
The Agency has got off to a good start , and its work is progressing well , as has been emphasized in the debate here . 
This is gratifying , and I know that Parliament thinks the Agency is very important . 
In the public debate , we have also been very pleased by the reports which the Agency has published , so we must continue to push on . 
And let me start by pointing out an important opportunity for development . 
It is vital that the Agency comes to play a role in the development of central and eastern Europe . 
We must ensure that the countries which so desire can be involved in the Agency 's work , as Mr Collins , the rapporteur , also emphasized . 
I think the rapporteur 's amendments are very positive , and I am very pleased at the constructive comments on the Commission 's proposals . 
Amendment No 1 concerns the Agency 's support for developing and implementing environmental policy . 
The Commission accepts both the proposal to return to the original wording of the regulations and references to other EU institutions . 
Nor is there any problem with the reference to the schedule of work . So we are agreed that there will be close cooperation , and we will work towards that . 
Amendment No 2 states that the information records as proposed are to include a data register . 
The Commission supports this , but I have been informed that there may be some legal obstacles to the subsequent text on reporting on the Community and national legislation and so we will have to look at this more closely . 
The amendment also refers to enforcement , and this really takes us back to previous debates . 
The Agency 's main role is to provide the institutions of the Community and Member States with information on what is happening with our environment . 
This can be achieved by working closely with Member States . If we start to mix the information role with an enforcement role and incorporate this in the regulations , we risk undermining the cooperation and hence the effectiveness of the Agency . 
In fact , this may mean that we risk not getting the information we need , and that also makes it clear that I do not share the view which Ian White expressed in his contribution . 
I do not feel we should include enforcement in the Agency 's tasks , because it is assumed that the conclusions which the Agency reaches on the environmental situation will tell us more about whether our legislation and mechanisms are being effective . 
And , as Parliament knows , I have not been backward when it comes to enforcement . 
Amendments Nos 3 and 6 are useful proposals which the Commission accepts . 
As far as Amendment No 4 is concerned , we can only accept the wording that the Agency will ensure that environmental information is widely distributed if we can add a note to the effect that , in particular , this includes information on the environmental situation . 
This will help focus work on the Agency 's skills and knowledge without preventing work in other fields . 
We accept the demand for enabling the use of all official languages which both Mr Collins and Mrs Diez de Rivera wanted . 
However , we think the reference to a new article 2.14 is superfluous . 
As far as Amendment No 5 is concerned , the legal department informs us that Parliament 's proposals should not propose amendments to articles which have already been amended in the Commission 's proposals . 
Having said that , we can support the point on IMPEL which Mr Collins also brought up today , and I can tell you that cooperation is already in place , as was confirmed at the last IMPEL meeting . 
I can also state that the Council 's environmental working party is considering how this specific reference can be included in the regulations . 
Amendment Nos 7 and 8 are understandable , but we believe they are unnecessary . 
Finally , as regards Amendment No 9, we can support the comment that the next audit of the Agency 's work should be carried out as part of developing the EU 's environmental policy in general . 
The Agency can help us considerably by establishing itself as an independent , objective supplier of reliable information : this could be on greenhouse gas emissions , coolant tanks and so on . 
In view of this , I cannot rule out assessing profitability , and the Commission 's proposals therefore include a demand for an assessment of results and effectiveness in 1999 . 
However , profitability will be examined in terms of the Agency 's own targets , roles and results and not in any wider context such as the Commission 's targets . 
Finally , I would like to say that we can also accept the comment in Amendment No 9 that Parliament should also receive the audit report by 15 September 1999, and I would like to end by giving my thanks once more for the debate we have had today and thanking Mr Collins , the rapporteur , for all the work on the proposals . 
Once again , the focus has been on the Agency 's work , and that is good . 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
Ionized food 
Mr President , I want to congratulate Mrs Bloch von Blottnitz on her long involvement in this matter which far preceded my coming into this Parliament and may well go on long after I have left it . 
Apparently the international radura label is sending Mrs Bloch von Blottnitz blind . 
There are many things that might send you blind , but I would not have thought this innocent label is one of them . 
It is one of the issues on which the Committee on the Environment , Public Health and Consumer Protection took a different view in its own debate from the point of view the rapporteur has put today . 
Opinion is still divided on when and how irradiation can be used for the preservation of food . 
What has changed , of course , in these eight years -- and this makes it impossible for us to go back to a renewed first reading -- is the arrival of the Single Market . 
In many Member States now , which have set their face against irradiation , there is a probability that they will now have to admit irradiated foods whether they like it or not . 
Tesco , in my country , has shown that a not insignificant percentage of foodstuffs not declared as irradiated have been found to be so . 
So I think one of the first principles which is in the proposals that have come back to us in this long - delayed common position which we have been presented with is that you should put consumer safety -- and first , and foremost , information -- at the head of our agenda . 
The principles which should guide us today have been clear since that first reading debate . They are : only irradiate when public health gains and the consumer benefits ; label with accuracy but not with hysteria ; and strictly limit the products which are so treated with additions subject to codecision . 
Frogs' legs , which Mrs Bloch von Blottnitz mentioned , are now struck off from the list of products , and quite rightly so . 
We are now down to three products . We do not want to see further additions without a quite specific procedure subject to codecision once more before they are authorized . 
This is what the Environment Committee 's own amendments have attempted . 
The consensus that we have built there , supplemented tonight , I hope , by agreement on the radura label -- I look forward to hearing what the spokesman of the EPP says on this because they have been very reluctant to have any proper warning labelling -- is the best approach , rather than the skull and cross - bones approach which we have had from the rapporteur . 
I do not know which of the amendments will be ruled in order because a number were struck out in the Environment Committee . 
So it is hard to argue a hypothesis . 
We do not know what you will accept at this stage . 
We cannot support Amendments Nos 29, 31, 32 and 33 because the key cautionary words there -- what the rapporteur wishes to say -- have been absorbed into the other committee amendments or by alternative symbols or the careful wording we have put in our Amendment No 30 . 
In conclusion , what we want is a precautionary framework and not a prohibitive diatribe . 
I appeal to colleagues to support the amendments of the Environment Committee . 
Mr President , ladies and gentlemen , I can understand the rapporteur 's dissatisfaction at the rejection of these amendments which are only made necessary in the first place because of a new report from the Council . 
I urge the President to reconsider this , because we really need these amendments . 
They concern new issues that we need to vote on , in my opinion . 
So I too believe it is high time we made some headway on the directive on the irradiation of foodstuffs . 
A start was made many years back . 
The previous speakers have already mentioned that it took the Council eight years to reach a decision . 
Of course national regulations range from a complete ban on irradiation to its unrestricted use . 
That means there will naturally be problems in reaching a consensus , but eight years seems a bit too long to me . 
At the heart of all this are the people who ultimately consume these foodstuffs , the consumers . 
I believe that they should be able to tell if a product has been irradiated or not . 
The labelling requirement takes account of this and is therefore an essential component of this directive . 
Mr Whitehead , we need to clearly follow the labelling directive here , as it shows us the way forward . 
Madam rapporteur , you yourself have seen the problems with new signs and symbols . 
They will not work . 
Let us stick to what the consumer knows and write it on the label . 
As far as I am concerned we could also stipulate the dimensions in centimetres or some other unit . 
But consumers are used to the label showing how a product has been treated . 
So I would like to make a plea that we should proceed along the lines of the labelling directive , which seems far better . 
Another extremely important issue is the detectability of irradiation . 
Without it , how can we spot any inaccurate information on labels ? 
If we are to allow foodstuffs to be irradiated , we must ensure that the interests of the consumer are protected and that proper monitoring is possible . 
These proposals would guarantee that . 
Furthermore , we must stick to the principle that hygiene and health provisions , and satisfactory production and farming methods , in accordance with European standards should always be given priority over irradiating foodstuffs . 
We must veto any attempts to rely on irradiation instead because it might be cheaper . 
We have our consumers' health in our hands here today . 
We take this responsibility seriously and call for compulsory labelling and for checks on irradiated products , in order to protect Europe 's consumers . 
We in this Parliament naturally want to take part in the important decision - making process that lies ahead . 
Nothing inspires more confidence in consumers than open discussion in Parliament . 
We will certainly have enough to discuss when it comes to the list of approved foods . 
Mr President , Madam Commissioner , ladies and gentlemen , this proposal regarding the ionization of food was presented for first reading in 1989 . 
It raised so many problems , so many fears on the part of the general public , Parliament and the Council , that the latter did not adopt a common position until 27 October 1997, eight years later ! 
To clarify the debate , two quite distinct parts have been proposed : on the one hand , a framework directive regarding the general conditions for food ionization , and on the other , an implementing directive establishing the list of food products which may be ionized , a list which currently consists of only one category of product : herbs and spices . This has been agreed on , there are no complaints , but it still has to be implemented in stages until 31 December 2000, in consultation with the Scientific Committee for Food . 
We can congratulate ourselves on the adoption of this directive , whose objective is firstly to safeguard health , but also to provide the consumer with sufficient information . 
Indeed , all the studies carried out up until now have unambiguously demonstrated that ionization of food products poses no risk whatsoever to the health and safety of the consumer . 
The ionization of food , of products susceptible to contamination , for example , must even be considered as beneficial to the consumer by providing safer , healthier food and by preserving the nutritional quality of the product better than other techniques . 
However , this method must not serve to cover up defective preparation of a food product , nor be employed when it is not necessary . 
In conclusion , this directive brings every possible guarantee of clear information and control of the different stages of food ionization . 
It can be voted for without the amendments proposed by the rapporteur , which bring no improvement and which , on the contrary , risk causing detrimental confusion by using a symbol , which is misleadingly worrying , which would label food as  & lsquo ; radura'  when an unambiguous label has already been provided for . 
Mr President , I would first like to congratulate the rapporteur on her work on this report . 
In the common position irradiation is accepted as a possible method of preserving foodstuffs . 
Even though at present there is only one category , which was mentioned earlier , namely herbs and spices , it is still the idea that it should be possible to use it for considerably more foodstuffs . 
I believe that is what people must take into consideration when they decide on this issue . 
The Committee on the Environment , Public Health and Consumer Protection has put its finger on the health aspects . 
I think that is important and would appeal to the Members of this House to support the amendments from the Committee on the Environment . 
Then there will be an opportunity to further strengthen the opinions in the common position . 
We know that in today 's EU it is the case that certain countries allow the irradiation of foodstuffs , while other countries do not allow it , such as Sweden and Germany . 
Personally I am of the opinion that radiation does not belong together with food and foodstuffs . 
It should therefore not be allowed to happen . 
In itself , what has been said here may be true , that it does not present any risk to human health . 
There are also tough requirements so that it is not allowed to present any risk . 
However , there is another aspect , namely the false impression of freshness which irradiated foodstuffs can give . 
Food can look as if it is quite fresh , even though underneath it is old and quite bad . 
That is a way to mislead consumers . 
In this respect , it does not help no matter how many labels are put on food because the appearance itself misleads consumers . 
For my part , I am going to support the rapporteur 's amendments in this House , even though my group is limiting itself mainly to supporting the amendments proposed by the Committee on the Environment . 
I see it as two steps : first and foremost that we support the Committee on the Environment ; but the same time it would make sense to go a step further and support the amendments which have been presented to the parliamentary debate by the Green Group . 
Mr President , the fact that several Member States have already been imposing a ban on the irradiation of foodstuffs for many years , and that this has worked very well , shows that irradiation is fundamentally unnecessary as a method of preserving food . 
There are also clear disadvantages with losses in nutritional value when you extend the shelf life of foodstuffs . 
The best thing in this situation would be if we could decide on a ban on the irradiation of foodstuffs with the exception of herbs and spices , but we do not have that option here . 
The choice between the Council 's position and the proposals of the Committee on the Environment is simple . 
The Committee on the Environment tightens the rules in this area on a number of points , not least with regard to labelling , the view on hygiene and health practices which cannot be substituted by irradiation , and methods of analysis . 
My group is therefore going to vote in favour , not only of the Committee on the Environment 's amendments , but also most of the amendments proposed by the Green Group . 
Mr President , in October 1989 I was amongst those who voted for my colleague , Mrs Block von Blottnitz 's report , who at the time was no longer here . She had been replaced by Mrs Quistoudt - Rowohl but in fact it was she who had drawn up the report . 
This report , which was voted for by a very large majority , proposed the banning of the principle of food irradiation , with the exception of herbs and spices . 
The position of the Council , which is a double one , and which has taken eight years to reach us , is based on the opposite logic . 
Now it is setting up this method as a method of food conservation with , firstly , the possibility of irradiating herbs and spices . 
Given the enormous amount of time that has lapsed , I therefore find it logical to accept all the amendments which move in the direction of re - establishing the position at the time of the first reading . 
I note that some of the amendments will not be put to the vote , unless the Presidency changes its mind before tomorrow , in particular Amendment No 27, but also two amendments which were approved by the Committee on the Environment , numbers 10 and 13 . 
Nevertheless , there is a problem with this . 
The Chairman of the Committee on the Environment rejected certain amendments but accepted others and the Presidency of the Parliament has taken another position . 
You must admit that this makes things a bit messy . 
In such conditions , wisdom would suggest that all of the amendments are accepted and submitted to the vote , in the knowledge that some will not be voted for . 
I would though like to ask for two types of amendment : those which recommend a logo . 
I have furthermore cosigned , with Mrs Bloch von Blottnitz , an amendment requesting that there should be a very clear logo . 
Indeed , the labelling as it is anticipated is insufficient , we all know that , and does not enable the consumer to be seriously informed . 
In addition , I believe that it is necessary to have a systematic method of analysis . 
How can we accept that irradiated products may be put on the market when a standardized and effective method of analysis does not exist ? 
It is unacceptable . 
You cannot have a ruling which has no method of verifying whether it has been respected or not . 
It is incoherent . 
I therefore propose that we vote for these amendments through a concern for coherence , in particular , Amendment No 27 . 
Mr President , common consumption rules in the EU are good in principle , as there is a considerable volume of goods in circulation . 
When goods cross frontiers , we risk having to accept irradiated products in practice , unless this field is regulated . 
Irradiating food must not become the solution to long distance haulage and poor storage . 
An irradiated apple may look fresh , but actually be old . 
Shops can continue to sell food past its sell - by date if irradiation is allowed . 
The Council proposes that very few foods may be irradiated -- only spices . 
I am satisfied with that . 
But , unfortunately , gradually extending the allowed list could alter this situation . 
The requirements are stringent , that must be admitted , but it is essential that things happen out in the open , with Parliament 's involvement and in accordance with important health and consumer principles . 
One of the main principles of the EU 's consumer legislation is that consumers must not be misled . 
They would be if we allowed irradiation , because food would appear to be different from how it actually is . 
The need for irradiation as a way of preserving food is also hard to see . 
Europe has mountains of food . 
If food can be irradiated , it must be marked in any case . 
Consumers must be able to choose , even in the cases which pass the health test ; I support the studies of the health risks from irradiation . 
Nor does irradiation deal with all the toxins in food . 
On the contrary , some of them thrive on it . 
It is also important to say what methods of irradiation may be used . 
This is an aspect the Council has overlooked , but which the European Parliament 's Committee on the Environment will be taking up . 
Mr President , I can agree wholeheartedly with my party colleague , Mrs Bloch von Blottnitz . 
The irradiation of foodstuffs is risky and unnecessary , at least for all foodstuffs with the possible exception of certain herbs and spices . 
That is also the official view of the Swedish government . 
Under current Swedish rules , irradiation is banned except for certain herbs and spices . 
That makes this a very special case for Sweden . 
One of the most important promises given before Sweden 's membership of the EU was that no rules for the protection of health and the environment would have to be weakened . 
I repeat : no such rules would have to be weakened . 
If Parliament does not follow Mrs Bloch von Blottnitz' amendments , Sweden will be forced to weaken its legislation . 
That would further intensify the crisis which exists , for many reasons , between Sweden and the EU . 
If that happens , it would be the most serious weakening of Swedish health rules , so I really hope that Parliament supports Mrs Bloch von Blottnitz' amendments . 
Mr President , I find myself having to take part in this second reading debate and vote , despite the fact that the first reading took place before my country joined the European Union , so that neither I nor anyone else from my country had an opportunity then to bring forward ideas or modifications that could be reintroduced as amendments now . 
I really think that in view of all the changes in the European Community and given its enlargement , we need to rethink the rules for first and second readings and conciliation , so that all Member States are on the same footing . 
As for the subject matter itself , my view is that we should avoid irradiating foodstuffs , because I am afraid that it will be used to give an appearance of freshness and as a substitute for other hygiene measures , thus misleading consumers . 
Nevertheless , I believe that we need to proceed with this second reading and that the vote in the part - session should mirror the vote in the Committee on the Environment , Public Health and Consumer Protection , because information , labelling and above all checks on irradiated products need to be prescribed in the interests of consumers throughout the internal market . That is the only way to guarantee that consumers have a free choice of foodstuffs . 
I also think it is particularly important that we should be able to follow the deliberations of the Standing Committee on Foodstuffs in public , that we should have a say , and I do not mean just having an influence on which foodstuffs are added to the herbs and spices already on the list . We also need to have information on the duration and strength of the irradiation of individual foodstuffs , which is also important . 
Only openness and labelling will convince consumers that the European Parliament and the European Union are concerned about preventive health protection and are working on it . 
Mr President , the Commission 's 1989 proposals were aimed at establishing a system of close checks on irradiated food , right through from producers' use of the process to sales of products to end - users . 
To make it easier to get legislation passed on this subject , the Council divided the proposals into two parts , namely a framework directive and an implementation directive , with a list of the foodstuffs which could be irradiated . 
The eight category of foods in the Commission 's proposals as amended were reduced to one in the common position , namely dried , aromatic spices , including roots . 
On the proposal 's position on whether it is necessary to use standardised methods of inspection to detect if food has been irradiated , I must point out that controls on many other preservation processes involve administrative and not laboratory checks . 
As you will know , the standardisation work is being carried out by an independent body , the CEN . 
Like other foods , irradiated food is covered by the control directives , namely Directives 89 / 397 and 93 / 99 . 
This means that Amendments Nos 9, the second part of 11, 13, 27 and 32 to the framework directive cannot be accepted , nor can the corresponding amendments to the implementation directive , namely Nos 2, 3 and the second part of 1 . 
As far as the selection procedure is concerned , it should be remembered that any amendments of a political nature must be approved at this meeting . 
So any criticism of the draft to the effect that the regulatory committee has too much influence on this directive is unjustified . 
The Standing Committee can only take political decisions in cases where a Member State has implemented protective measures . 
So the Commission must stand by the Council 's wording and reject Amendments Nos 8 and 19 . 
To deal with technical questions , the recommendation states that the Standing Committee should have advisory status , as the Commission originally proposed . 
To ensure that the directive is not blocked , although according to the White Paper , it should already have been adopted , the Commission has been forced to accept a regulatory committee . 
It is therefore impossible to accept Amendments Nos 14, 16 and 17, which deal with the appointment procedure , or Amendment No 15 on the internal rules of the committee , which it passes itself . 
As far as the obligation to consult the Scientific Committee on Food in Article 13 is concerned , this should not be confused with the joint decision - making procedure which the directive lays down for passing further provisions affecting public health . 
Amendments Nos 6 and 18 are therefore unnecessary and are rejected . 
As marking is now obligatory in all cases , consumers will always be able to make an informed choice between products which contain and do not contain irradiated ingredients . 
Amendments Nos 5, 26 and 29, introducing a symbol to indicate food which has been treated , are therefore superfluous and cannot be accepted . 
Many of the amendments are designed to supplement and clarify the text . 
I am referring here to Amendments Nos 1, 2, the first part of 3, 4, 7 and 12 to the framework directive and the first part of Amendment No 1 to the implementing directive . 
Amendments Nos 30, 31 and 33 cannot be accepted , as there cannot be any doubt that the procedure is safe . 
Amendment No 10 links the conditions for permitting irradiation of food to the obligation on Member States to provide the Commission with information . 
There is no close connection between the two subjects , and so the proposal cannot be accepted . 
The first part of Amendment No 11 is unacceptable as the question is covered by section 1 of Article 1 . 
Amendment No 24 reduces the time available for withdrawing irradiated products which do not meet the terms of the directive from 24 to 12 months . 
Such a short period would make implementing the directive very difficult , and the amendment proposed must therefore be rejected . 
Amendments Nos 21, 22 and 28 restrict the opportunities for using and exploiting the irradiation of food . 
It is difficult to justify why consumers , who must finally decide what is beneficial or necessary to them , should not be able to take decisions for themselves , but have certain conditions imposed on them instead . 
This amendment cannot therefore be accepted . 
Thank you , Madam Commissioner . 
I have heard the statements of several Members in connection with the amendments declared inadmissible by the President . 
As I imagine that the matter will be raised tomorrow as well , I would like to remind you of its content . 
Article 125 states that ,  & lsquo ; the President shall decide'  : Mr Lannoye , not the Presidency , but the President , in other words , not the President at the time but the President of Parliament . 
The end of Article 125 states ,  & lsquo ; The President 's decision...concerning the admissibility of amendments is not based exclusively on the provisions of paragraphs 1 and 2 of this Rule but on the provisions of the Rules in general'  . 
Article 72 states that ,  & lsquo ; The President 's discretion to declare an amendment admissible or inadmissible cannot be questioned'  , on which account the doors seem to be closed . 
However , I would also like to read , just for information and out of curiosity , paragraph 2 of Article 70, which states that ,  & lsquo ; In the light of the conclusions of the Conciliation Committee , Parliament 's delegation may recommend that consideration of the common position and any amendments tabled to it be resumed or , in consultation with the committee responsible , propose new amendments for consideration by Parliament in accordance with Rule 72'  . 
Naturally , behind this paragraph of the Rules of Procedure lies an entirely politico - institutional question relating to the conciliation procedure and the merits of the results of conciliation , but I still seem to sense a slight possibility there , at least in the Rules of Procedure , for later on . 
I have also read these articles because I think I will have to chair the conciliation , Mrs Bloch von Blottnitz , on which account we will have to discuss this problem again . 
Mr President , I am pleased that we shall be sitting on the Conciliation Committee together ; that makes me more optimistic . 
However , I think that what the Commission has just told me is absolutely scandalous . 
You are telling us you are accepting no amendments whatsoever ! 
You are saying that it is simply not possible . 
To me , it is absolutely incomprehensible , scandalous and brazen that you can say straight to our faces that according to Article 100a we have no further role in the process . 
That is exactly the point of Amendment No 19, to make sure that Parliament still has a say under Article 100a when the positive list is received . 
You have just denied that here , Commissioner ! 
That means that we will be mere spectators for the rest of the proceedings , that when it comes to the election campaign out there we will have to face the music for things fixed by wheeling and dealing in smoke - filled rooms . 
I am telling you straight : I refuse to play ball ! 
It is simply not on . 
It is outrageous ! 
We are supposed to have a share in decision - making . 
This Parliament is supposed to have its rights , but these rights are constantly being insidiously undermined . 
This whole business of irradiating foodstuffs is only any good for whiskey drinkers in the end , because it makes whiskey age quicker ! 
Are we supposed to defend all this ? 
Up to now , I have gone along with this , because I have said there may well be good reasons for irradiation . 
But now I have heard what the Commission has to say , I will not accept it . I will not accept it . 
I will not accept it . I have had enough ! 
Maybe you will put me right , maybe I have just got the wrong end of the stick . Yet again we are being treated just like stupid children who have to clear up the mess when we do not even have a say in things . 
I will not stand for it ! 
It makes a mockery of democracy , shared decision - making and the internal market . 
Why should we get the stick for your actions ? 
It is not on ! 
Or perhaps I have misunderstood . 
You , Mr President , have given us some very good tips , but before tomorrow 's vote , I shall take the liberty of invoking Rule 62, second indent . 
I shall not quote it now , because it is already so late , but I shall refer to it tomorrow . 
It states that amendments can indeed be tabled on matters not previously dealt with at first reading . 
We can and will do that . 
I know that it is not your decision ; you cannot help it . 
You just have the misfortune to be in the chair now . 
Many thanks for your patience , and goodbye ! 
Mr President , I would like to comment on the point about whiskey ; I find that interesting . 
I have discovered this evening that whiskey can be artificially aged by irradiating it . 
It is not your fault , but I would nevertheless like you to convey the mood of this House to the President , who is responsible for this matter . 
I am referring to Rule 72, not to the sentence that you referred to , but to Rule 72, 2c . 
It states that amendments are only admissible if they seek to amend a part of a text which was not included in the proposal submitted in first reading , etcetera . 
I have checked with various colleagues on a cross - party basis , and they agree that the text does contain new points , because there have been developments in this field in recent years . 
What we have before us today did not exist then , probably not even in people 's wildest dreams . 
So it is not only logical or possible , but urgently necessary to allow these amendments to be tabled . 
Everyone agrees on this , there is no dissent . 
Please convey this to the President . 
Secondly , I would like you to clarify what happens in a situation when the chairman of the Committee on the Environment decides , by virtue of his office and personal views , not to accept amendments , and the President then refuses to admit quite different amendments by virtue of his own prerogatives . 
There is a mismatch , a lack of consistency . 
What happens then ? 
There is obviously a real muddle between these two gentlemen . 
I would be grateful if you could clarify this . 
What is the right thing to do now ? Do we have to have a total rethink ? 
Thirdly , I would like to refer to Rule 125, according to which the President has the last word and his decisions cannot be contested . 
I ask you seriously , is there a limit to what cannot be contested ? 
For example , is there a limit such as logic , intelligence or doing the obvious ? 
Are there any such limits , or are we in that Grimm 's fairy tale , the Emperor 's New Clothes ? 
The one where everyone says , wow , he looks great , the President has got brilliant clothes , until someone comes along -- a little child -- and says that the President is in the altogether ! 
Are there no limits to the inviolability of the President 's decisions ? 
I am asking you , because I know that you are very democratic , Mr President ! 
Mr President , I do not want to strain your tolerance further . 
I think you are showing substantial tolerance -- at least in listening , though not in your rulings . 
What I want to say to the Commission representative and to you , as our representative here , is that if this proposal does not go to conciliation in which the view of Parliament is heard , including the views of those Member States who were not members of the Union when this proposal first came forward , then we make a mockery of our right to be consulted and to be absorbed into this discussion . 
We have consistently counselled against amendments that simply allow Parliament to meddle . 
For Parliament not to be consulted or not to have any appropriate say at the next stage of proceedings would be a total absurdity and I hope that this will be taken into account when you consider the rulings you are giving tomorrow and when the Commission reflects on what it said in removing almost all of these amendments from the book . 
To conclude this impromptu debate , I have to add that I understand Mrs Bloch von Blottnitz' state of mind , because her previous comments have received a reply from the Commission that has certainly not been entirely accepted on its merits . 
We all know what it means when the Commission does not agree to any amendment : the entire conciliation stage becomes more complicated for Parliament . 
With regard to the Rules of Procedure in the strict sense , I would like to tell Mr Roth that President Gil - Robles is as democratic as I am , and that he will obviously be informed of the debate this evening . 
It seems I should tell you that the issue raised by Mr Graenitz and Mr Whitehead should not be emphasized repeatedly because it is of no significance , other than of a general nature , and certainly not with regard to the Rules of Procedure . 
New Member States have joined since then and this has not had any effect from the point of view of the debate we are holding on the Rules of Procedure : the Rules of Procedure do not change with each new accession . 
You should remember , not for now but for the future , that a discussion is underway for the post - Amsterdam period . The Committee on the Rules of Procedure is already discussing its amendments to the Rules of Procedure after and as a result of the Treaty of Amsterdam . 
Mrs Bloch von Blottnitz has already pointed out that reference will be made to Article 62, and there do not seem to be many margins ; however , it is obviously within her rights to raise this problem with the President tomorrow , when it is put to the vote . 
I repeat , however , that the President will be informed of this debate to make the appropriate decisions , for which there are no limits , other than those of the Rules of Procedure , Mr Roth ! 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
Landfill of waste 
The next item is Mr Jackson 's report ( A4 - 0026 / 98 ) , on behalf of the Committee on the Environment , Public Health and Consumer Protection , on the proposal for a Council Directive on the landfill of waste ( COM ( 97 ) 0105 -- C4 - 0160 / 97 - 97 / 0085 ( SYN ) ) . 
Mr President , the European Union 's waste policy is at an earlier stage in its development than European policy on air and water quality . We see the characteristics of what is still rather an experimental policy in the landfill directive . 
I must ask some rather fundamental questions about this directive in the hope of getting some answers from the Commission . 
Firstly , it is important to recognize that this directive , if it is fully implemented -- and that is a big  'if'  -- would result in a switch of emphasis away from landfill as a means of waste disposal . This is because it incorporates the progressive introduction of limits on the volume of biodegradable waste going to landfill set out in Article 5 . 
This is a new section of the directive , new since its rejection by us in 1996 . 
In many countries the limits will mean a switch to incineration . 
My fundamental question here is whether a directive which would impel such a universal switch in emphasis fully respects the principle of subsidiarity . 
I do not believe that it does . 
The targets set out in Article 5 are very precise even if they are national ones and not designed to apply to specific sites . 
One consequence of ignoring subsidiarity is that a universal solution is proposed for very different situations in the Member States . 
Some countries now have sophisticated landfill systems and geological structures which make landfill a sustainable option and perhaps the best practicable environmental option . 
In others unregulated landfills in inappropriate places are a health hazard . 
For all its protests about local option , the directive removes far too many key decisions to the European level from the national and the local . 
Secondly , it is important to recognize that the directive , if fully implemented , would mean that several Member States would need to spend very considerable amounts of money on finding alternative means of waste disposal and putting in place the systems of control that would enable them to prove they are abiding by the directive . 
My fundamental question here is whether there is any hope at all that the Member States will be able to comply with the directive , as drafted , within the time limits set ? 
The clear answer is no . 
99  % of Ireland 's waste goes to landfill . There is no prospect of any rapid switch to an alternative there . 
54  % of Portugal 's waste goes to an  'unknown destination'  . 
In Greece the Commission tells us that there are from 3, 000 to 6, 500 illegal landfills . 
None of these countries will be able to comply with the directive as drafted . 
If it is agreed as drafted , they will be pursued through the Court of Justice for years by the Commission . 
In my own country , the United Kingdom , the Department of the Environment , Mr Prescott 's department , has estimated that as many as 70 waste incinerators would have to be built at a possible cost of as much as  7 billion . 
Where will Mr Blair find that ? 
As rapporteur , I have to report that my committee has supported the directive and in one respect has strengthened its detailed provisions by making the 2002 limits mandatory rather than optional . 
If that were all , I might have had a problem in continuing to represent my committee 's point of view but the committee did something else . 
For the first time the Committee on the Environment , Public Health and Consumer Protection has at every stage passed amendments to tie the Member States down to the commitment they will make by agreeing such a directive . 
We want them to put their money where their mouths are . 
In our amendments we want to use the directive first to make the Member States apply the existing law by shutting down illegal landfills which do not comply with existing directives . 
We want to use the directive to ensure that the Member States report frequently on implementation of the law , in particular during the progressive application of targets to reduce the amount of biodegradable waste going to landfill . 
We also want to make sure that we do not forget the exempted sites where the directive will not apply . Information on them too should be sent to the Commission and hence made available to Parliament . 
Finally , we should not forget that the Member States voted unanimously for the former version of this directive which effectively excluded 50  % of EU territory from its scope . 
If it was acceptable to them then , how can we realistically hope that they will fully implement this much more stringent directive . 
I do not believe that Parliament should connive at the passing of laws which are little more than the self - indulgent aspirations of environment ministers . 
I hope Parliament keeps a very tight check on what happens to this directive and I look forward to doing so . 
I also hope that at some stage Mrs Bjerregaard might actually involve herself in a debate on this directive , perhaps with us here tonight . 
There is very little point in coming all the way to Strasbourg to act as a sort of sophisticated speak - your - weight machine , which is all we are getting from Mrs Bjerregaard when she simply reads out lists of amendments which are acceptable and not acceptable to the Commission . 
This is a parliament and a parliament expects debate . 
Mr President , we all know the significance of this proposal to the many industrial sectors within the economies of the states of the Union which is perhaps one of the reasons why we have taken so long already to reach an agreement about the provisions of the proposal and why we find ourselves at this point in the legislative process . 
I do think , however , that we are near the beginning of the end rather than the end of the beginning . 
The new Commission proposal meets many of the concerns expressed by Parliament the last time it was presented to Parliament . 
It has risen like a phoenix from the ashes and Parliament must congratulate the Commission , in part , on the proposal . 
At the same time , I would extend my congratulations to the rapporteur , Mrs Jackson , for the work that she has done on it . 
In response to some of the points that she has made I would say , first of all , that European - wide standards that can be enforced are absolutely necessary to regulate what is , in truth , a European - wide business in many cases . 
Incineration is not inevitable . 
There are many other technologies available and , in particular , steps in the development of large - scale composting as an alternative to dealing with organic waste in the last few years have meant that this is a real and genuine alternative if energy and effort -- and other resources -- are put into bringing this into regular practice across the Union . 
I have to correct her by telling her that the last time this proposal was dealt with by the Council of Ministers it did not vote it by unanimity , which was why when we rejected it in Parliament they could not reinstate it . 
They agreed it by a majority . 
This time , when you look at the political agreement they have arrived at -- which looks astonishingly like a common position already -- we will possibly find it harder to change it . 
Nevertheless , I and the Socialists think that we need a set of practicable , sensible , enforceable Community - wide standards which will deliver us a landfill industry which gets rid of many of the evils of the past . 
We should also recognize that this is not just an important economic directive , but also one that is important for the protection of the environment and public health . 
In particular , the harmful impact of bad landfill practices on groundwater resources and on global warming by the emission of methane from landfills is , in itself , a very good and strong reason why we need to take the actions that we are proposing in this proposal . 
I would urge Parliament to support the Environment Committee 's amendments that we will see in front of us tomorrow . 
It is a step forward in what has already been a very long process , but it is a step forward towards what I hope to see will be a completed proposal before the end of this year . 
Mr President , waste disposal must be based on a certain hierarchy , the Ladder of Lansink , as we call it in the Netherlands , as Mr Lansink , a member of parliament came up with the idea that this hierarchy must be actively applied . 
This hierarchy comprises above all prevention , then re - use and subsequently treatment , and in this treatment phase landfill is the last option . 
To achieve this and cut back the amount of biodegradable waste going into landfills , Mr Jackson 's report contains important targets . 
The Committee on the Environment , Public Health and Consumer Protection has expressed its confidence in the original standards set by the European Commission . This is the only way we can arrive at uniform European measures . 
Some Member States will have some catching up to do if they want to meet these targets . 
This is the only way we can offer the high environmental protection the European Union professes to aspire to . 
Economic incentives are also a part of this . 
All this does not mean , of course , that there may not be any exceptions . 
Non - harmful dredged material is a good example of this . 
Certain countries , including my own , the Netherlands , have very effective environmentally friendly treatments which make an exception possible . 
To conclude , Mr President , we support the report . 
Environmental policy occupies centre stage in European legislation . 
This directive on the landfill of waste should most certainly form part of this . 
Mr President , this proposal on the landfill of waste has taken a long time , but hopefully the end is in sight now . 
Still , I think it has been worth the wait , because what the Commission has put on the table is a considerable improvement compared to the rejected common position of 1995 . 
In all sorts of ways , new developments have been taken into account . 
Separating biodegradable waste has been given a place , and the territory to which the directive applies comprises virtually the entire Union . These are big improvements . 
Likewise , the introduction of the cost aspect and after - care of landfill sites are positive points . 
And now the reality . 
How will it all work ? 
The packaging directive contains incentives to stay as highly as possible within the waste hierarchy , but real life is often more unmanageable than the theory . 
In other words , it will depend on the efforts of the national and local authorities whether prevention and re - use will be given genuine priority . 
What concerns us particularly is the transport of waste to the cheap incinerators , and to the cheap landfill sites . 
The introduction of new costings for landfills must get under way very soon in the Member States . 
Although this directive looks a lot more pleasant than the earlier versions , we have to acknowledge the fact that billions of tonnes of waste are still dumped illegally , or are burnt with too many dirty emissions . 
Implementation is therefore urgent , but there is still a big hiatus in the waste treatment chain . In the very short term there must be a review of the directive for the incinerators with new standards for emissions . 
My question to the Commissioner is : when will the proposal for this be ready ? 
There is far too great an incongruity between incinerators . 
It is pleasing to see the Council of Ministers taking note of the European Parliament 's amendments in its otherwise slightly doubtful political agreement . 
The Commission 's original proposals exempted about half of Europe from the directive 's aims , which was rather absurd . 
Dumps are well down in the waste hierarchy , and there are specific rules dealing with restricting dumping , restricting waste tourism and ensuring environmentally sound dumping if that is the only option available . 
The Committee on the Environment proposes that groundwater is the main factor to consider when finding new dumping sites . 
As groundwater resources are the drinking water supplies in some countries , it is essential that they be protected as far as possible . 
In Denmark , about 90  % of drinking water comes from groundwater . 
It is pleasing to note that the proposals include demands for processing biodegradable waste . 
This can produce gas at landfill sites , and in fact this kind of waste should be sorted and some of it composted . 
It is also pleasing to note that the proposals are now on their way through the decision - making process , as waste is one of the areas where legislative protection is still incomplete . 
Mr President , the Liberal group favours reducing the amount of waste and making the treatment of waste safer . 
There are two approaches to waste disposal : incineration where geographical conditions and population density mean that landfill is inappropriate ; and landfill itself . 
Both have their problems . 
Incineration can cause air pollution , landfill can cause groundwater pollution and the production of methane , a greenhouse gas . 
But technology is minimizing those problems . 
In my view this directive is biased in favour of incineration but it allows both approaches to continue . 
The Committee on the Environment , Public Health and Consumer Protection has made it rather more one - sided and some of its amendments would effectively change policy to incineration only . 
My group favours a gradual move towards incineration , particularly of waste which is not biodegradable . 
But we do not wish to overlook the new , green growth industry which involves methane collection and the production of energy from waste . 
The Commission document published recently on methane gas recognizes the importance of this . 
The Liberal group will vote against certain amendments put forward by the Committee on the Environment : those which would effectively outlaw landfill ; those which we regard as over - prescriptive ; and those which we regard as impractical . 
Nonetheless , we support the aims of this directive and the work the Commissioner has done on it . 
We regret the position taken and the somewhat uncharitable remarks made by the rapporteur in this debate tonight . 
We believe this directive constitutes a move forward for the Union in terms of disposing of waste more effectively and taking greater care of the environment . 
Mr President , this directive is a fine example of how the European Parliament 's influence on environmental legislation is increasing ; our rejection of the original proposal led the Commission to amend it , for the better , and prompted the Council of Ministers itself to adopt a new approach and strategy . 
The need for such a strategy was particularly pressing given that , as mentioned previously , in Member States such as Portugal , 54  % of waste until very recently went to unmonitored tips , approximately 10  % to controlled tips , and only 36  % to landfills . 
Meanwhile , however , a new government has taken office , a new majority has assumed legislative power and executive power , and a new strategic orientation has been adopted , as the Commission is aware . This includes the submission of a national waste administration plan , which is currently being implemented and under which some regions of the country , particularly the Algarve -- Portugal 's leading tourist region -- will be depositing all their waste in landfills by next summer . 
In connection with the proposal currently under discussion , I would like to draw attention to the objectives of reducing methane gas emissions , prohibiting the combined disposal of dangerous and non - dangerous waste and the pre - treatment obligation which I consider to be very positive aspects which deserve to be highlighted . 
I would also like to emphasize the discrepancy between the position of the European Parliament which advocates a reduction of 25  % by the year 2002, and the Council 's position which refers to the year 2006 . 
Finally , I would like to draw attention to the temporary exemptions granted to the islands ; for example , in the Portuguese case , the islands of the Azores and Madeira which are exempted from the pre - treatment of waste in the main landfill on each island up to a ceiling of 15, 000 tonnes . But I would like to stress the temporary nature of these regimes because , since the islands constitute an immense natural heritage of great value for tourism and the environment , they have everything to gain from implementing environmental policies that are not based on dispensations . 
The main landfill in the autonomous region of the Azores' application to the Cohesion Fund constitutes a policy that could well serve as an example to be followed . 
Mr President , I thought I would congratulate everyone tonight as well . 
Let me start by congratulating the smiling Mr Bowe , whose courage in the last Parliament in rejecting the former landfill directive had to be experienced to be believed . 
He did a very good job on that occasion in saying that we would not accept a defective directive . He was right to do that . 
I also congratulate the Commission as well . They have come forward with something which is necessarily stronger than it was the last time round . 
I congratulate Mrs Jackson . 
I do not know whether she wants to be congratulated by me . From the tone of the contribution she made at the beginning , I thought that there was some reluctance on her part in the presentation of the report . 
However , it is right that she should be congratulated because she has accepted wholly now the principle of abolition of co - disposal . That is something which is an argument made and accepted both in the Committee on the Environment , Public Health and Consumer Protection and by Parliament as a whole . 
However , it will mean in the United Kingdom a massive change in landfill practice . 
One of the reasons why it is important to stress that is that the European Parliament , when this is finally seen through to a directive , will have been responsible for a change in domestic practice in the United Kingdom about which so few people yet know . 
Therefore it is important when Mrs Jackson , in the explanatory statement , asks for a cost estimate for us in Parliament to provide that to those landfill operators and local authorities in the United Kingdom who are going to have to look at this as a progressive proposal . 
Mrs Jackson tells us rightly that in committee we are always met with the response that it is a greater cost if we do nothing than if we do something . 
Despite the uncharitable remarks made , as Mr Watson said , about the Commissioner being a speaking weight machine , I ask the Commissioner to be more charitable herself and tell us how much money there is in the landfill bank and what the cost of this proposal will be . 
Mr President , in general let me say that in its present shape the directive on waste disposal at landfill sites is satisfactory . 
There are , however , far too few proposals coming from the EU on how the targets can be achieved . 
A separate waste tax or payment is a necessary device for consumers , whether small or massive producers of waste , to cut down on the amount of waste they create that has to be taken to landfill sites . 
The tax or payment should be such that clean , sorted waste will be cheapest , and unsorted waste to be taken to landfill sites will be the most expensive to produce . 
This will obviously mean that local authorities and other responsible bodies will organize proper methods of sorting waste . 
The EU must go further and take examples from the more enlightened Member States . 
We must support the use of landside waste , for example , as a source of energy or soil improvement agent , but at the same time new technology must be developed to ensure that the process will not harm the environment or health . 
We must make sure that seepage from both old and new landfill sites is handled in such a way that it does not pose a threat to both groundwater and surface water . 
I think it is very important that the proposals for amendments concerning the protection of water , approved in the Committee on the Environment , be carried in tomorrow 's vote . 
Mr President , it gives me great pleasure to see that the European Parliament has put waste disposal on the agenda for today . 
The Community should long since have passed a directive to ensure that waste is disposed of in an environmentally responsible way . 
As has been mentioned , this is the second time we are dealing with a proposal for a directive on waste disposal . 
The Commission put forward its first proposals in July 1991, and as we remember and have been reminded during the course of the debate , the European Parliament rejected that proposal in May 1996 on the grounds that the level of environmental protection was not high enough and that there were too many exemptions . 
The proposals we have before us today have been completely amended . 
That was not a very easy task , but I think we can be satisfied with the results . 
The new proposals contain a lot of new elements reflecting the developments which have occurred since the Commission 's last proposals . 
There have been major changes in the procedures , methods and strategies for waste processing in many Member States . 
In line with the Community 's waste processing policy , some Member States now believe that dumping should be the last resort when it comes to disposing of waste . 
The main new points in the Commission 's proposals are as follows : reduction targets for disposing biodegradable municipal waste with a view to reducing the global greenhouse effect ; pre - treatment -- that is , not incineration , but pre - treatment of all waste prior to disposal ; an increase in the costs of waste disposal -- as proposed by Mrs Myller ; a ban on dumping toxic and non - toxic waste together , which was of course part of the previous proposals which Parliament criticized ; and finally more stringent conditions on existing landfill sites . 
I am convinced that the new proposals will make it easier for us to prevent and reduce the effects of waste disposal on the environment . 
And we need to take action in this field as soon as possible . 
The many complaints which the Commission receives concerning the disposal of waste emphasize that the Community needs to act . 
I have of course looked with great interest at the draft report which the Committee on the Environment adopted . 
There are many important and useful amendments which will tighten up the Commission 's proposals and make the procedures clearer . 
I am therefore pleased to be able to say that the Commission can accept 16 of the amendments . 
But I must also admit that I am concerned about some sections of the report , and I will need to take some time over them . 
I am pleased to see that the European Parliament is able to support our efforts to reduce the landfill of biodegradable waste . 
We have established long - term reduction targets for Member States : these targets must remain unchanged , however , to ensure that Member States have the best possible conditions for planning and implementing alternative methods of dealing with this waste . 
The Commission cannot therefore accept Amendment No 16 . 
As far as Amendments Nos 12 and 31 are concerned , I would like to emphasize that the Commission does not believe it would be right to grant more exemptions than those already proposed . 
I am particularly concerned about exempting underground disposal . 
There are no environmentally responsible grounds for exempting this kind of disposal . 
All landfill sites -- whether above or underground -- should meet the directive 's conditions and so be safe and controlled . 
I cannot agree with the current approach in Germany where 1.7 million tonnes of waste , including 350 000 tonnes of toxic waste , was stored in old mines in 1994 . 
In Germany , this is defined as recycling , not as disposal , and so waste disposal legislation does not apply . 
This is not environmentally responsible practice . 
I am not against storing waste underground in general , but I think we should be certain that the underground storage facilities in question are covered by the provisions of the proposals on landfill sites . 
And so I cannot accept that exempting regulations should be introduced for underground disposal . 
It was precisely because of all the exemptions that the European Parliament rejected the Council 's previous common position , whereas Parliament now wishes to introduce more exemptions . In the case of Amendment No 13, Parliament is trying to introduce yet another exemption . 
I cannot at this stage accept that spreading limestone and gypsum should be exempted , but I can promise Parliament that the Commission will take a closer look at this amendment and consider the possibilities . 
Today , the Community has serious problems with landfill sites which are not monitored : this is clear from the large numbers of complaints and applications which the Commission receives . 
This situation must change . 
Existing landfill sites must meet the new requirements of the Commission 's proposals and so obtain new licences before they can continue to operate . 
The approval requirements of the old framework directive on waste are not in line with developments in this field and cannot ensure that waste is disposed of under safe , controlled conditions . 
So the Commission cannot accept Amendment No 25 . 
This brings us finally to Amendments Nos 27, 30, 33 and 36, where the Commission believes that the provisions of the annexes should be laid down by the technical committee referred to in Article 16 of the Commission 's proposals . 
As regards Amendment No 7, the Commission cannot be obliged to forward Member States' reports , but wishes to be able to produce reports based on information from Member States and pass it on to the European Parliament . 
Some people may see this as being rather semantic , but we believe we can handle problems this way . 
As regards Amendments Nos 2 and 3 on changes to the views that the Commission should present new proposals within a period of time to be specified , we already have plans to submit a proposal on incinerating non - toxic waste and we intend to produce a composting proposal as part of the work schedule . 
I cannot however approve of the way in which this amendment formulates the Commission 's obligations . 
There are a whole host of other amendments which ought to be commented on , but it is now late in the evening so I will leave it at that , unless there are any specific amendments which other Members of Parliament present wish to comment on in particular . 
Ian White asked me if I could say anything about the overall costs , but I am not in a position to do so as yet . 
That of course depends on developments in the Member States which are now under way . 
And may I say to Mrs Jackson that I think the remarks she made at the end of her speech were particularly unkind . 
Having been here in Parliament since 3.00 p.m. today , which I set aside solely for discussing with Members of Parliament , I fail to understand her comments at all . 
Mr President , I wonder whether I could ask for your help on Amendment No 16 . 
Amendment No 16 was one of those which Mrs Bjerregaard said she was not prepared to accept . 
In fact there are two elements to Amendment No 16 : one is the question of the targets for 2002, and Parliament and the committee would like to remove the words  'as far as possible'  so that the 2002 targets become mandatory and not , as it were , optional . 
The other parts of that amendment deal with reporting . 
There are two distinct bits to that amendment , I wonder whether Mrs Bjerregaard could clarify which bits she is not prepared to accept . 
I think it is very sad if the Commission does not accept -- even at this early stage -- amendments regarding the reporting requirement where essentially , for once , I agree with her advisor , in other words that Parliament should reinforce reporting . 
I would beg the Commissioner to accept that but if she will not accept it , I hope that Parliament will stick to its guns and go into conciliation on those points . 
I would be grateful just for clarification on that . 
I would like to ask the Commissioner , Mrs Bjerregaard , for clarification . 
In fact , both Amendment No 16 and Amendment No 23 contain parts that relate to the altered texts . 
I would like the Commissioner to clarify whether she is referring to the entire Amendments or to just a certain section , when she says that the Commission does not accept Amendments Nos 16 and 23 . 
Mr President , in fact I was actually making a distinction , because I referred to Amendment No 16 twice in my answer . 
As far as the reporting is concerned , I said that we were concerned about the way the question on reporting was worded . 
But I will be happy to see if we in the Community can find some other wording . 
As far as the question of making it mandatory in the year 2000, we do not believe we are in a position to decide this at present . 
We feel this would force Member States into a policy -- in that sense , this is in line with the arguments which Mrs Jackson used herself -- and we are not therefore in favour of making it mandatory in the year 2000 . 
As far as reporting is concerned , we are support the idea , as has been said . 
What was the Commission 's opinion on Amendment No 23 . 
This is vital because these are the sites which would not have to comply with the directive . 
It is very simple . 
Does the Commissioner agree with Amendment No 23 or not ? 
I hope that she does . 
I am almost minded to take back my earlier remarks but I do not think I will . 
I had already asked the Commissioner for her opinion on Amendment No 23, but she did not have her headphones on , nor does she now , and so she could not hear me . 
That was one of the amendments I missed out because I thought time was getting on a bit . 
We can accept Amendment No 23 . 
The debate is closed . 
The vote will take place tomorrow at 11.30 a.m . 
( The sitting was closed at 11.45 p.m ) . 
