Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , I have just 30 seconds to make a speech in French . 
The Council has not answered the questions I put to it on 15 August , or Mrs van Bladel 's questions . 
So , could you please help us to obtain answers to our questions from the Council ? 
Mr Janssen van Raay , I quite agree with your request , and think it is a pity that there is no representative from Council present to hear you . 
We will of course pass your request on to the Council , not only this time , but whenever necessary . 
Madam President , I would just like to strike a certain balance by declaring that you are my favourite president . 
I do not think that is really a procedural motion . It has nothing to do with the Minutes either , although I am delighted to hear it . 
Are there any other comments ? 
( The Minutes were approved ) 
Votes 
Madam President , it may be a little too late for this , but my group would like me to ask you to request the House to postpone this vote until the next part - session . 
I believe there are a large number of Members who will not be in favour , and as things stand , a vote on an important report will take place with only a limited number of Members present . 
Mr Rosado Fernandes , we have already had a debate on this subject . 
Circumstances have dictated that the vote has already started . 
And I am very pleased to see that there are nevertheless a large number of us here to vote on this report , which is indeed very important . 
On Amendment No 2 
Madam President , I would like to propose an oral amendment that takes the debate and the observations made into account . 
After  & lsquo ; figure'  , I propose that we insert  & lsquo ; some type of European attorney'  . 
This tones down the proposal which , as many have rightly recalled , may have to be studied and tested . 
So after  & lsquo ; figure'  , I would like to insert  & lsquo ; some type of European attorney'  . 
This is the oral amendment resulting from our debate . 
Are there any objections to this slight amendment ? 
( Parliament accepted the oral amendment ) 
( Parliament adopted the resolution ) I should like to congratulate Mr Bontempi and to thank him for having been understanding with regard to this debate and vote , which have unfortunately been rather disjointed . 
I give you my word that we will ensure that it does not happen again . 
Madam President , yesterday afternoon and this morning we had a large number of roll - call votes . 
There is a new ruling by the Bureau according to which only the roll - call votes up to Thursday noon are counted . 
May I assume that the Members who took part in the roll - call votes yesterday afternoon and this morning will get a credit for this ? 
The Bureau will consider your proposal very carefully , Mr Tillich . 
But I would like to point out that the political groups keep detailed records of attendance , and it will be very important for this to be done carefully , especially during the forthcoming elections . 
I rise to advise Mr Tillich that he is wrong : the Bureau 's instructions were Tuesday , Wednesday and Thursday with no time limit set on Thursday . 
Therefore the votes last night did count . 
Mr Tillich had understood perfectly . 
That is why he has made a supplementary proposal . 
I would merely like to point out to you that the system does not apply today . 
Yes , exactly . 
Mr President , on a point of order . 
I was just contemplating Mr Tillich 's excellent point . 
Perhaps the Bureau could investigate whether those of us who have stayed here Monday to Friday can recoup some of the bonuses which are withdrawn from those who have not participated in the vote during Tuesday , Wednesday and Thursday . 
That would be an excellent way of encouraging Members to come here on Friday . 
I would like to thank the rapporteur for a penetrating report . 
I think the fight against cross - border crime is an important area which deserves greater attention in the European Union . 
However , I would like to point out the importance of showing proper respect for the differences which currently exist between various Member States and their legal systems because of varying legal cultures and traditions , when considering harmonization in the area of justice . 
For this reason I have difficulty supporting the proposal to establish a European prosecution service in accordance with the  'Corpus Juris'  . 
Criminal justice and criminal prosecution differ considerably from one Member State to another , and this is what prevents criminal prosecution taking place outside national borders . 
Another obstacle to the harmonization of criminal justice and criminal prosecution is the internal reform by Member States of their judicial systems . 
For a long time the Netherlands took no action , for instance , to issue an international warrant for the arrest of the former Surinam army commander Desi Bouterse , suspected of large - scale trade in cocaine . 
Bouterse has managed to set up a network in the Netherlands , and has informants to tell him between which steps the judicial authorities are intending to take , and so he is always one step ahead of them . 
These kinds of transnational criminal organizations are a threat to our rule of law . 
Exchanges of civil servants are taking place in order to intensify cooperation between the Member States' judicial systems . These exchanges only lead to improvement in cooperation with great difficulty . 
Another source of weakness in the field of cooperation is that the training of judicial officers is highly inadequate in some Member States . 
To conclude I would like to point out in connection with this report that , in order to enhance relations with countries outside the EU , it is important that both multilateral and bilateral treaties , such as the Convention on the transfer of executions of judgement , are signed , so that judicial cooperation with countries outside the Union can be fine - tuned as well . 
We are regularly called upon to give our views on judicial and police matters . 
Every report so far has been of high quality . 
The latest is no exception , which is exactly what we have come to expect from Mr Bontempi . 
I am in favour of the proposed guidelines . 
However , I would just like to add one thing to the text . If judicial authorities are to tackle contemporary forms of crime , it is essential that their financial margins be brought into line with the cost of instruments that enable them to operate efficiently . 
I wholeheartedly approve Rinaldo Bontempi 's wish to speed up ratification procedures for conventions within the EU . 
Furthermore , I consider that we must also form and expand such relationships with countries outside the EU . 
Crime , in all its forms , is becoming internationalized . 
The judicial authorities cannot afford to lag behind if they are to combat it . 
Finally , corruption in public service is both a scourge and a danger , because it calumniates the vast majority of people holding public office who carry out their duties honestly and enthusiastically . 
Ladies and gentlemen , in order to combat corruption , this House must rid itself of the far right wing , which is another form of social gangrene . 
We have seen , in the recent decade , a significant loosening of our borders in the EU and the Schengen Agreement has opened borders on the continent . 
Add to this the trans - border nature of the Internet and we can see how easily people , goods and information can move around in the Union . 
While this has made the lives of European Union citizens easier , it has also made it easier for crime and criminals to cross our borders at will . 
Unfortunately , the Union 's ability to prosecute transnational crime has not been able to operate in a similar fashion . 
While the Treaty of Amsterdam , as Mr Bontempi points out in his report , provides stronger recourse for the Union , we need to ensure that our law enforcement agencies can keep up with crime . 
I support the rapporteur 's call for more interaction between Member States' law enforcement agencies . 
I welcome his call to allow judicial authorities to speak to each other without diplomatic protocol . 
We have removed the red tape from crime crossing our borders . 
It is time to remove the red tape from binding those trying to prevent that crime . 
We would like to point out that we are in favour of all forms of cooperation , even in the area of justice , if they take place at an intergovernmental level and do not impinge on or restrict national sovereignty or national democracy . 
The overriding aim of the report is to establish a common European legal and judicial area . 
That requires , among other things , a harmonization of criminal law , which would mean the abolition of national self - determination . 
In order to achieve these objectives , there are also , for example , proposals to have uniform definitions of crimes , to permit advanced technical surveillance , such as via satellite or bugging , to recognize the role of the Court of Justice and to consider establishing a European prosecution service , which we strongly oppose . 
The main legal basis is an interpretation of a treaty which has not yet been ratified or entered into force , the Amsterdam Treaty , which some may consider a rather strange legal basis . 
International organized crime is best tackled through international cooperation at intergovernmental level and by developing cooperation through Interpol . 
In view of the above , we have therefore voted against the report . 
) The Danish Social Democrats have today voted in favour of developing judicial cooperation within the EU . 
We have to work together better to deal with cross - border organized crime in the EU . 
But we believe this should start with the existing instruments available in the third pillar . 
This is a good starting - point for future cooperation . 
In the Amsterdam Treaty , we have defined and improved legal cooperation , and there is no reason to harmonize any further . 
We are against standardization for standardization 's sake . 
The cultures , traditions and systems of individual countries must be respected , and any differences in penalties and evidence between Member States are not necessarily a problem . 
We must ensure that criminals do not escape , and the best way of doing this is by improving practical cooperation between Member States . 
The judicial authorities in the EU are already working together very well , which is something we can use in the fight against international crime . 
We agree with the substance of the concerns expressed by the rapporteur , and share the view that crime , and particularly organized crime , is on the increase . 
In the European Union , and indeed the rest of the world , the traffic in human beings , arms and nuclear materials is proliferating , as is large - scale corruption , fraud and economic and financial crime , which so often go hand in hand with drug trafficking . 
We consider that , in preference to the new measures proposed by the rapporteur , it is necessary first and foremost to make the control measures and mechanisms stipulated in existing legislation effective and practical , in conjunction with further measures to be deliberated between Member States , including some proposed by the rapporteur . 
Member States must assume responsibility , and encourage other countries to do likewise , for applying existing measures and other measures identified as being necessary to complement them , such as those that are expected to emerge with the imminent introduction of the euro , which , as one OECD body recently stated ,  & lsquo ; will open the door to the laundering of dirty money'  , because tax havens and other forms of easy money benefitting organized crime can only be eliminated by adopting effective and bold measures . 
However , we disagree with the proposals in the report concerning the means and scope for carrying out these projects . 
They should be put into effect in the context of effective judicial cooperation between Member States of the European Union . 
This can and should be promoted and strengthened by means of intergovernmental cooperation , particularly by simplifying procedures and even by approximating criminal law and legislative concepts , without necessarily leading to legal standardization or harmonization . 
We cannot therefore agree with the emphasis on suppressing the explanations and reservations expressed by some countries about international conventions , since this right ensures that any country can , ultimately , protect its individual identity and defend its sovereignty . 
   Robles Piquer report ( A4 - 0080 / 98 ) 
I fully support the Robles Piquer report and in particular the call made in the report for sanctions against those developing countries that are wasting the benefits of aid by spending huge amounts on their military budgets . 
As a first step we must ensure that European development aid , which is the main source of income and a major inspirational support for many developing countries , is not diverted and misused for military purposes . 
In addition we must reduce or cancel European aid for those countries who refuse to reduce military spending and continue to spend more than 1  % of their annual income on arms and armies . 
Civil wars in several parts of Africa , fuelled by huge spending on arms , are destroying the impact of development aid , making millions of people destitute and generating a massive refugee problem . 
The time has now come , I believe , to inform the recipients of our development aid that excess spending on military budgets will be directly reflected in reduced development aid . 
Of course food aid must not be restricted where famine exists or is threatened . 
The Green Group in the European Parliament supports the report by Mr Robles Piquer on the work of the ACP - EU Joint Assembly in 1997 . 
We also voted in favour of the proposal to draw up a rule to allow representatives of parliaments in overseas countries and territories ( OCT ) to participate in meetings of the ACP - EU Joint Assembly as permanent observers . 
We are very pleased that non - governmental organizations ( NGOs ) from the ACP countries and the EU have now been granted observer status . 
We believe that NGOs from ACP countries in particular have an important role to play in the struggle for greater democracy , fundamental human rights and the participation of citizens in development work . 
NAFO -- Monitoring the Common Fisheries Policy 
The next item is the joint debate on the following reports : 
A4 - 0086 / 98 by Mr. Varela Suanzes - Carpegna , on behalf of the Committee on Fisheries , on the proposal for a Council Regulation amending Council Regulation ( EC ) No 3070 / 95 of 21 December 1995 on the establishment of a pilot project on satellite tracking in the NAFO Regulatory Area ( COM ( 97 ) 0671 -- C4 - 0666 / 97 - 97 / 0346 ( CNS ) ) ; - A4 - 0019 / 98 by Mr Teverson , on behalf of the Committee on Fisheries , on the Commission report on monitoring the Common Fisheries Policy 1995 ( COM ( 97 ) 0226 -- C4 - 0334 / 97 ) . 
Madam President , Madam Commissioner , ladies and gentlemen , in the framework of cooperation within NAFO , a pilot project on satellite tracking of vessels fishing in the regulatory area of this organization was agreed upon in September 1995 . It was originally planned , in principle , that the project would be carried out between 1 January 1996 and 31 December 1997 . 
However , it was decided last December extend the pilot project by one year , until 31 December 1998 . 
The Commission is now consulting Parliament on that extension . In practice , there is no other alternative since this has already been approved within NAFO and it is now too late to put forward any objections . 
We are therefore in favour of the proposal . 
However , we believe that we should take this opportunity to look at the various current control and inspection systems used in the NAFO regulatory area . Many of these are experimental and their actual purpose should be explained to Parliament , since this is an area which , as you know , has become the most inspected and controlled on the planet . 
We must also look at how the other NAFO contracting parties implement the various measures and if they enforce them to the same extent as the European Union , so that the EU can go to the NAFO annual meeting in September with a solid position supported by Parliament and so that a coherent , unified and comprehensive policy on tracking vessels in the NAFO area can be formulated . 
The amendment approved in Parliament 's Committee on Fisheries states that this House should support such a policy of accuracy and transparency . 
We must also remember that the NAFO Convention regulates fisheries in an international high seas area , adjacent to Canada 's Exclusive Economic Zone . This has always had an effect on relations , tensions and conflicts in the area . 
After the  & lsquo ; halibut war'  , caused by the illegal seizure by Canada of the Community vessel Estai in international waters , a number of provisions were agreed upon bilaterally between the European Union and Canada , not without some difficulty , and subsequently at multilateral level in NAFO . As a result , the non - application of extraterritorial Canadian fisheries legislation in respect of Community vessels was also agreed upon . 
Due to this conflict , new control measures were introduced at the request of the Canadians , and there is now an extensive inspection programme which includes the compulsory deployment of at least one inspection vessel for contracting parties with 10 or more vessels fishing in the NAFO area , as well as a dockside inspection at each port call . 
The Hail transmission system is also compulsory , and each fishing vessel must carry an observer on board . 
Similarly , each vessel should be equipped with the equipment required so that they can be tracked by satellite . This is a pilot project which has been extended and which , according to Commission reports , has required significant efforts on the part of the Commission and the Member States , which are partly responsible for the costs , which have risen to ECU 500 000, as 21 vessels have been equipped with the necessary technology . 
It seems to be the right time to take another look at this situation and to find a system which does not discriminate against any fleet , which is applied equally across the board , which is operative and coherent , which ensures that systems do not overlap unnecessarily and which in time will have the necessary degree of stability . 
Faced with this situation and the European Union 's fulfilment of its obligations , we must also consider the fulfilment of bilateral , multilateral and international obligations by the other parties involved , particularly Canada . 
Cooperation and good faith are at odds with the maintenance of extraterritorial legislation which has caused so much damage recently . 
The greatest danger for fisheries and peace in the NAFO regulatory area , as you know very well , Madam Commissioner , comes from attitudes such as those of the Canadians and legislation , such as the current C - 27, which continues to infringe international law in general , and the law of the sea in particular . They make bizarre interpretations of the New York Convention on transzonal species , they call into question the very regulations and functioning of the NAFO Convention and they rashly and unnecessarily flout the principle of good faith which has always been the hallmark of the European Union . 
I therefore call on the Commission to intervene in this matter . 
Madam President , the Common Fisheries Policy is without doubt the most important instrument for making sure that we have sustainable fish stocks throughout European Union waters . 
As we all know , controlling fishing is one of the most difficult tasks . 
A part of the problem is the severe mistrust between different national authorities -- even , dare I say , among parliamentarians here -- not least within the industry about which fleet is doing what and how well , and how the Common Fisheries Policy and its control mechanism are being applied . 
These annual reports to Parliament -- this is the second one -- are an excellent idea . 
When I first heard they were to be produced I was hopeful that we might cut through the misunderstandings and rumours and really find out how well the Common Fisheries Policy was being implemented . 
We would find out how well the controls were working not only across the Union as a whole but between Member States . 
Instead of this , for the second time we have a report that is full of tables and statistics which make it very dry . 
These statistics are not comparable between different countries and are difficult to interpret . 
This means that there is no increase in trust or understanding between Member States or within the industry as to how well the industry is being controlled . 
In fact , there is a long explanation of faults and problems and from the two annual reports so far there has been little if any sign of progress or improvement over that time . 
Not only that , the report is very late . 
This is the report for 1995 which means that we are well behind . 
The main faults with this report are that the statistics are not comparable , there is no action plan to try to resolve the problems and no blame is apportioned as to why the Common Fisheries Policy is in the state that it is . 
When it reviews the year in question , there has been no improvement and no measurement of the problems . 
We all know that illegal fishing takes place and that there are illegal landings . 
Yet , there is no attempt to quantify the size of the problem . 
So , once again we are left with a report that has no teeth . 
One of the real concerns to all of us engaged in the fishing industry , in particular parliamentarians here , is once again the absolute lack of political will by Member States to make this policy work . 
If we do not make it work there is no chance of sustainable policies or a sustainable fisheries sector for the future . 
That is something this House should be very concerned about . 
In fact , the regulation demands that , following one of these reports , Member States should report back on what they have done to take matters forward . 
There is no account of any Member State having come back to report after the previous report . 
No Member State has bothered to do that and that is of grave concern . 
I would say to the Commission : Be brave ; where there is blame , actually name . 
Let us name the Member States where the policy is not working . 
Let us not be shy . 
This report is supposed to make public the problems of the Common Fisheries Policy . 
We should talk about them . 
The Commission has its own inspectors , professional people who understand what is going on . 
We should have some input from them as to what is really going on . 
Let us not pretend that these statistics tell us something . 
The truth is that there are many problems out there . 
My wish is that future reports be on time , that they be clear about where the problems lie and that they be forward - looking . 
I wanted to see an action plan come out of this and I am delighted to say that since this report the Commission has produced one . 
It was published in February and in due course will come to Parliament . 
However , although this report goes through all the problems we know but does not quantify them , I hope it represents the start of a new chapter . 
This report was an opportunity lost but I hope that the action plan which Parliament has yet to discuss will be a start for real reform . 
Madam President , I would like to talk about the Teverson report . 
Anyone who looks at the Commission 's report can only agree with the rapporteur . 
We ought to be extremely worried that since the first report was published a year ago there has been no improvement in controls , and that the political will of the Member States is evidently lacking . 
But it is also regrettable that the Commission 's report is so feeble and meaningless . 
It almost gives the impression that the Commission just wants to relieve itself of a burdensome duty . 
It is too passive and too hesitant , whereas definite action is what is needed . 
For instance , the Commission absolutely must give the Member States clearer rules about what kind of information they are to provide , so as to obtain uniform information , because comparable information can only be obtained if this is done . Otherwise , the end result will be a report which begs more questions than it answers . 
An action plan for improving controls by the Member States is also necessary , covering all sectors of the Common Fisheries Policy , including marketing channels , for instance . 
An essential goal of this action plan should be to encourage cooperation between Member States , but also between them and the Commission . 
However , the Commission will not be able to avoid giving serious consideration to harmonizing sanctions , because only deterrence provides protection against infringement , and only uniformity of sanctions can help to make the monitoring activities credible to the fishermen of the various Member States . 
Credibility is also the key word of my last comment . 
I would particularly like to highlight one sentence in Mr Teverson 's report : '  The Commission 's annual report about control of the Common Fisheries Policy should contribute essentially to maintaining its credibility . 
'  I fear that this Commission report has not quite lived up to this . 
Madam President , we can only overcome conflicts by working together . 
The Varela report also says as much . 
In view of the disagreements between the EU and Canada , which at their climax in March 1995 resulted in an infringement of international law , the present decision by NAFO must be particularly welcome . 
Extending the pilot project for satellite location of fishing vessels in the NAFO regulatory area has set the course for a calm sea in terms of international fisheries policy . 
This was probably also the reason for continuing the project . 
Which is a good thing , because it can consolidate the present peaceful situation . 
Our goal must be to introduce compulsory satellite monitoring of specified fishing vessels in the NAFO regulatory area . 
This is required anyway for monitoring stock conservation measures . 
We shall be voting next week in the Committee on Transport and Tourism on the first Commission communication on the introduction of a European satellite navigation system for air traffic . 
This technology is necessary for Europe and is impressive , and not just in my opinion . 
As far as the NAFO area in concerned , three years are enough to make a decision about satellite monitoring . 
This decision is urgently required , because at the NAFO annual meeting in September this year a uniform EU line on monitoring and enforcement in the fisheries area should be adopted . 
The Committee on Fisheries therefore supports Amendment No 1, because creating uniform monitoring systems in the NAFO area is a further step towards a conflict - free future . 
Likewise , the Commission 's report on monitoring carried out in that area should finally enable us all to draw conclusions . 
Parliament and the Commission are therefore asked to act accordingly . 
Turning to the Teverson report , it is certainly true that it is time we had definite and comprehensible monitoring methods for the Common Fisheries Policy . 
What is the use of laws and agreements if they are not socially effective ? 
Many of my visitors are amazed that people smoke everywhere in this Parliament , although there are many signs forbidding it . 
And what do we see on the European seas ? 
There are no signs , but we all know about the directives on the Common Fisheries Policy . 
But they are often ignored , or are inadequately implemented or monitored . 
The credibility of a whole system is called into question by such behaviour . 
It will only be possible to prevent over - fishing if fisheries activities are tightly monitored and effective sanctions are introduced . It would be even better , as the Commission says , if support -- including financial support -- were given to those Member States which act responsibly , and the number of them is increasing , thank goodness . 
In addition to this principle of carrot instead of stick , a detailed Commission action plan would help to improve the situation . 
We wait for it to be formulated . 
In its report , the Commission praises the cooperation between Member States with the aim of achieving more effective monitoring . 
However , it is an open secret that some Member States unfortunately still have the wrong attitude to fisheries policy . 
But otherwise , our work would remain unloved and ignored , like the notices forbidding smoking here in Parliament . 
Madam President , the Commission 's report on the monitoring of the Common Fisheries Policy in 1995 does not make for very pleasant reading . 
Some are being selfish when it comes to exploiting common fish stocks . 
Some Member States fail to respect jointly agreed regulations , and continually condone quota violations and other offences . 
Mr Teverson has dealt frankly with these problems in his report and called for stern action . 
I would like to thank him for a bold , impartial and unbiased account . 
Fishing is distinct from other means of livelihood in that fish stocks cannot be increased . 
The current measures target the conservation of stocks already in existence and their proper use . 
The methods used in the Common Fisheries Policy are thus mainly of a restrictive nature , and they cannot do anything to add to the resources we already have . 
As fishing activity is concentrated at sea , in scattered locations , it is difficult to supervise . 
But it becomes all the more difficult if one Member State does not wish to play ball . 
The EU 's resources in this area are limited . 
The regulations in force are complicated and technically difficult to monitor . 
Although various schemes have been and are being developed , the results are not very good . 
There is mistrust between the major fishing nations . 
The way things have gone up till now shows that complicated regulations are threatening to lead to deadlock . 
The Liberal view is thus that the regulations should be simple , effective , and easy and cheap to monitor . 
The Common Fisheries Policy can succeed in the future only if it has the genuine support of Member States . 
More regulations , bureaucracy and intensive surveillance can never be enough to maintain a successful policy . 
That is why the future of the fisheries policy depends on whether we really want to improve on it or not . 
Fish is an important and nutritious food source . 
Stocks must therefore be protected against overfishing and be kept at a good level , for future generations as well as our own . 
Madam President , the basic aim of the Common Fisheries Policy is a system of sustainable fish stocks . 
There are problems in the Mediterranean caused by drift - net tuna fishing , which is damaging natural resources . 
In the Nordic countries we have a special problem , which is economic , ecological , and also linguistic . 
It is about salmon fishing . 
So - called natural salmon are born in certain catchment basin areas , live in the Baltic and the Gulf of Finland , and return to the rivers to spawn . 
Owing to their characteristic gene structure these salmon are known as natural salmon . 
They are classed as an endangered species by the EU . 
Apart from natural salmon , the Baltic is inhabited by salmon which have been introduced there , and which do not have the same prized gene - value as the original natural salmon . 
Their main prey and source of food is fished using drift nets in the southern parts of the Baltic , but increasing numbers of natural salmon on their way to breed are finding their way into the same nets , and now natural salmon only account for about 10  % of the total salmon population in the Baltic Sea . 
The Finnish government is asking the Commission to make an exception of the Baltic in its general ban on drift nets . 
That way they are seeking to steer the Finnish salmon prey towards the thirty or forty mainly land Island crews at the cost of losing the natural salmon gene stock and effectively destroying salmon fishing in rivers . 
If , however , the natural salmon get back to the rivers to breed , they will be twice as large , measured by weight , as the salmon caught at sea alongside the introduced salmon . 
The UK , which now has the presidency , must set in motion a determined policy to ban drift - net fishing once and for all , at the conference of Fisheries Ministries at the end of the month . 
We must then have reports on the monitoring of the Common Fisheries Policy . 
Because this is a Community matter , the Commission must insist on a common principle to apply when governments , and in this case it is mine , violate the policy . 
Madam President , we support the report of Mr Teverson and the conclusions he comes to . 
We endorse the resolution , especially the comments about the lack of overall analysis , and criticisms by the Commission of the Member States and the lack of progress in monitoring the marketing channels . 
As I found out when I was rapporteur on the report for the same subject for 1994, the level of surveillance and control of EU vessels varies widely from one country to another , but nowhere at all is it satisfactory . 
The Member States apparently lack the political will to fulfill their obligations . 
This is a major problem . 
If the Member States cannot do what they are supposed to do , then the Commission should get tough with them and consider legal ways of encouraging them to act . 
At the end of the day maybe we should consider whether surveillance should become a Community responsibility , because at the moment Member States are not fulfilling their obligation . 
It is quite clear that there is a lack of political will there , and something has to be done about it . 
Madam President , today we are again dealing with the serious issue of natural resources management . 
The dispute between Canada and the EU arose in 1995 when fish stocks emigrated outside the Canadian 200 nautical mile exclusive zone and the Canadians decided to protect those fish stocks in extra - territorial waters . 
Unlike the majority of colleagues in this Parliament at that time I fully agreed with the measures taken by the Canadians . 
I still believe that the Canadians were right because fish do not realize where the 200 - mile zone ends and international waters begin . 
Today I am happy that this conflict was resolved around the negotiating table . 
Canada agreed on the non - application of extraterritorial fisheries legislation in international waters of NAFO . 
Also , several control measures have been agreed upon , amongst them an agreement that each vessel be equipped with a satellite tracking system . 
That is what we are discussing today . 
My group fully supports the pilot project which has been carried out on satellite tracking . 
We think satellite tracking is a serious control measure to prevent over - fishing . 
We therefore fully endorse the recommendations from Mr Varela SuanzesCarpegna and Mr Teverson , who we congratulate for reaching unanimity in the Committee on Fisheries . 
Madam President , the credibility of the Common Fisheries Policy stands or falls with an effective monitoring policy on the part of all Member States . 
The Commission 's annual report on monitoring activities in the Member States therefore fulfils a useful function . 
But to get a good picture of the intensity of the monitoring done by each Member State , reporting will have to improve considerably . 
The report for 1995 offers no more than offering an interesting survey of the various inspection activities in the Member States . 
It is not possible to compare the effectiveness of Member States on the basis of this report . The monitoring systems vary too much and the way the results are presented in the Commission report is too restricted . 
The description of actual offences in the report is very brief . Such information is extremely important to get a good picture of the scale of the problem . 
Some Member States do not issue any information on fishery offences at all , whilst others only mention the number of offences , without giving any indication as to the nature of the offence . 
Most Member States leave out all details of the fines and penalties they have imposed . 
Without advocating European criminal justice , I would like to point to the need to maximize approximation of sanctions imposed by different States as far as possible . 
The deterrent effect ought to be comparable throughout the entire Union . 
Finally , the problem of illegal landings . It is important that these are charted better . 
There is a serious suspicion that large quantities of fish are landed illegally in a number of Member States , bypassing the quotas . 
At the end of 1996 the BBC reported that in the United Kingdom a quarter of all fish reaches the shore illegally . 
Up until the present moment the Commission has neither confirmed nor denied this report . 
But systematic controls when the fish is landed , combined with a reporting obligation , are needed in many other countries . 
In Member States with many harbours , this will lead to organizational problems . 
The problem is serious enough , however , to warrant considerable stepping - up of monitoring . 
Madam President , I would like to make five points to the Commissioner concerning Mr Teverson 's report on the Commission report on monitoring the Common Fisheries Policy . 
Firstly , I would like to consider the timing . In other words , this report is from 1995 and we are now in March 1998 . 
I would like to know if , for 1999, the Commission could join together 1996, 1997 and 1998 in a single report so that we could consider the situation as quickly as possible . 
Secondly , Madam Commissioner , the report has not , in fact , given us that much information since what the Commission has done , or the Commission 's services have done -- as can be seen on pages 10 to 59 -- is to collect the national information , put it in a file and bring it along . 
The Commission only drew up pages 3 to 8 - 5 pages -- and then only some basic tables . 
I will give you an example of how basic they are , which I hope will not be unpleasant . In one of these , it states that  & lsquo ; there are 30 inspectors in Spain'  . 
And , in a footnote -- No 4 -- it adds :  & lsquo ; to this figure , which corresponds to the national inspectors situated in Madrid , must be added 232 inspectors working for the autonomous communities'  . In other words , there are 252 inspectors instead of 30 . 
In addition , as regards Italy , it states :  & lsquo ; in theory , 5 200 people are involved in some type of fisheries inspection'  . 
Given that fishing is not a very important activity in Italy , this gives the impression that each individual fish is inspected by an Italian . I do not actually believe this to be true . 
Therefore , I call on the Commission to ensure that the next report is more uniform , and that at least the information is clearer . 
Thirdly , there is a lack of Community controls . 
What concerns me is that not only is there no Community monitoring , but all the conclusions , which can be found on the last page of the report , are aimed at cooperation between countries . In other words , it supports monitoring on the part of the states . 
Entrusting fisheries countries with the monitoring of their own fisheries is the same as asking hunting organizations to monitor their own hunters . 
This will not be possible , and it is a point which we would like to make very clear . 
Fourthly , there is a lack of funding . 
This is rightly conceded in the Commission 's report , which states :  & lsquo ; as a consequence of fraud , between ECU 7 000 million and ECU 8 000 million is lost every year'  , while we spend ECU 300 million on monitoring . In other words , if we spent more , we would save money . 
The question is whether or not it is possible to increase funding to maintain these monitoring activities -- I know the Commissioner is going to tell me that the budgetary power lies with Parliament . 
To end on a positive note , Madam Commissioner , these new systems are beneficial . The satellite monitoring systems and even NAFO 's control system which Mr Varela talked about are all very constructive . 
I disagree with Mr Varela on one point and that is that Mr Varela is calling for another report on NAFO . 
Would it not be possible to have in the near future a comprehensive report which would mean that , rather than having different reports , we would have only one which would include NAFO and the new systems ? 
Madam President , I accept Mr Teverson 's report as a very honest effort to state clearly the opinion of the Committee on Fisheries . 
I listened very carefully to Ms McKenna . 
I was interested to note that while she continuously opposes the existence of the European Union , this morning she wants to give it more competence in the area of policing the seas . 
I certainly agree . 
As someone who is interested in the image of the European Union , I sometimes wish we did not have the responsibility of the Common Fisheries Policy . 
We could have made it into something useful for the European Union . 
It could have been a little gem of achievement . 
All we can say , I suppose , is that European Union fishermen have not been sinking each others' boats or killing each other in fights over fish , as they have done in some parts of the world . 
Apart from that , it has largely been a failure . 
There are two considerations . 
One is environmental : the health of the seas . 
The other is economic . 
We could have improved the marine environment considerably and at the same time , we could provide , at least for the future , a better livelihood and greater profits for fishermen . 
But it seems we have ignored all the warnings . 
When we come here and complain about fraud in the area of Community spending we get satisfaction , figures and action , but never in the area of fishing . 
I do not blame the Commission . 
It is entirely due to the lack of political will in the Member States and the lack of trust that exists between fishermen and governments . 
We have to try a lot harder at European Union level if we are to convince everybody . 
If one fish is found dead in a stream , lake or inland waterway anywhere in the European Union , there is war ; someone is taken to court , and people are brought to justice . 
Thousands of tonnes of small fish are discarded annually in the seas . No - one takes any notice . 
I want to make a specific complaint . 
I have to deal with these things in my own constituency : fishermen off the west coast of Ireland complain of gross overfishing by Dutch - registered vessels . 
They claim these fish are being landed in Las Palmas and that there is no policing or control . 
I do not want to be nationalistic . 
I believe all fishermen have a share of the guilt . 
But I would like specific complaints at least to be reported and commented on . 
Madam President , I also wish to congratulate the rapporteurs on their reports . 
The common concern of both the Varela Suanzes - Carpegna and the Teverson reports is the need for effective monitoring and enforcement of international and Community fishing agreements . 
As has been said , we must ensure that all the measures in those agreements are being carried out if fish stocks are to remain at a sustainable level . 
There is , as we all know , deep suspicion among Europe 's fishing communities that other countries' fishermen are getting away with flouting the rules and , therefore , they do not see why they should keep them . 
This is the main reason for the anger and resentment felt towards the Common Fisheries Policy . 
The fact that we are discussing the 1995 Commission report on monitoring the CFP in March 1998 is indicative of the slowness with which action is seen to be taken on enforcement . 
I therefore welcome the Commission proposal to extend the pilot project for satellite tracking of vessels in the regulatory area of the North Atlantic Fisheries Organization up to 31 December 1998 . 
Indeed , I hope that it will not just remain a pilot project which will come to an end at the end of this year , but will be the basis of a comprehensive system of satellite tracking , applied eventually over a much wider area , including the Mediterranean , where Community vessels are subject to quotas and controls . 
We need to report back on the effectiveness of the pilot before the end of this year , so that the necessary amendments and extensions can be made to the scheme if it is proving to be the valuable contribution to the conservation of fish stocks we all want to achieve . 
I would like to begin by thanking the rapporteurs , Mr Varela and Mr Teverson . 
The truth is that the monitoring of fisheries , as we all agree , is inadequate in several respects , and this is highlighted in the report . 
On the one hand , as Mr Medina has already said , this is due to the lack of resources devoted to this area by the Commission itself , and for which , we , as Members of Parliament who have budgetary authority , must also share the responsibility . 
On the other hand , it is due to the lack of political will on the part of many Member States . This is a mistake since if we do not adequately monitor the fisheries sector , we are demonstrating weak policies in that we are attacking the resources on which the future survival of fisheries depends . 
However , there are reliable fleets , of course . 
There are fleets which fulfill all the technical requirements . 
Therefore , where monitoring is not adequate , these fleets are becoming less competitive than those which do not respect the regulations . 
As we increase the demands for technical measures , we are also increasing the imbalance in terms of the lack of competitiveness of those fleets which do meet the technical requirements . 
This is a problem which needs to be solved . 
Some measures in this respect are highlighted in the report , and I would like to congratulate the rapporteurs on that . 
But this report also underlines another important point : monitoring should not only involve catches , but should also cover markets and marketing . 
The Commission should also investigate certain instances of fraud taking place at the moment , for example , in respect of imports of tuna steaks under the GSP - Drugs preferential arrangements . 
Madam Commissioner , yesterday you wrote a very nice article on the topic of drugs and the barbarities which sometimes occur . 
I believe that fisheries are also subject to fraud , but it is not due to a lack of solidarity in this field . However , the European Union 's solidarity must be underpinned by all its economic sectors , and not necessarily just the fisheries sector . 
There is another aspect of fraud which I would like to emphasize and which is also pointed out in the report . 
I have in mind the possible fraudulent import of cod of a different origin via Norway . 
In fact , it is possible that part of the existing 800 000 tonnes of cod from the Arctic , of which practically 50  % belongs to Russia , reaches Community markets via Norway . 
Therefore , this report also underlines the need to extend control measures , and I call on the Commission , with the courage it normally shows and in the light of this report , not to mention the policies the Commission is implementing , to expand monitoring of the fisheries policy , because this will undoubtedly be an important factor in preserving our fisheries sector for the future . 
Madam President , I rise to speak about the Teverson report , which is one of the most depressing I have ever read . 
Anyone who , like me , remembers being told that the sea is our future , that it is a source of unlimited food , that everything is available to us , and who now , just a few years later , reads what Mr Teverson has said , will see a tragic picture emerging . 
On the other hand , there are still many reasons for being optimistic , not least because of the fact that we have an excellent Fisheries Commissioner , who has energetically achieved a great deal . 
But it is also true that we are still dependent on national governments today , and they have no will at all . 
They are much too weak , whether policy or security is at stake . 
If our governments are weak , then Europe is weak , and that lies at the heart of the tragic part which our continent has to play in this whole field , quite apart from the fact that we only ever talk about Europeans . 
The real criminals of the sea are the Russians , the Americans and the Japanese , with their big industries which actually exterminate whole regions . 
We only have to look at the coast of South America and see what is happening there . 
I believe that the Teverson report is a signal to us to call on our governments again to stir themselves into action at last , because otherwise they will yet sink Europe . 
The debate is closed . 
We shall now proceed to the vote . 
The next item is the vote on the report ( A4 - 86 / 98 ) by Mr Varela Suanzes - Carpegna . 
( Parliament adopted the legislative resolution ) The next item is the vote on the report ( A4 - 19 / 98 ) by Mr Teverson . 
( Parliament adopted the resolution ) 
Guidance programmes for the fishing fleets 
The next item is the report ( A4 - 0046 / 98 ) by Mr Cunha , on behalf of the Committee on Fisheries , on the Commission 's annual report to the Council and the European Parliament on the results of the multiannual guidance programmes for the fishing fleets at the end of 1996 ( COM ( 97 ) 0352 -- C4 - 0393 / 97 ) . 
Madam President , during the early 1980s , the over - fishing practised by a very oversized Community fleet approached alarming proportions . 
In 1983, in view of the gravity of the situation , the Commission submitted a first multiannual guidance programme ( MGP ) which was intended to reduce the fishing effort and which established basic parameters for the tonnage and power of vessels . 
MGP I was followed by MGP II and MGP III , covering the period 1992 - 1996, which finally stipulated differentiated goals for reducing fishing effort , with 20  % for demersal species and 15  % for benthic species . 
Thus , the overall reduction of the fleet depended on its structure , the species fished and the techniques employed . 
The result achieved by MGP III , which we are currently analysing , was to reduce the fleet 's capacity by 15  % measured in terms of tonnage and by 9.25  % in terms of power . 
As will be seen from the report , the global objectives have not been uniformly achieved by all countries . 
Thus , countries like Denmark , Germany and , in particular Spain and Portugal , have reduced the capacity and the power of their fleets . Portugal and Spain even exceeded the objectives set . 
In other cases , however , the objectives were not met and some Member States even increased their capacity over and above its previous level . 
I have a number of comments in view of this . 
The information in the Commission communication shows that virtually all Member States experienced technical difficulties in complying with the deadlines set for harmonizing units for measuring vessel tonnage . 
It is to be hoped that these technical difficulties will now be overcome through MGP IV . 
The situation is more worrying as regards power , since each Member State uses a different method of calculation . 
The Commission should , as a matter of urgency , submit proposals to facilitate setting criteria for such calculations . 
This is the only way to enable comparative analyses of the different Member States to be made and to be able to ascertain the degree of compliance with the objectives laid down . 
However , the Commission report conveys the still more serious impression that some national governments are reluctant to furnish the Commission with reliable data on the condition of their fleets , and appear to have little interest in adopting appropriate measures for reducing capacity in compliance with the objectives established in the MGPs . 
Thus , non - compliance with the multiannual guidance programmes is repeatedly carried over to the following programme which , in turn , ignores what went before . 
It is worrying that the objectives enshrined in the MGPs should in practice be dependent on the good will of Member States . 
The effectiveness of the instruments at the Commission 's disposal for enforcing compliance is doubtful and they do not encourage Member States to take appropriate steps to reduce the fishing effort of their respective fleets to conform with the ceilings stipulated in the programmes . 
In the light of this situation , and of the fact that a balanced conversion of national fleets is essential in guaranteeing the conservation of resources , and in ensuring that Community fishing remains profitable and competitive in future , it is essential that the Council and , by extension , Member States , should recognize their responsibilities and accordingly draw up enforcement measures with real teeth , in the event that the objectives laid down in the multiannual programmes are not met . 
Given the current state of affairs , we should consider penalties including a reduction in Member States' quotas whenever the objectives set are not met and this is obviously deliberate . 
Finally , I would like to congratulate the Commission on the quality of its report and urge the Council to take its responsibilities seriously and adopt a regime of penalties including effective measures in cases of deliberate non - compliance with the objectives laid down . 
Otherwise , we will just be pulling the wool over each others' eyes and , if that is the case , it would be preferable to put an end once and for all to the charade that this would make of the multiannual guidance programmes . 
Madam President , Madam Commissioner , multiannual guidance programmes I , II and III from 1983 to the end of 1996 did not succeed in eliminating the mismatch between the over - sized fishing fleets of the European Union and the critical state of its fish stocks . 
There are various reasons for this . 
On the one hand , according to the rapporteur , there were different measurement bases in the Member States when the multiannual guidance programmes were introduced , and on the other , there was the lenient way Member States implemented the rules . 
It is obvious that there were very big differences in implementation by Member States . 
Despite the Commission 's good intentions -- and I hold the Member States equally responsible -- there is still a lot of catching up to do in implementing the rules . 
It is good that there was progress between 1992 and 1996 . 
A reduction in the tonnage and engine power of the EU fishing fleet was achieved . 
But this has changed little as far as the critical state of the fish stocks is concerned . 
It is therefore doubtful whether MGP IV will result in any fundamental improvement . 
This has already been demonstrated by the resistance of some Member States to the provisional rules under MGP IV . 
The rules which were then finally decided are also only half - hearted in my opinion . 
If MGP IV is to yield the successful outcome we are seeking -- and here I agree with the rapporteur -- the Commission must use effective instruments which are not dependent on the Member States' good will . 
I would like to add one important point : the socio - economic effects not only on fishermen themselves , but also on the whole coastal region . 
I foresee the greatest difficulties for Member States here , and I hope that fisheries will be discussed in the structural fund debates , and not just at the margin . 
Madam President , the most interesting aspect of Mr Cunha 's report -- and I would like to congratulate him on it -- is the fact that , although three multiannual programmes have now been finalized , we will still have to be on our guard to ensure that none of the Member States try to avoid meeting the requirements . This would be a selfish attitude which could in itself prevent us from fulfilling the objectives of resource conservation and which , in addition , would create unfair competition with those Member States which complied with the programme . 
As Mr Cunha stated in recital C of his report , achievement of the MGP objectives is necessary to ensure sustainable development in this sector . 
In agreeing with this statement -- as I do -- we recognize with frustration that non - compliance on the part of some states hinders such sustainable development for the entire Community fleet . Moreover , it demonstrates an unacceptable lack of solidarity . 
With the approval of MGP IV , we can see that certain progress has been made . 
This is particularly true in that there seems to have been a major commitment on the part of the Commission to ensure that this new generation of MGPs can be concluded under fair and non - discriminatory conditions for the fleets of the various Member States . 
However , I would like to go further and call for determined action . 
We accordingly agree with Mr Cunha 's call for the settingup of a system of effective sanctions , which could include the reduction of fishery quotas , and this is one of the reasons why we are supporting his report . 
Moreover , the report also addresses the lack of uniformity in the measurement system . In this respect , I would like to highlight the need to concentrate our efforts on achieving a standardized system of equivalent measurements and provisions which oblige all Member States to supply reliable data . 
It is only in this way , Madam President , that we can really discover what measures we need to take to achieve the sustainable development of the Community fleets or , as I would prefer to say , the Community fleet . 
Good morning , Madam President . 
In his evaluation of the third guidance programme , the rapporteur expresses concern at the lack of interest shown by some Member States in taking measures to reduce the size of their fleets . 
We may regret their lack of enthusiasm , but should we really be surprised at it ? 
In fact , some ports have been literally reduced to their bare bones . 
If a balance is not achieved , the whole social and economic fabric is threatened , including fish auctions , shipyards , the fish trade , refuellers , and so on . 
Nor should we underestimate the tremendous difficulties experienced in some countries , where procrastination is a way of life . 
After all , it ought to be possible to take into account in the calculations those vessels which are more or less stateless or have a borrowed nationality , which fly the flag of one country , when everyone knows they should really be classed as belonging to another in terms of quotas and power . 
The rapporteur emphasizes that only a system of effective sanctions will compel national bodies to comply with the objectives set . 
Amongst such measures , he proposes the automatic reduction of quotas . 
I personally do not think that is a good solution , because it can only be applied if a specific fleet only catches a specific species . 
What will be done in the case of multipurpose vessels and what about vessels over 50  % of whose catch consists of non - quota species ? 
I also think that suspending aids for shipbuilding is a very restrictive measure , and may even be excessive , as it can have an adverse effect on safety and the improvement of working conditions . 
I should also like to thank the rapporteur for having taking that point into consideration by including it amongst the recitals of his report . 
Madam President , ladies and gentlemen , Commissioner , the Commission 's annual report on the final results of MGP III helps enormously to clarify the way the Community fleet has developed and the role that national governments have played in that development . 
For instance , the report demonstrates that my country went furthest in applying MGP III as regards the key issue of reducing the capacity of the fleet 's different components and segments , and that it went even further than the levels set . I have to say that I find this totally incomprehensible given the information contained in the report . 
I must say that I find it very hard to understand this  & lsquo ; good boy'  attitude since , at the same time , other Member States were cynically -- I can safely say -- increasing the capacity of their own fleets in terms of tonnage and / or power . 
The detailed information contained in the report should have had a greater influence on the values and strategies laid down by the current MGP IV , which covers the period 1997 - 2001 . 
More attention should have been paid to this data both by the Commission , in drawing up the proposals for MGP IV and by the Council , in deciding not to insist on further capacity reductions for Member States which have complied with and even exceeded , to some extent , the programmes under MGP III . 
The Commission also has its share of responsibility here , since it has not shown itself equal to the task of enforcing decisions to harmonize the measurement of the tonnage of the various fleets , and nor has it proved able to make progress with the prescriptive framework required to harmonize measurement of the power and productivity of the various fleets . 
Thus , these basic requirements for establishing reliable comparisons and monitoring are not met , and there is a failure on the part of many of those who possess the fleets with the highest capacity and productivity in the European Union to comply with the MGPs . It is therefore difficult to persuade many fishermen of the justice , transparency and fairness of the Commission 's and some Member States' arguments and theoretical proposals for Community strategies that are obviously necessary to adapt the capacity of the Community 's fleet to existing marine resources . 
On behalf of Portugal 's fishermen and producer organizations , who have been heavily penalized in recent years , I would like to voice an appeal for action without further delay . 
The Commission and Mr Cunha have both done very good jobs in analysing the results of the final year of the third multiannual guidance programme . 
The Teverson report and the Cunha report both relate to things that are essentially the responsibility of the Member States , that is , control and surveillance , on the one hand , and the size of the national fishing fleets on the other . 
Both reports show clearly that Member States are not taking their responsibilities seriously . 
Only four countries out of fifteen have met all their objectives under the MAGP - 3 . 
All the others are over the limits , in terms of either tonnage or power , in at least one of the fleet segments . 
The four countries that have met the objectives are Spain , Portugal , Denmark and Finland . 
The Commission report is quite comprehensive in giving information on the degree to which various Member Sates have met their obligations , but one suggestion I would make to improve the quality of the report is to give some idea of how , for example , Spain and Portugal met their objectives , what happened to the vessels which were removed from the register , how many were decommissioned , how many were scrapped , how many were sunk and so on . 
Also , how many were simply transferred to another flag : how many vessels continue to fish either here in the Community or elsewhere , under what is in some cases essentially a flag of convenience . 
The fisheries agreement with Argentina subsidizes transfers to the Argentine flag . 
How much of the reduction of the capacity from Member States has gone over there and what impact is this having on the resources in that area ? 
We cannot just talk about massaging the figures and removing vessels from the national register and putting them somewhere else , we have to see where they are going , what is happening to them . 
No Member State can actually pat itself on the back if we do not know exactly the end result of what they are doing . 
We need this information to analyse fully what is happening . 
Madam President , this is a useful debate , and a lot of things have come out during its course , which is not always the case . 
There are , of course , historical reasons , not least the attitude of the last Conservative Government in the UK , why it did not come up with decommissioning funds but applied the principle of subsidiarity and applied days at sea . 
So we immediately come up against a real problem historically that certain governments quite legitimately applied a different measure , with which I disagree , but , nevertheless , they did so . 
You cannot sweep that under the carpet and ignore it totally . 
That is one of the fundamental problems . 
There are others , to which Ms McKenna has referred , about what precisely is being measured when the reduction in fleets is being talked about . 
I say to the rapporteur and others who are talking glibly about eliminating quotas , that they really are playing with fire on this one . 
I am alarmed to discover that the support given by the Group of the European People 's Party and the Confederal Group of the European United Left -- Nordic Green Left seems to be conditional on the automatic reduction of quotas . 
This is the sort of talk which alarms the fishermen and should alarm the governments of Europe , if people think they can simply apply a measure like this and say that the European Parliament is in favour of it . 
We have to be a little more statesmanlike and responsible . 
I am very glad that the Commissioner is here to listen to this debate . 
I was surprised on Monday , when I moved that we should not take a vote on this very important and sensitive issue on a Friday , to find that I was in a small minority . 
The big groups said it was not controversial . 
I can think of few things more controversial than threatening the Common Fisheries Policy 's fundamental principle of relative stability . 
We have to look at this in a very different way , and I continue my plea that we should take a more rational approach to it . 
I am just relieved that this is an own - initiative report , which does not have legislative force , because if it purported to do so , it would cause all kinds of havoc throughout the industry . 
Thank you , Mr Macartney . 
Mr van Dam , on behalf of the Group of Independents for a Europe of Nations , now has the floor for two and a half minutes . 
Mr President , it goes without saying that all Member States should keep to the rules which form part of the Common Fisheries Policy . 
When the Member States flout these rules , sanctions should be imposed . On that point I agree with the rapporteur . 
But I do not think linking sanctions exclusively to the fleet capacity is the right approach . 
Data on the number of vessels and engine power provides an extremely incomplete picture of the actual problems , especially if this data is based on unreliable and non - harmonized measurements made by Member States , as was the case in the annual report for 1996 . 
To get a good idea of the extent to which the Member States have met the objectives of the Common Fisheries Policy , more issues should be looked at . 
I am thinking of the Union 's quota policy , which is in fact the backbone of the European policy on the preservation of fish stocks , for instance . 
The multiannual guidance programmes are closely related to this . 
This instrument encourages Member States , after all , to adjust their fleet capacity to the available quota . 
In this context it would have been helpful if , in addition to statistics on tonnage and engine power , the rapporteur had given a survey of the extent to which the quotas are complied with . 
The rapporteur and other Members would then have seen that in the Netherlands the quotas are respected , despite that fact that the capacity of the fleet has not or has hardly been reduced . 
The point I am trying to make , Mr Cunha , is that reducing fleet capacity is not the only way to lessen the pressure on resources . 
The Netherlands has managed to stick to its quota by reducing the number of fishing days . 
Such arrangements for managing fishing effort must be taken into account in the results of the multiannual guidance programmes . 
Fishing methods also have an effect on resources . 
In the Netherlands , for example , the overall length of the trawl has been reduced from 14 to 12 metres . Experts believe this has reduced pressure on fish stocks by 10  % . 
No allowance was made for this in the annual report for 1996 . 
To sum up , I endorse the rapporteur 's plea for tightening sanctions , such as a reduction of quotas in the event of infringement . 
But then the Member States should not be judged on just one aspect of the Common Fisheries Policy , but on the entire policy . This means that allowances should be made for deployment of the fleet and for compliance -- or non - compliance -- with the quota . 
I have tabled two amendments to this effect , and I hope the rapporteur will agree with these . 
Mr President , I am sorry the Commissioner is not here because , really , without her here the debate somewhat loses its interest . I actually wanted to congratulate the Commission on the report it has prepared and , since the Commissioner is no longer here , I am disappointed at not being able to do so . 
However , at least the rapporteur is here . 
He has presented a magnificent report and I would like to congratulate him as well . 
The rapporteur understands the situation very well and I wanted to emphasize that his report is both clear and accurate . So , apart from the amendments adopted by the Committee on Fisheries , it is difficult to accept any other amendments that would spoil the content of his amendment . 
I would like to highlight the same point as Ms McKenna , but with a slight correction . 
Ms McKenna said that only four countries had met all their objectives under MGP III , when in fact only three countries have met them as , if you read page 49 of the Commission report carefully , you will see that the Commission has some objections in the case of Finland . 
Therefore , only Spain , Portugal and Denmark completely meet the MGP III objectives . 
This means that the countries which are more highly dependent on fisheries are those which are most eager to meet the objectives . 
Mr Cunha 's report sets out a series of points we agree with : the need to continue to establish harmonious criteria , the question of fleet capacity , the power of vessels , etcetera , and , in particular , the need to introduce a system of sanctions . 
The Community has begun to introduce sanctions as regards competition and , more recently , as regards convergence . 
Mr Cunha 's proposal is perfectly reasonable : he calls for a quota reduction for those Member States which do not meet the Community requirements . 
However , the issue he raises in recital B is also very important : that the aim of the Common Fisheries Policy should not necessarily be a reduction for the fisheries sector . Instead it should be to establish a balanced fisheries system since , in the sea , the general rule is that the big fish devours the little one and a certain biological balance has been established so that the human factor ( fisheries activity ) makes up part of this biological balance . 
The adoption of measures aimed simply at reducing fisheries activity without taking this balance into account could , strangely enough , have a negative impact because , for example , if we do not continue to fish for species which are predators , those fish which are consumed by the predators will become less and less common . 
I therefore believe that the Commission has taken the right road , that the Cunha report is truly excellent , and that we should congratulate both the Commission and Mr Cunha on their reports . 
Mr President , since the start of the 1980s we have known about the damaging effects of overfishing in the seas of the EU . 
The multiannual programmes , the MGPs , which are before us today , were introduced as a counter - measure ; for instance , this year there is MGP IV , the fourth generation . 
The absence of uniform assessment criteria is ridiculous . 
Is a brake being deliberately put on progress towards uniformity , or why is it that we cannot get results which suit the whole of Europe , based on either tonnage or engine power ? 
This problem should have been sorted out a long time ago . 
There are also gaps in the register of Community fishing vessels , which reduce its effectiveness . 
This issue really should be resolved as well . 
So a greater will to implement the directives is necessary . 
National interests must not take precedence over higher - level European fisheries policy . 
In any case failure to achieve the goals will unavoidably result in destroying many fisheries businesses on land , once fish stocks have degenerated too far , if not before that . 
We should not let ourselves be deceived about the shortcomings of other countries in this area just because total capacity has been balanced out by particularly conscientious countries . 
We cannot allow the countries which comply to become resigned as a result . 
Their achievement must be a spur to the stragglers , otherwise there will be no progress in future . 
It seems that there are not enough incentives to achieve the goals set . 
The overhang from the previous MGPs is scarcely motivating . 
It must be compulsory to keep within the limits , even if at the moment there are no effective sanctions along the lines I have described to ensure that it is done . 
A quota reduction such as the rapporteur has suggested could also be effective . 
But -- and let me emphasize this again -- it is more important to increase the awareness of the Member States . 
Because they , the Member States , are responsible . 
I would like to take this opportunity to thank you , Mrs Bonino , and DG XIV for the important discussion this week about Agenda 2000 and the subsequent legislative proposals on fisheries . 
It was a good discussion , and I look forward to working together more . 
Thank you , Mrs Langenhagen . 
Ladies and gentlemen , Mrs Langenhagen 's speech has brought us to the end of the speeches by Members of this House and , before handing the floor over to Mrs Bonino , I would like to inform her that during her brief and justified absence , Mr Medina Ortega wanted to congratulate the Commission on its good work . 
Therefore , the Presidency would like to repeat Mr Medina Ortega 's thoughts , while it understands completely that the Commissioner had to excuse herself briefly from the Hemicycle and , as always , I hand over to her with pleasure . 
You now have the floor , Mrs Bonino . 
Mr President , ladies and gentlemen , firstly I would like to congratulate Mr Cunha on his report , which I think provides a good analysis of the subject matter . 
The Commission believes the multiannual guidance programmes to be important instruments , and so respect for their objectives is an essential factor for the future of the sector . 
In this connection , I would like to remind Members that the services of the Commission are examining the possibility of bringing legal actions against Member States that have failed to fulfil their obligations under MGP III , that have consequently not achieved the programme objectives or that have failed to keep the information on their fleets in the Community fleet register up - to - date -- this is also in answer to several observations made by Ms McKenna -- or have failed to remeasure the tonnage of the fleets in gross tonnage units . 
The Commission officials are therefore analysing the possibility of bringing legal actions against Member States that have failed to apply the provisions in these areas . 
I have just two comments to make on amendments proposed and a further point with regard to the remeasuring of fleet tonnage . 
The latter relates to the Commission 's request , which the Parliament is well aware of , for uniform units for measuring the fleet capacity . 
This has been a great problem . 
The Commission has appointed experts to examine the way in which the tonnage of each Member State 's vessels is measured . These experts are to assess the quality of the information supplied by the Member States themselves , and then submit recommendations to the Commission on how to speed up this remeasuring process . 
The Commission is also trying to find suitable ways of harmonizing the definition and measurement of power throughout the Community and is collecting information available so as to examine the question thoroughly . 
With regard to the MGP IV decisions adopted last December , the Commission is examining how to assist fleet reconstruction by means of financial provisions or incentives , as Mrs Langenhagen called them , and these provisions will be applied together with the percentages of incoming and outgoing fishing vessels . 
I would also like to remind Members that , for those Member States that have not achieved the MGP III objectives , this backlog has been taken into account in preparing MGP IV . The Commission has not therefore agreed to wipe the slate clean . 
For non - compliant Member States , apart from any legal action , the overhang from the past has been taken into account in preparing MGP IV . 
Two further thoughts . 
One amendment contains proposals for sanctions . I have to say that the Commission does not agree with this proposal , for several reasons : firstly , because the automatic reduction in quotas for non - compliant countries seriously undermines the basic principle of the Common Fisheries Policy , which is that of relative stability ; secondly , because if we embark on this kind of procedure , it is obvious that other Member States will ask for the same type of sanction , perhaps on account of exceeding quotas , inadequate controls , unloading of substandard fish , and so on . 
I would therefore ask Parliament to reconsider a reduction in quotas as a sanction because of these possible implications . 
Withdrawal of financial aid for the modernization and construction of fishing vessels is already taking place . 
I must inform Members that the inclusion of productivity in the measurement of capacity is not realistic . 
Frankly we do not know how to measure productivity -- it seems an unacceptable measure in the sense that it cannot be applied . 
I have already talked at length about the measurement of tonnage and power . 
I would just like to add for information that the Commission is about to enter into a contract with the UK Seafood Industry Authority , according to which , as I have said , a group of experts will be given the remit of reviewing the procedures and methods used in Member States to measure tonnage . 
Power , on the other hand , involves somewhat more complex issues . 
The Commission recognizes that it is essential to further harmonize the measurement of power , because this is fundamental for MGP IV . 
The debate is closed . 
We shall now proceed to the vote . 
On paragraph 3 : 
Mr President , if my fellow Members agree , I would like to table an oral amendment to the last line of paragraph 3 . 
It refers to  & lsquo ; an automatic reduction of quotas'  . 
My oral amendment is to remove the word  & lsquo ; automatic'  . 
Are there any objections to the oral amendment proposed by Mr Cunha to take out the word  & lsquo ; automatic'  ? 
Mr Macartney has the floor . 
I am happy to accept that there is an improvement but it does not remove the problem so , no , we have to insist on the roll - call vote against that section please . 
( Parliament adopted the resolution ) 
Congratulations , Mr Cunha . 
This is an important report on an important area for the conservation of fishery resources . 
In spite of its bluntness , the MGP is the most important instrument for achieving consistent conservation of fishery resources . 
At the same time it is important to recognize that the conservation of fishery resources must be seen in the overall context of fisheries policy . 
Conservation of fishery resources must also take account of the actual fishing capacity of national fishing fleets , the need for serious action concerning the threat to stocks of certain species , and the effectiveness of agreements with third countries , that is agreements which the EU signs with countries outside the Community . 
Agreements with third countries are an area where there is every reason for criticism of EU policy . 
As the situation currently stands , the Union does not pay sufficient attention to the need to develop the role of fishing in global food supply and to strengthen the economic capacity of developing countries themselves in this area . Furthermore , EU support for agreements with third countries involves maintaining national fishery capacity for certain Member States at a time when there is a need for substantial restrictions on all European fishing . 
The assessment of MGP III suggests that a fundamental re - examination of the direction of the Common Fisheries Policy is required . 
I wish to welcome very warmly Commissioner Bonino 's assurance that the European Commission does not support the idea of quota sanctions linked to MAGP compliance . 
I am also greatly heartened by the Commissioner 's reiteration of the fundamental importance of the Common Fisheries Policy 's founding principle of relative stability . 
Conservation of fishery resources in the Mediterranean 
The next item is the report ( A4 - 0045 / 98 ) by Mr McMahon , on behalf of the Committee on Fisheries , on the proposal for a Council Regulation amending Regulation ( EC ) No 1626 / 94 laying down certain technical measures for the conservation of fishery resources in the Mediterranean ( COM ( 97 ) 0459 -- C4 - 0510 / 97 - 97 / 0237 ( CNS ) ) . 
Mr McMahon has the floor for six minutes . 
Mr President , I take great pleasure in introducing this report on behalf of the Committee on Fisheries on conservation in the Mediterranean . 
There is a very serious problem in the Mediterranean . It concerns not just bluefin tuna , which is what the report is about . 
The report is about how we work the Community regulation into ICCAT , the International Commission for Conservation of Atlantic Tuna . 
The problem is the other species in the Mediterranean . 
Because drift nets are used in the Mediterranean -- as many as 8 000 whales and dolphins are killed annually by the activities of fishermen from various nations in the Mediterranean area . 
The proposal in front of us goes part of the way towards dealing with this very serious problem for marine life in the Mediterranean . 
The proposal calls for a ban on the use of helicopters and on fishing during the months of June and August , particularly during the spawning season for bluefin tuna . 
There is also the activities of third countries . 
We are very concerned in the Fisheries Committee about the activities of ships from countries such as Guatemala and Honduras , who are using drift nets in the Mediterranean and catching tuna , porpoises , dolphins and whales . 
They are destroying the marine ecocosm within the Mediterranean . 
As regards traditional fishing and the Italian swordfish fleet , we agreed during the debate on the Baldarelli report to phase out the use of drift nets . 
The Commission agreed then , in 1994, to give ECU 100 million to the Italian fishermen as a kind of reconstruction for ending their fishing activity . 
Some 2 700 Italian fishermen were offered compensation . 
I am sorry to tell the House that only 42 have availed themselves of the offer of selling their licences and moving into other activities . 
It is obvious that the current policy of setting a limit of 2.5 kilometres for drift nets is not working . 
It is important to look toward a gradual phasing - out of drift nets in the Mediterranean over a period of time . 
I am very glad to say that the United Kingdom presidency and , in particular , the Minister for Fisheries , Mr Elliott , are very interested in this portfolio . 
Mr Elliott and I have had several in - depth discussions about how it might be progressed . 
He undertook to have it on the agenda at the next Fisheries Council . 
As Parliamentarians we want to conserve and protect commercial fishing . 
We want to safeguard communities which depend on fishing for a livelihood . 
But at the same time we must try to protect the marine ecocosm . 
We must try to protect , safeguard and conserve dolphins , whales and seals . 
If this marine life is destroyed , it will affect the food chain . 
It will mean that future generations will find that not only will there be no dolphins or whales , but there will be no tuna fish and very little fish at all . 
The problem is that we are going to exhaust all the world 's resources . 
As a Parliament , as Europeans , in the European Union , the onus is on us as we enter the new millennium , to take measures so that we can strike a proper balance between the commercial exploitation of fishing , conservation of stocks and conservation of marine life . 
This is what this report is about . 
It is a very restricted report . 
It only deals with measures in the Mediterranean . 
But , as a Parliament , must adopt this as our general principle for the future . 
Mr President , this is a very technical report and it is not necessary to go into a lot of detail because it is just a question of Parliament approving something to allow certain measures to be taken by the Commission which I and my political group wholly endorse . 
As Hugh McMahon , the rapporteur , has pointed out , this is really a conservation measure and this Parliament will want to support anything that the Commission brings forward by way of conservation measures 
Regarding the Mediterranean as such there are one or two important problems there . 
We must recognize the fact that the fish resources in the Mediterranean are maybe not as they should be . 
They are currently being over - exploited , rather as has happened in the North Sea and the Atlantic area . 
Having said that I would just raise with Mr McMahon and perhaps with the Commission the question of Amendment No 1, because it does appear to me that the rapporteur is trying to pay compliments to his own government back in the United Kingdom . 
This is not what should necessarily be happening in a European Parliament report . 
I accept fully that the British Government is in favour and has made it a priority to try and phase out drift nets but the question I would ask of the Commission is whether the Commissioner views the Council 's position as being the same , because there is a great deal of division in the Council of Ministers regarding the phasing out of drift nets which does not necessarily reflect the position of the British Government . 
I would suggest to the rapporteur that Amendment No 1 is trying to be congratulatory of one government in the Council when we should be looking at the Council 's overall position rather than an individual government . 
Mr President , I have come to the conclusion of my remarks but I would just say that we fully support the Commission 's endeavours in this area . 
Mr President , tuna in the Mediterranean is protected by special bans and regulations . 
That shows that the Commission has the administrative means to preserve fish stocks . 
But , as Mrs Bonino says , it is the Member States that are largely responsible for surveillance . 
The means available to the Commission to control the situation include banning overfishing with drift nets , in collaboration with the various national governments . 
This is what Mr McMahon was alluding to . 
And , in this way , it could be believed that modern fishing technology is a threat to fish stocks in all our waters . 
The problem in the Mediterranean is tuna . 
In the Nordic countries , one economic and ecological problem is that of Norwegian salmon . 
The EU should be tackling the fishing problems of the northern regions as well as those in the Mediterranean . 
The Norwegians breed salmon in the estuaries of rivers where there are stocks of natural salmon . 
In this way they are polluting the waters and may be spreading fish diseases , especially into the mouth of the Tenojoki river . 
The dumping price of Norwegian salmon is also forcing fishermen in other countries to make ends meet by overfishing . 
Reports like the one before us today are also needed for our northern waters . 
Mr President , just adopting the ICCAT recommendations on the management of red tuna in the Mediterranean , as proposed by the Commission , is not enough . 
In just three years , catches have doubled , from 20 000 tonnes in 1992 to 40 000 in 1995, and we all know that these official figures are far lower than the true level . 
If this escalation continues , the Mediterranean will soon have no tuna left . 
We are asking the Commission for far more restrictive rules . 
ICCAT should submit a plan for the recovery and protection of red tuna , saying  & lsquo ; No Fishing'  , with no exceptions , for fish under 7 kg , at the same time as abolishing all the current fishing techniques used for young fish . 
We believe that , at this point , the Commission should propose an embargo on tuna imports from the states of Panama , Honduras and Belize , which provide flags of convenience for fishing fleets which thereby escape any rules , as these countries do not belong to ICCAT . 
Unfortunately , in many cases , these flags of convenience conceal European owners , shipping companies and other economic operators . 
It is our responsibility to prevent this rule - bending , this fish piracy , and the continuing and devastating practice of using drift nets , particularly by Italian fleets . The EU also needs a far more strict policy and new restrictive measures . 
However , the report also deserves our support since it highlights other decisions taken at that meeting which the Commission has not as yet incorporated into the EC regulation . 
I am referring to the ban on tuna imports from Honduras and Belize due to the fact that their fleets completely refuse to respect the minimum rules of responsible fishing activity . 
We know , Madam Commissioner , that the written procedure has begun for the study by committee 113, but we fear that this debate may become overly long - winded before reaching the Council . Therefore , since , according to the different parties consulted , this embargo would not contravene GATT or WTO rules , we call on the Commission to help us , as a matter of urgency , to ensure that this committee gives its opinion as soon as possible so that the embargo can be put in place . 
In addition , as you are aware , ICCAT has also recommended a similar embargo on vessels displaying a Panamanian flag , as from 1 January 1998 . 
The Commission is not drawing up any proposal in this respect , on the pretext that neither Japan nor the United States are imposing such an embargo , but they are not exactly setting a good example ! 
The Commission is a member of ICCAT , and the Member States of the European Union wish to fulfill all the recommendations set out by this body . 
Therefore , I call on the Commission once again to provide for these embargo measures , which are of the utmost importance in ensuring that the contracting parties comply with the recommendations laid down by ICCAT . 
Mr President , the number of tuna fished in the last few years has risen dramatically . 
There must be an immediate restriction imposed on tuna fishing if we want to guarantee their survival . 
At international level , we have ICCAT 's recommendations on tuna stocks and measures for their protection in the Mediterranean . 
The problem has not so much been with the measures , but in neglecting them . 
Drift - net fishing is also responsible for an ongoing diaster in the eco - system , for example , with dolphins and seals . 
The Commission 's recommendations echo those of ICCAT , and Parliament must accept them . 
It will , however , be vital for all nations that fish tuna in the regions under surveillance to be committed to the action proposed and for surveillance to continue to be effective . If the restrictions only affect those vessels that fly a Community flag there will be no real change in the situation and more adversity for fishermen . 
The Union , too , must push for results . 
Mr President , Members will probably recall that the Community joined ICCAT last November , and now belongs to the General Fisheries Council for the Mediterranean . 
Under international law , the Community was already required to cooperate with these organizations , but now it has become a member it obviously has to comply promptly with all the management recommendations laid down by these organizations . 
Ladies and gentlemen , the proposal before us today is a step in this direction limited to two recommendations , while the other ICCAT recommendations are already being worked on under the appropriate legislative procedures , and will form part of other legislative proposals that will be submitted to Parliament for the examination . 
For example , I see that the Committee on Fisheries proposes to include in this proposal a ban on transfers from or to ships belonging to non - cooperating countries . 
Frankly , I do not believe that Regulation 1626, which we are dealing with , is the appropriate framework for this type of amendment and proposal , because it relates almost exclusively to technical measures for preserving fish stocks . 
The Commission , however , intends bring forward a Council regulation on the control of unloading and transfers : this proposal is already being prepared and the Commission believes it should provide a more appropriate framework . 
I can say the same about Amendments Nos 3 and 5 . 
On 30 January , the Commission transmitted to the Council a proposal relating to an embargo on imports of tuna from Belize and Honduras . 
So the Commission made this proposal for an embargo back on 30 January , and the proposal is now on the Council 's table . 
With regard to Panama , which involves several slightly more complex legal aspects , the services of the Commission are examining the question and are drawing up an appropriate proposal . 
Finally , two very brief comments on the amendments relating to drift nets . 
We are aware of the situation and of the European Parliament 's position on the Commission 's proposal . 
Drift nets come under the regulation on technical measures , in a broader context and not specifically for the Mediterranean , as we all know . 
Consequently , I do not want to go into the merits of the amendments , but I believe that the amendments relating to drift nets fall outside the legal framework of this proposal , and so the Commission cannot accept them , because drift nets are not just a Mediterranean issue . 
However , as already mentioned , the Council will discuss the issue of drift nets on 24 March , on the basis of a compromise proposed by the presidency . 
Thank you very much , Mrs Bonino . 
The debate is closed . 
We shall now proceed to the vote . 
On Amendment No 1 : 
Mr President , I believe I might be able to accept that amendment , but I think that it should be reworded slightly to say : '  whereas the priorities of the Council should be a phasing out'  . 
You have the floor , Mr McMahon . 
Mr President , as rapporteur I have to defend the committee 's position , but I will leave it to the wisdom of the House to decide what to do . 
I know that Mr Provan spoke on this in the debate and his group actually voted for that amendment in the committee when we made the reference . 
Maybe a reference to the Council might be more felicitous than the UK presidency . 
I will leave it to the House to decide on that , rather than mention one Member State in the Council . 
Mr Medina Ortega has asked for the floor . 
Mr President , as you are a Spanish speaker , if you read the text in Spanish you will see that Mr Provan 's question does not arise because the Spanish text reads :  & lsquo ; having regard to the priorities of the Council with a view to the phasing out of drift nets'  . 
There is no  & lsquo ; is'  or  & lsquo ; should'  . 
I propose that we vote on the Spanish version of the text , doing away with  & lsquo ; of the UK Presidency'  . 
It then reads :  & lsquo ; having regard to the priorities of the Council with a view to phasing out drift nets'  , thereby getting rid of the problem concerning  & lsquo ; is'  or  & lsquo ; should'  . 
That is what we shall do . 
( Parliament adopted the legislative resolution ) 
I would like to thank the rapporteur for doing such a good job on this report . 
The question of conserving fishery resources is of the utmost importance . 
It is therefore important to support the measures the Commission is proposing in relation to tuna . 
I would like to point out , however , that the question of a possible embargo against Honduras , Belize and Panama should be seen in the broader context of conserving global fishery resources . 
Import embargoes against these countries should not be viewed solely as a form of unilateral protection from competition for particular fishermen in the European Union . 
Review of Council Directive 85 / 384 / EEC ( diplomas in architecture ) 
The next item is the report ( A4 - 0079 ) by Mrs Berger , on behalf of the Committee on Legal Affairs and Citizens' Rights , on the report from the Commission containing a review , on the basis of experience , of Council Directive 85 / 384 / EEC of 10 June 1985 pursuant to Article 30 thereof ( COM ( 97 ) 0350 -- C4 - 0487 / 97 ) . 
You have the floor , Mrs Berger . 
Mr President , ladies and gentlemen , the directive on the mutual recognition of diplomas in architecture is probably one of the few EU directives with which all those concerned , almost without exception , are satisfied . 
The professional group concerned , the national authorities responsible and the Commission have all emphasized , in the context of this review , that the directive has been found to work very well in practice . 
I would like to emphasize and support this high degree of satisfaction and note the associated absence of amendments -- the Commission has only proposed two minimal amendments -- even if this is perhaps not the most thankful or prestigious task for a European Parliament rapporteur . 
One of the main reasons that this directive has functioned well in practice is that this sectoral directive , unlike the first general system for recognition of diplomas , provides for automatic recognition , and thus makes it possible to exercise the right of establishment and freedom to provide services quickly and without bureaucracy . 
This important advantage needs to be preserved , and should not be sacrificed on the altar of a misplaced desire for uniformity and simplification . 
I am therefore glad that both the Committee on Legal Affairs and Citizens' Rights and the Committee on Culture , which was asked for its opinion , have opposed the architects' directive being integrated as part of the SLIM initiative into the first general system , which does not have this automatic recognition , and which therefore does not ultimately work so well in practice . 
However , the two European Parliament committees involved failed to agree on another point . 
This was the question of the prescribed minimum duration of study . 
The directive at present stipulates four years' full - time study . 
The Committee on Culture proposed an increase to five years . 
At my recommendation , the Committee on Legal Affairs and Citizens' Rights , which is the lead committee , did not accept this proposal , and I therefore recommend to the plenary that it should reject Amendment No 1 as it stands , since it aims to achieve the same thing . 
I know that in many Member States the average duration of architectural study is already much longer than the prescribed minimum of four years . 
But that has nothing to do with it being impossible to teach and acquire the necessary knowledge in a shorter time . It has much more to do with the universities' equipment , which is often bad , the lack of university lecturers and poor organization of studies . 
We should not legitimize or accept this lamentable state of affairs in the directive on recognition . 
Extension to five years would also automatically deprive graduates of higher colleges of technology of recognition of their diplomas . 
The often excessive length of studies and late entry to the profession are certainly two of the most serious problems faced by architects in Europe today . 
But another problem is that more and more public sector bodies avoid the trouble of a Europe - wide tender exercise , and fall back on the more restricted tendering procedure , which is still allowed under the procurement directives . 
This puts newer architectural practices at a particular disadvantage compared with more established ones , and can also have a negative effect on the quality of architecture in Europe . 
But the solution cannot be the regional restriction of competition , as discussed by some architectural associations . 
Instead , we need to consider , as part of a review of the procurement directives , how tendering exercises can continue to be Europe - wide but made less onerous . 
I would like to close by asking the House to support my report , and apologize because it is possible that I shall have to leave before the vote . 
My train goes at 12 a.m. I then have no other train to Austria for ten hours , so I hope you will understand my predicament . 
If necessary , my colleague Evelyne Gebhardt from the Committee on Legal Affairs will represent me . 
Thank you , Mrs Berger . 
We know perfectly well that we must never miss the train in life , especially to go to a city as beautiful as Vienna . 
So , I hope you have a good journey if you have to leave us before the vote . 
Mrs Baldi , draftsman of the opinion , has the floor for five minutes . 
Mr President , ladies and gentlemen , the architects' directive is giving great cause for concern , owing to the attitude of several Member States as well . 
I would like to report the position of the Committee on Culture , Youth , Education and the Media , which was fairly clear here . 
But firstly , I would like to thank the rapporteur for taking the following points raised by our Committee into account : firstly , the need for the Commission to treat this review of the directive on the mutual recognition of diplomas in architecture as an opportunity to highlight the direct recognition of diplomas by professional bodies and to streamline the bureaucratic formalities ; secondly , the fact that the competent authority in the host country needs to be clearly designated and systematically notified to the Commission ; thirdly , the fact that even the Committee on Legal Affairs and Citizens' Rights is amazed that the Commission can consider integrating architecture into the general framework of Directive 89 / 48 / EEC , as it recognizes that , unlike the general system , Directive 85 / 384 / EEC provides for a specific system of simple benefits more favourable to architects and that the results in terms of architects' mobility , which have been achieved thanks to automatic recognition , could be jeopardized . 
There is no doubt that we are somewhat concerned that the conclusions we believe to be a priority have not been taken into consideration , such as the strengthening of the Advisory Committee , which should not just be a talking shop . 
In fact , thanks to its composition ( three experts per Member State -- one architect , one teacher and one representative of the competent authorities ) and its role in the assessment of diplomas , this committee demonstrates the absolute need for convergence . 
By giving it the power to draw up recommendations and prepare studies on the assessment of new training courses , its remit would therefore be extended beyond consultation as such . 
The stumbling block is the duration of courses . 
We are truly perplexed by what is happening . 
In practice , in 1992 the Advisory Committee stated clearly that courses should ideally last five years , plus two years' practical experience . 
As we are aware , this has been discussed for over 18 years . 
We believe that European professions should provide this type of training , otherwise we will end up with technicians instead of professionals , and , we in the Committee on Culture , Youth , Education and the Media , have emphasized this accordingly . 
Training is very important to us , particularly when the main participants are the professions that enable us to play a role in the rest of the world . 
Perhaps we are forgetting our cultural and architectural heritage , which is of great value , and also that , to have people at the top of their professions , we need to give them adequate training , and that is why , in our opinion , a study course cannot stop after a few years . 
A degree course cannot equip us to practise a profession competitively in a couple of years , if we are to have the benefit of the basic preparation we consider necessary . 
The Committee on Culture , Youth , Education and the Media was very clear on this point . 
We fail to understand why the Committee on Legal Affairs and Citizens' Rights is insisting on a training system more appropriate for another type of profession . 
We are concerned because , if this situation prevails , we will only be talking about technicians and surveyors , while several Member States of the EU , such as Greece , France and Italy , have already increased the length of study to a greater number of years . 
We want to get things right here ; we do not want to fall in line with the position of just one Member State that has quite different needs . 
We therefore think it is essential for profession of architect to be properly recognized and for architects to have a corresponding role within the Union . 
When we talk about mobility , we are talking about the possibility of moving objectives forward , but we are also talking about very clear training standards , based on an ethical code and adequate preparation . 
I am a little surprised , and here I am speaking as an architect , to hear discussion in committee about several specific sectors without any provision for adequate training . 
In the case of town planning and restoration , the main sectors of architecture , the limited number of years proposed by the Committee on Legal Affairs and Citizens' Rights are certainly not enough . 
I beg you to think about this and I ask the Commission to exercise caution when it comes to giving its opinion . 
Mr President , the Committee on Legal Affairs has thought very precisely about what it is doing . 
Ladies and gentlemen , Maria Berger has given a comprehensive report on experience with the 1985 architects' directive , and has said everything that needs to be said about it . 
I do not need to add anything to her thorough work on the matter . 
We all have good reason to approve the report and the conclusions . 
However , I would also like to know why it has taken eight years to get this subject on the agenda . 
The answer is part of a dark chapter in Europe 's history . Our constituents at home are perfectly justified in summing up their feelings in a single sentence -- and they often do -- '  I am fed up with Europe ! 
'  . For them , Europe is full of slackness and ponderous bureaucracy . 
The recognition directive , which is supposed to give architects professional freedom of movement within the Union , is an example of hair - raising slackness and ponderousness which it is hard to top . 
The Council , governments and the Commission have all played their own part in this tragedy . 
Act I of the tragedy of failure : it took eighteen years until the directive was finally adopted in June 1985 . 
During that time , measured by length of study , four generations of architects were deprived of the civil right of professional freedom of movement within Europe . 
At the same time , the European Community outgrew the architects' directive . 
Finally , with the enlargements in 1973 and 1981, four new legal frameworks had to be taken into account in the law , which in the end was ten pages long . 
Act II : instead of the 24 months agreed at the negotiating table , it took ten years to fully implement the directive ! 
Meanwhile , the European Community grew because of German unification and another three new members . 
During this difficult period , it was only thanks to the breakneck working speed of the German federal government that a simple letter from the Commission was answered in just two years ! 
Act III , but not yet the final curtain : instead of 1990 at the latest , the Commission submitted the report on experience some eight years later , with the approval of the Member States . 
Mr President , ladies and gentlemen , I am sure that our citizens totally fail to understand such sloth . 
Act IV , and provisional climax of this appalling play : before we had had a chance to give our views on experience with the old directive , the Commission brought forward an amended version ! They have thus treated the freely and directly elected European Parliament with contempt and trampled on its democratic rights . 
One last word . The principle that the European Union is there for its citizens and not vice versa really needs to be observed better in practice . 
Mr President , ladies and gentlemen , this is one of the directives which aims to guarantee the right of establishment of professional people , and which therefore relates to the citizens' Europe , Europe in practice . The profession we are now discussing , architecture , is certainly a profession that poses difficult problems . 
In fact , in four Member States , architecture is not a regulated profession , and in the others , architectural training is particularly diverse ; finally , some Member States did not request the derogations they were entitled to , in 1985 . 
This applies to Ireland and the Netherlands , in particular , although those countries have a number of particularly long - standing training courses . 
There have also been considerable delays in incorporating the directive into national law , and for all these reasons perhaps , we can see that a very small number of professional people have so far taken advantage of the directive : only 1 500 in eight years . 
As you can see , ladies and gentlemen , that is a very small number . 
The directive must therefore be re - examined in the light of the experience gained and I should like to warmly congratulate Mrs Berger on her excellent report . 
Like the rapporteur , we regret that the Commission did not ask the European Parliament to give an opinion on the amendments , and in that respect , we approve all the rapporteur 's suggestions , particularly those relating to the need to generalize the  'Vlassooulo'  judgment on the automatic recognition of diplomas . 
With regard to those countries which did not apply for derogations , the Commission has been kind enough to tell us that the problem will be solved by means of the proposal for a directive of 2 December , which will amend the general directive . We have taken note , Madam Commissioner , of that commitment . 
Finally , we have reservations about the fact that the Commission envisages including architecture in the general system . 
You see , ladies and gentlemen , we have always considered that such decisions should be taken within the professions themselves , and we are not at all convinced that it is what European architects want . 
Mr President , ladies and gentlemen , whenever we in this House simultaneously talk about the Europe of free movement and the Europe of diversity , it is rather like trying to square the circle . At the very least it is an extremely difficult conundrum to solve , and the solution varies from case to case . 
Achieving these two ideals may simply involve the Europe of the internal market , the Europe of unity , taking the highest cultural achievement , the highest cultural and social state of development of one country as the basis for the common law . 
Then the wealth of Europe would become the common wealth . 
The task of reconciling these ideals becomes insoluble if it is misused for deregulation , as is the case here . 
Nothing has been said about the situation of architecture . 
The demands of the Committee for Culture , Youth , Education and the Media have been ignored . 
It is not a question of training and badly equipped universities , what is at stake is whether we recognize architecture as art , culture and science , or whether we yield to the exploitative pressures of the building and real estate sectors . 
I therefore ask this House to accept the very carefully worked out compromise proposal from our Italian colleagues , because it at least preserves something of the cultural and social ideals of architecture . 
Mr President , I also wish to congratulate the rapporteur , because in her report she has come up with a solution to a problem which the Commission has made for itself . 
The Commission report was originally scheduled for 1990 but , for a variety of reasons , it was delayed until last summer . 
Whatever the reasons for this delay , what is certain is that in its 1997 report the Commission cited it as a reason not to entertain the problems that Ireland had with the 1985 Directive , despite the fact that , as I said , the delay was caused solely by the Commission . 
In 1985 the Irish Government failed to obtain a derogation , as Mrs Fontaine has said , from the strictest provisions in the directive concerning recognition of architects' qualifications . 
This derogation would have applied to experienced , able architects with an established right to practise . 
Other countries , such as the Netherlands , had obtained such a derogation for architects of a similar status . 
The net result has been that a group of perfectly talented Irish architects were discriminated against and their movement in the internal market curtailed . 
The Commission must now recognize that these architects must be treated like their European counterparts and those working in other professions with an established right to practise . 
Competent authorities , such as the Irish Department of Education , have recognized these architects' competencies . 
I wish to congratulate the rapporteur for forcing the Commission to re - examine its position . 
I hope that these architects will now belatedly be given the rights that are theirs . 
Mr President , the directive on mutual recognition of diplomas in architecture is one of the series of regulations essential for completing the common European market . 
The right of establishment and freedom to provide services are a fundamental requirement for a common market , which obviously can only be achieved if the professional qualifications which are gained in one Member State are recognized in the other . 
Through my work in the Committee on Petitions , I repeatedly see petitions from EU citizens demanding recognition of their qualifications . 
I speak here as a member of the Committee on Culture , and we really have considered this very thoroughly . 
It is clear to us all that it will require a great effort on our part if we are to create regulations for mutual recognition of diplomas . 
However , in all our efforts it is important that we do not lose sight of the cultural independence of the individual Member States , and remember that regulations about mutual recognition of diplomas must not lead to uniformity of educational content . 
For instance , in Germany there is , as well as the classical study of architecture , which is pursued at universities , study at  'higher colleges of technology'  . 
In spite of the shorter duration of study , there is no question of the graduates being less qualified . 
In the design of the course , great value is explicitly attached to efficiency and a high level of practicality , and also to cultural aspects . 
The diversity of European culture should be maintained by preserving the cultural sovereignty of the Member States . This also involves ensuring the diversity of educational systems in the EU states . 
We must concentrate above all on achieving comparability of our educational systems . 
If we succeed in achieving this ideal , we will arrive at more useful arrangements for mutual recognition of diplomas , and thus advance along the path to European unity . 
( Applause ) 
Mr President , ladies and gentlemen , I support Mrs Berger 's explanations and congratulate her on her report . 
I would like to add a few brief comments . 
The great benefit of all recognition directives is that they make Europe simpler in practice for the individual -- as we are always demanding -- that they make freedom to set up business anywhere a reality for the first time , and above all that they open up new employment opportunities . 
In this connection , I would like to point out that mutual recognition of educational qualifications in the EU is also the logical consequence of the EU educational programmes , which give financial support to measures to give credit for study in other countries , and I would therefore like to call for considerably increased resources for ERASMUS and ECTS in future . 
Furthermore , we should resist all attempts to undermine the recognition directives , as has happened for instance with teachers , in case after case , for chauvinistic reasons . 
That causes enormous damage to the European ideal in the workplace , and creates a negative image of the EU in the press . 
The architects directive as a whole has proved itself in practice , but if more traditional forms of education combined with long periods of practical experience are to be put on a par with more recent qualifications , then that should be made clear again here . 
Finally , another important point : Mrs Baldi 's demand , which incidentally was against the votes of my party in the Committee on Culture , that the minimum study period should be raised to five years as a condition for mutual recognition , is highly questionable in terms of European policy . I say this because , as has already been mentioned , it would at a stroke wipe out the mobility of thousands of architecture students in higher colleges of technology . 
That would be a big step backwards for European policy , and we here would not want to be held responsible for it . 
The proposal is also unjustified and hasty in itself , because the formal minimum study period alone does not decide the quality of education , but the actual time spent studying , which varies from country to country , and the average number of hours per week during term . 
I do not want to go any further into that , but I would just like to say that Amendment No 1 with the proposal to introduce means of compensating for different periods of study is dubious and should therefore be rejected , please . 
Mr President , the Commission accepts the well - balanced draft resolution submitted by the Committee on Legal Affairs , and I would like to congratulate the rapporteur , Mrs Berger , on her work . 
The Commission believes that the directive has proved valid and deserves its place among the sectoral directives . 
With regard to the delays and timing issues mentioned , I believe that several explanations are given at the beginning of the report ; nevertheless , we share your frustration . 
Consequently , just a few minor amendments are envisaged , leaving the essence of the directive intact . 
The Commission notes , in fact , that the draft resolution allows the substance of the directive to remain unaltered . 
With regard to the future , all the options are open and I believe that , from this point of view , there is room for further thought . 
Having established these premises , it follows that the Commission cannot accept the amendment submitted , because it would call into question the balance on which the directive is based . 
The Commission will consider Parliament 's vote but we note that the Committee on Legal Affairs has , after much thought it would appear , also reached the conclusion that a change in the duration of training is not justified . 
In addition to these brief comments , I can only repeat that the Commission will naturally consider Parliament 's vote but it seems unthinkable to me that it will be given priority . 
Thank you very much , Mrs Bonino . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Mr President , I rejected Paragraph 8 because for I believe that the quality of education has absolute priority . 
Life - long education and continuing education are the basis for successful practice of a profession . 
These qualification - related conditions for entering the profession also reflect the world - wide trend , originating in the USA , of setting a high standard for entry to the professions . 
Mr President , I would like to associate myself entirely with what Mr Rbig has just said , but I would also like to add that I rejected the amendment because I believe that it conflicts with our basic principle of subsidiarity in the European Union , and since that principle has absolute priority as far as I am concerned , I had to reject it . 
Mr Hallam wishes to speak on a point of order . 
Mr President , on a point of order . 
This has been a fascinating debate today which has been very interesting . 
The trouble is that the Friday mornings are the one section of our work as a plenary session which is not televised either to our rooms or for the archives . 
It is time we said that if we take Friday mornings seriously -- and this has been a serious debate today -- then these should be televised as well . 
I would ask you to take this up with the Conference of Presidents . 
Thank you very much , Mr Hallam . 
I will pass on your comments to the Bureau . 
Mr Ford now has the floor . 
Mr President , on a point of order . 
I have a lot of sympathy with Mr Hallam 's intervention , though I have to say that one would conclude that we do not take Friday mornings seriously . 
Yesterday there were over 500 people voting , this morning there are about 60 . 
It would be difficult to argue that Parliament takes Friday seriously , but maybe if we televised it the attitude would change . 
Mr Ford , I must tell you that the Members here do take Friday mornings seriously . 
Mr Habsburg - Lothringen wishes to speak on a point of order . 
Mr President , I must honestly say that it is obviously Mr Ford 's problem whether he takes it seriously or not . 
It is a fact that the discussions on Friday morning mostly do not concern the whole European population , but a certain target group . 
But they are just as important as any other discussion . 
I would therefore like to support emphatically Mr Hallam 's conclusion that it is without doubt time to televise these debates too . 
It is equally important cover the evening sessions better . 
The reports which we receive on the evening sessions are not equivalent to the reports which we receive about the normal day sessions . 
That is also unacceptable . 
I urge you , because I know that you take Friday and all the night sessions very seriously , to take the initiative in the Conference of Presidents , and to ensure that these are treated equally . 
Mr President , I wanted to speak on the same point , and I my point is this : for over eighteen years -- since the first European election -- evening sessions and Friday sessions were reported by our information services in the same way as all other sessions . 
For some time now , reporting has been systematically cut back . 
It would be good to report on precisely the occasions when fewer reporters tend to be present , and for our information services to take appropriate action to compensate for this . 
We should attach the greatest value to the absolute principle of equal status for all debates in this House , whenever they take place . 
Mr President , I would like to bring your attention to another problem on a point of order . 
I did not ask to speak this morning when the minutes were approved , because yesterday 's session seemed to me to be correctly recorded . 
We voted yesterday on the Fontaine report , by roll - call vote en bloc on ten proposals from the Committee on Legal Affairs and Citizens' Rights . 
The minutes correctly mention multiple roll - call votes . 
Since then , I have had the opportunity to see the results of the roll - call votes , where this block of ten is listed as a single roll - call vote . 
Given the decisions of the Conference of Presidents , in my opinion there is a need to clarify whether the vote yesterday counts as ten roll - call votes or one . 
In my opinion , the former is the case . 
Thank you , Mr Wieland . 
I have noted your observation and I will ask the Bureau to give it some consideration . 
Adjournment of the session 
Ladies and gentlemen , we are now reaching the end of our work . 
I would like to remind you that the Minutes of this part - session will be presented to Parliament for adoption at the beginning of the next session . 
If there are no objections , we will begin without delay to forward the resolutions which have just been adopted to their respective destinations . 
Ladies and gentlemen , once again I have the pleasant task , as I do every Friday before putting out the lights , of thanking Parliament 's services for their cooperation . 
As you all know , ladies and gentlemen , without these services it would be impossible for us to carry out our work . But allow me this week to single out in particular the excellent work of those who draw up the Verbatim Record of the part - sessions , because I have had a chance to see in person the diligence and exacting attention they devote to their work . 
This morning , at the beginning of the sitting , a Member , by virtue of a very broad interpretation of Rule 126 -- as is often the case -- made a complimentary speech about Mrs Fontaine . 
Ladies and gentlemen , I believe many of us -- including myself -- are envious of Mrs Fontaine 's good will as well as of her abilities . But allow me to use a broad interpretation of Rule 19 to thank all of you . 
Friday mornings are fruitful , calm , serene and positive days of work . Therefore , allow me to say that , in my opinion , you , ladies and gentlemen , are the best Members of this House . 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.00 noon ) 
