Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , on page 6 of yesterday 's Minutes it says that I asked to make a personal statement . 
What I said then , Madam President , was proven again by something that happened yesterday . On Dutch television , in the programme Nova , Mrs Van Dijk again did precisely what I reproached the Greens for yesterday , in other words , she misrepresented the situation for electoral purposes . 
She maintained on television that I am against any change in the current statutory arrangements for Members . 
Everyone in this House knows that I have said very clearly time after time , orally and in writing , and in reports by the Committee on the Rules of Procedure , that I am of the opinion that the same statute must apply to all Members and that there must be no discrimination on grounds of nationality because that is against Article 6 of the Treaty . 
At the present time , Madam President , Italians in this House earn five times more than Spaniards . 
That is a disgrace ! 
That is discrimination on grounds of nationality . 
We are deemed to perform the same work and should therefore receive the same emoluments . Once there is a statute based on equality , Madam President , the rules for travel and subsistence expenses can also be changed . 
I demand that the Greens withdraw their accusation that I am against change . I am in favour of it . 
Madam President , we expect proposals from the Bureau as soon as possible on a single statute . 
I have one final remark , Madam President . Why is there not a service in Brussels which can make reports of sittings available the next day , as in Strasbourg ? 
It is an odd situation . No , those are the Minutes , Mr Martens . 
I am talking about the Verbatim Report , the so - called  & lsquo ; Rainbow'  , in all the various languages . 
But Mr Martens , he is hardly here , he does not know all about it yet . Madam President , I hope that Brussels will be treated in the same way as Strasbourg and that there will also be a service here that can handle the Verbatim Report of Proceedings . 
Thank you , Mr Wijsenbeek . 
We shall take note of that . 
( The Minutes were approved ) 
Cohesion Fund -- Structural Funds -- Island regions 
The next item is the joint debate on the following reports : 
A4 - 0159 / 98 by Mr Arias Caete , on behalf of the Committee on Regional Policy , on the Commission 's Annual Report on the Cohesion Fund for 1996 ( COM ( 97 ) 0302 -- C4 - 0482 / 97 ) ; - A4 - 0160 / 98 by Mrs Kla , on behalf of the Committee on Regional Policy , on the Eighth Annual Report on the Structural Funds for 1996 ( COM ( 97 ) 0526 -- C4 - 0582 / 97 ) ; - A4 - 0118 / 98 by Mr Viola , on behalf of the Committee on Regional Policy , on the problems of island regions in the European Union . 
Madam President , Madam Commissioner , ladies and gentlemen , Article 130a of the Treaty contains a fundamental provision of Community law . 
It establishes that the Community shall develop and pursue actions to strengthen economic and social cohesion , in order to promote its own harmonious development . The article adds that the Community shall aim in particular to reduce disparities between the levels of development of the various regions , and help the least favoured regions , including rural areas , to catch up . 
Of all Community regional development policies , the Cohesion Fund is one of the main instruments of that policy , since its essential aim is to help combat the current disparities within the European Union . The four countries which receive aid from this Fund are still the most affected by such disparities , as was clearly shown in the Commission 's first three - yearly report on cohesion . 
The report before us at the moment reflects the fact that although a lot of progress has been made in the Cohesion Fund 's two sectors of activity -- transport and environment -- the disparities we are talking about are a long way from being resolved . So it is vitally important for the Fund to continue to function within the four beneficiary countries . 
However , it must be stressed that these countries have obligations , not just to make a real effort to ensure that actions implemented at the expense of the Cohesion Fund are really effective , but also to make sure there is a proper balance between actions in the two sectors of the Fund . As the report says , there are imbalances in some of these Member States as regards the funding of projects in certain fields . 
Specifically , in the transport sector , we must underline our concern at the fact that road projects are still being given priority , when curiously enough these are the least environmentally friendly compared with other means of transport , such as railways . 
This can end up being somewhat contradictory , when we remember that the environment is the other sector which receives aid from the Cohesion Fund , and the most environmentally friendly projects should therefore be given priority . 
From a strictly financial point of view , the 1996 results are highly satisfactory because the budgetary implementation reached 100  % of commitment appropriations and 97.5  % of payment appropriations . 
Also , progress is being made towards achieving a balance between the intervention sectors . 
The special attention being paid to the ultra - peripheral regions is very positive , Madam Commissioner , because as we know , those are the regions which tend to have the biggest problems , especially where communications are concerned . 
In analysing the importance of the Cohesion Fund as a financial instrument designed to achieve economic and social cohesion , we should once more underline the difference between nominal convergence , which some of the Member States benefiting from this Fund have managed to attain , and real convergence , which is still a long way from being achieved in those countries . It is that real convergence which is the main objective of the Cohesion Fund . 
Some amendments to the report confuse real convergence and nominal convergence . As I see it , to say that those Member States which have reached the third stage of Economic and Monetary Union should be excluded from the Cohesion Fund , despite fulfilling the requirement of having a GNP less than 90  % of the Community average , would be to reward those which failed in their obligations and to punish those which , despite being disadvantaged in relation to Community GNP , have made real efforts to reduce disparities and comply with the established criteria -- and to continue to do so -- not just in the convergence plans but also in the stability plans . 
Without compromising that view , I shall present the House with an oral amendment to paragraph 14 of my report , designed to ensure that it is fully consistent with the approach taken in Mr Izquierdo Collado 's report , in view of the compromise amendments established by Mr Berend , so that we can preserve the consensus achieved in the Izquierdo Collado report . 
We should also welcome the jobs this Fund creates , directly or indirectly , in the beneficiary Member States . 
That is an aspect which should be encouraged , because although job creation is not the main objective of the Cohesion Fund , it needs to be taken into account , and priority should be given to measures which can create lasting jobs . That is all the more true at a time when the European Union has to strengthen this policy , in the context of the Treaty of Amsterdam which is waiting in the wings . 
To conclude , ladies and gentlemen , I should like to point out that the Cohesion Fund has shown itself to be an essential instrument for achieving a large , balanced European Union without disparities . 
So it is a valid model to inspire the future instrument of pre - accession , which can model itself on this Fund and help to ensure that enlargement is a complete success . 
Madam President , Madam Commissioner , ladies and gentlemen , the Commission 's report on the Structural Funds for 1996, as forwarded to Parliament , is a very comprehensive and yet a very topical document , and for that we wish to express our thanks to the Commission . 
We are adopting a position on this report today because we want the experiences of 1996 to be a lesson for the years to come . 
Our gaze is already focusing on the challenges which lie ahead , on the reform of the Structural Funds and on the enlargement of the Union . 
A number of problems from previous years still beset us and these have already been discussed in previous years by Parliament 's rapporteurs . Nevertheless , I have decided to include these points again in my report , for as the saying goes ,  & lsquo ; constant dropping wears the stone'  . 
I hope the Commission may forgive me , but I hope that by adopting such an approach these problems might be overcome . 
With the conclusion of 1996 we reached the midway point in the current programming period . 
The two preceding years recorded less than satisfactory results in respect of the take - up of funds . 
However , 1996 shows that the backlog in programme planning now seems to have been overcome . 
This means that 1996 was really the first effective year of implementation . 
We note with satisfaction that the take - up of appropriations from the Structural Funds for 1996 amounts to 98  % of available commitments and 95  % of available payments . 
This constitutes a considerable improvement . 
It has to be admitted , however , that these payments only give a limited picture of actual implementation in the field . 
We therefore call on the Member States to respect the three - month deadline for transferring funds to final beneficiaries . 
We ask the Commission to provide data on the transmission of funds to beneficiaries in its next annual report . 
Only in this way can we monitor the flow of funds from the Commission to final beneficiaries . 
The rate of take - up for Community initiatives and transitional and innovative measures still gives cause for concern , however . This category accounts for 70  % of the total funding not taken up . 
According to provisional figures , implementation of Community initiatives in 1997 also failed to register the hoped - for improvement . 
Reprogramming and transfers of appropriations have therefore become necessary and I would request that Parliament be informed of these developments as early and as fully as possible and that our opinion be duly taken into account . 
This applies particularly in the event of problems arising from the exhaustion of funds at the end of the programme planning period . 
The activities of the European Investment Bank and the European Investment Fund will considerably strengthen the impact of the Structural Funds . 
Greater use should be made of these facilities in future years . 
But we also need to have verification of the European Investment Fund by the Court of Auditors . 
We must continue to underline the importance of having a structural policy which is compatible with other Community policies . 
While the implementation of the partnership principle has improved over the years , this continues to be episodic and sporadic , particularly with regard to the involvement of economic and social partners at regional and local level . 
The Commission 's thoughts on new forms of partnership and strengthening of the principle and anchoring it more effectively are of significance in that the imminent Structural Fund reform will in all likelihood make partnership an important issue . 
Anchoring partnership more powerfully in the new regulations should mean defining realistically and accurately the scope , allocation of roles and function of partnership . 
Monitoring , evaluation and checks are of fundamental importance for the successful achievement of these aims . 
However , this sector has now assumed enormous complexity in its criteria and procedures . 
The forthcoming reform of the Structural Funds must include an appropriate simplification of the evaluation system . 
There has been an increase in the number of financial irregularities . 
More effective controls and closer cooperation between the Commission and the Member States are certainly exposing more cases of this kind . 
However , I believe that an increase in fraudulent activity has also played its part in the rise in recorded cases . 
The additionality of resources should continue to enjoy priority . 
Nonetheless , verification of the observance of this principle is not being carried out satisfactorily . 
The Commission has proposed additionality as one of the criteria for a 10  % reserve . 
Yet the difficulties with verification , which are still being encountered , are anything but encouraging . 
In this respect I ask myself how a criterion which has been verified as inadequate can be considered as an additional key for apportionment . 
I would therefore ask the Commission to think again about this project . 
In conclusion I would like to express my thanks to all those who have provided help and support in the drafting of this report . 
I hope that it will play a part in our continuing efforts to promote an ever closer European Union through the Structural Funds . 
Madam President , ladies and gentlemen , Madam Commissioner , a year ago the Council decided to modify the Treaty on European Union inserting an important clarification into Article 130a , at the heart of the cohesion policy . 
The island regions , which are for obvious geographical reasons far from continental Europe and its internal market , were added to the list of the European Union 's least favoured regions -- regions therefore in need of special , focused help -- because of a series of extra costs which nature imposes upon them . 
Finally the European Union acknowledged , on that happy occasion , what it had already acknowledged for other regions , such as the ultra - peripheral regions or the regions of the far north : the right to be treated and considered differently , an exception to the principle of uniformity of which it is often a victim . It acknowledged something that even the Court of Justice had ruled some time ago , that discrimination consists in treating different situations in an identical way . 
A year ago , the Council gave us a huge container to fill with ideas and constructive proposals , a container whose legal basis is the new text of Article 158 of the Treaty of Amsterdam and Declaration No 30 which is attached . 
The sides of this container are the common policies : agriculture , cohesion , fishing , energy and so on , but unfortunately it has a rather heavy lid which is delaying the implementation of the Treaty 's provisions . 
This lid is represented by the Commission , which up to now has closed the door on the ideas of Parliament and its Committee on Regional Policy . 
I hope that as from today it changes course . 
I do not want this House to open the controversy on the linguistic translation of Article 158 -- the Committee on Regional Policy did not concern itself with this problem -- and I leave that task to whoever is competent in this Parliament and possibly the Court of Justice . 
I would rather discuss giving concrete expression to Article 158 . 
In fact , I am fully convinced of the correctness of the Italian translation , but I am not so convinced of the Commission 's will to carry it through . 
If it is true , as it is true , for example , that Community regulations must comply with their primary legal source -- that is , the Treaty - , I do not understand why the proposals for regulations on the reform of the Structural Funds , presented by the Commission on 18 March , do not refer to any insertion of that aspect of insularity which concerns 14 million European citizens . 
In fact , what is required is to apply the principle of equal opportunities to the island regions , through measures of positive discrimination which , in the last analysis , can compensate for the clear disparities in starting points , in agreement with the principle of economic and social cohesion which is at the basis of the construction of Europe . 
In my report I describe an integrated policy for the island regions , coordination managed by an  'Interservice Group'  within the General Secretariat , inclusion in the new Interreg of a specific chapter for inter - island cooperation , a criterion for eligibility for the Structural Funds concerning the insular geo - economic factor , and an intermediate island tax zone between the continental and ultra - peripheral zones which already exist , allowing the island regions to compete on equal terms with all the other continental regions , if accompanied by valid financial incentive measures . 
In today 's vote Parliament wishes to express its own conviction that the Union must make important and innovative decisions . 
These decisions will only be the product of Amsterdam if they go in the direction stated in the declaration attached to the Treaty , which recognizes the need for Community legislation to take into account the disadvantages imposed by the island handicap , with a view to adopting specific measures -- if justified -- in favour of these regions with the ultimate aim of integrating them more in the common market on equal terms . 
There are three key expressions . Firstly  & lsquo ; justified measures'  could dismiss the doubts of those who fear a blind horizontal policy , indifferent to the diversities which exist between one island region and another and therefore for some are unjustified . 
Secondly , as regards  & lsquo ; equal terms'  , if consequential logic exists , this leads to the admission of the existence of the basic unequal conditions which the island regions are subject to . Finally , the third concerns  & lsquo ; integration and the internal market'  , a market which the island regions cannot yet fully exploit and from which at times they only suffer losses , caused by the unfair competition which nature imposes upon them . 
It is the Amsterdam Treaty which uses these expressions , not an islander like the rapporteur , who nonetheless obviously fully recognizes himself in this Treaty . 
Therefore , I ask for a correct ratification by the national governments , acceptance by the European Commission and speedy implementation , starting with the reform of the Structural Funds , competition policy and the common agricultural policy . 
The call from this House is not to isolate the islands , not to create a vacuum around lands which are the historical memory of our continent , but to enforce , in the final instance , the rights that the Treaty recognizes are ours . 
Madam President , ladies and gentlemen , the Committee on the Environment , Public Health and Consumer Protection had no hesitation in presenting its opinion on such an important question as the social unfairness and lack of ecological sustainability suffered by the islands of the European Union . 
Islands -- basically those with a population of 100 000 or less -- suffer reduced competitiveness and offer fewer opportunities to their people and their industries . 
They end up being dependent on the dangerous monoculture of tourism . The small islands of an archipelago lack infrastructure and depend on imports for basic resources , energy , water , waste management and so on . 
In the summer , when their population increases three - or five - fold because of tourism , the scarce natural resources run out . The resulting ecological problems are sometimes beyond repair , as with waste for example . 
This means that sustainable development , one of the Union 's main priorities , becomes mere fiction . 
Another serious inequality suffered by the small islands of an archipelago , such as Minorca , Ibiza or Formentera , is that they lack specialist medical facilities , to provide radiotherapy or adequate treatment for heart conditions and rheumatism , for example . 
So their inhabitants suffer a dual insularity , a double discrimination , since these conditions can only be treated on the larger islands . That means they have to travel , which adds even more suffering . 
Could anything be more unfair than that , Madam President ? 
I conclude , Madam President , with a request on behalf of my committee that small islands , where health and education suffer particularly , should be granted compensatory legal measures such as the provision of financial instruments , the application of incentives and fiscal exemptions and the inclusion of small island regions in Objective 1 until a specific programme can be prepared for them . 
In any case , small islands with a population of less than 100 000 should be treated as ultra - peripheral regions . 
That , Madam President , is something the Commission and the Council should think about . 
Madam President , I would like to thank Mrs Kla for her excellent report and to say that the financial instrument for fisheries guidance , the FIFG , only represents about 1.5 to 2  % of the Structural Funds . 
Considering the importance of the fishing industry to the poorest and most peripheral regions of the Union , that is a lot less than adequate to meet its task . 
70  % of this money goes to Priority 1 regions which means that the remainder , going to Objective 5a and Objective 6, is a relatively small amount of money . 
In 1995 the position of this instrument was in marked contrast to the rest of the Structural Funds in that commitments reached 100  % but in 1996 the position was reversed with only 75  % of commitments , giving it at face value a much worse performance than the regional , social and agricultural structural fund . 
We do not have a clear explanation by the Commission of the position in the various regions but the Court of Auditors' report draws attention to the situation in greater detail . 
It seems that some Member States just do not take the fund seriously and I suspect it is because it is too small to meet any serious purpose . 
PESCA is a Community initiative designed to reduce the negative impact of restructuring the industry . 
The amount of money is about ECU 40m per year . 
The Commission report does not make clear the exact position in 1996 . 
For the total programme up to 1996, 71  % had been committed and 14  % payments made . 
The Court of Auditors tells us that in 1996 91  % of the PESCA Fund had been committed and 43  % in payments . 
In relation to the PESCA Fund , I should just like to say that its purpose could be met more adequately in the general provisions of regional policy . 
It is too small , the general public is confused about its purpose and this makes it more difficult to administer . 
I do not agree with so much emphasis on the idea of additionality . 
Surely , within the framework of EMU , we should have a more balanced public spending programme in each Member State . 
The question of additionality in some cases could put pressure on Member States to overspend . 
Madam President , first of all I have a few comments regarding the Committee on Employment and Social Affairs . 
To begin with , 1996 marks a turning point in the use of Structural Fund appropriations since , for the first time , we have recorded a very active year and this reveals a distinct improvement in the use of appropriations for commitments and payments , as compared with the last two years . 
This , then , is a good year in which to prepare for the reform of the Structural Funds in the framework of Agenda 2000 . 
As draftsman , I would like to make a few remarks concerning the European Social Fund that are wholly encouraging and I would like to say that , with respect to both commitments and payments , we have been able to use up all the appropriations detailed in the budget for the first time . 
Nevertheless , in spite of everything , we need to qualify this asset , due to the fact that Objective 4 has proved difficult to apply on the ground and that take - up rates for Community initiatives remain inadequate . 
By way of example , we may cite the case of the ADAPT initiative , which does not square up fully with the expectations mentioned above , especially with regard to the participation of small and medium - sized enterprises . 
Now we know that there are those in Europe who are , first and foremost , job creators ; but , nowadays , we must take account of the competition we face from the United States and we must therefore devote particular attention to such participation . 
These few comments echo the initial proposals for reforming the ESF , whereby future interventions would be combined under a single objective , designed to specifically support the European jobs strategy . 
Finally , I would like to note that the matter of partnership and its operation in practice is openly raised in this eighth report and it forces us to rethink the question of the composition and role of the monitoring committees by linking the place of social partners in a different way , especially bodies that work in the social field , in order to enhance their participation when this forthcoming reform is introduced . 
Madam President , these are the views of the Committee on Employment and Social Affairs . 
Madam President , Madam Commissioner , we in the Committee on the Environment consider that many of the Commission 's commitment appropriations have been honoured , that payment appropriations have been advanced almost in full and that the balance between assistance for transport and for the environment has been maintained . 
However , we have a number of comments and one question which we would like to put to the Commissioner . 
First , as regards the payment appropriations for transport , clearly , all environmentally friendly modes of transport -- railways , ports etcetera -- have , shall we say , suffered an injustice in all the Member States , while tremendous importance has been attached to motorways , and we cannot agree with this . 
Secondly , we note that in terms of payment appropriations for the environment , tremendous importance has been attached to water supply and sewage systems , which is not of course a bad thing per se . 
However , we remain somewhat dissatisfied as regards the protection of nature and requirements under programmes such as NATURA 2000 . 
Thirdly , the evaluation of work under Directive 85 / 337 and work of a more general nature is unsatisfactory . 
Environmental impact studies are carried out merely as a formality and the Commission fails , I think , to get to the heart of the matter . 
What do these studies say ? 
Have these studies been adhered to ? 
And so on . 
Fourthly , we still attach great importance , Madam Commissioner , to the involvement of local authorities and non - governmental organizations in the drafting of studies and in the implementation of work . 
No progress has been made on this point and I think that progress here is needed . 
I would like to finish by putting a question to the Commissioner : we would like you to tell us , Madam Commissioner , if the Commission has carried out or is able to carry out a more general overall evaluation of investments and assistance through the Cohesion Fund , if the objectives of cohesion have been achieved , if environmental protection has improved etcetera , if possible , for each country . 
That would enable us to make a more general appraisal . 
Madam President , we have two very important reports before us today . 
The first , the report by Mrs Kla , reviews the implementation of the Structural Funds in 1996 . 
The second , by Mr Arias Caete , reviews the Cohesion Fund in 1996 . 
It is important that this Parliament takes its scrutiny and monitoring roles seriously as regard structural fund applications . 
It is only by looking backwards and correcting the mistakes of the past , that we can plan for the future , for more effective and targeted use of the EU structural fund resources . 
Today 's debate is particularly relevant following on from yesterday 's presentation by the British presidency of the forthcoming agenda items on the Cardiff summit where Member States will be asked to bring forward their employment action plans . 
They will be asked to address themselves to creating an effective and competitive EU economy where SMEs flourish and there is no place for red tape . 
It is precisely at this point that we should emphasize the role which the European Parliament and the structural and cohesion policies play in combating unemployment , protecting the environment , advancing equal opportunities and building a People 's Europe while closing the gap between poorer and wealthier regions . 
Madam President , there is a lot of money at stake in the reports presented by Mr Arias Caete , Mrs Kla and Mr Viola , and indeed in the countless other reports which we have been working on for months in the Committee on Regional Policy . This money is being redistributed from the pockets of citizens who live in the better - off countries -- and I am deliberately not referring to the net contributors -- to fund projects in the less wealthy and structurally underdeveloped Member States . 
When organizing this redistribution we need to observe a few basic principles , which being few are all the more important for it . 
The first is that the purpose of European cohesion , namely the support of the weaker , must be beyond dispute . 
This means genuine solidarity , which is one of the fundamental principles of our Community . 
The second is that we must be very careful about how we handle money from the Cohesion Fund . 
Parliament takes its role as a monitor here very seriously indeed and calls on the Member States to do likewise . 
The third is that European solidarity is indivisible . This means that it is not something to be called upon just by a few , or even monopolized . 
We have to retain our solidarity with the southern European nations , while the applicant countries of central and eastern Europe also need our solid support , for this is in all our interests . 
Fourthly , we should not demand too much of the contributors . 
At a time when unemployment figures are high , even in the wealthier Member States , and budget funds low , these arrangements have to be handled very carefully . 
In this connection I would particularly warn against excessive demands , for these will inevitably produce a backlash . 
Madam President , Madam Commissioner , the subjects of our debate are important for regional policy : Mrs Kla' report on the Structural Funds and Mr Arias Caete 's report on the Cohesion Fund , both for 1996 . 
I should like to repeat that when we talk about these aspects of regional policy and cohesion funds , we are talking about 34  % of the EU 's budget . 
I shall limit myself to saying that I think the Arias Caete report is positive , as regards its subject , that is , the funds for 1996 . 
I shall not consider the future of the Structural Funds , which we shall be talking about in future part - sessions of this Parliament . 
As regards Mr Viola 's report , I would like to say that I think it is very important to pay attention to the problems experienced by islands . 
The Treaty of Amsterdam now mentions the structural disadvantages of islands , especially with respect to water supplies , energy , education , health and transport . 
Regional policy should take islands' problems into consideration . 
In that sense , the Commission should allow special transport aid to make up for the disadvantages suffered by people who live on islands , especially the smaller islands . 
The Member States should also take the principle of insularity into account in their fiscal measures . 
Otherwise , if people living on islands continue to suffer these disadvantages because of their special situation it will be impossible to have a Europe which is the same for all its citizens . 
As Mr Viola said , I think this report is about implementing the provisions of the Treaty of Amsterdam in relation to island status . 
To bring Europe closer to island - dwelling citizens will mean bringing Europe closer to all the citizens of the Union too . 
Madam President , ladies and gentlemen , the importance of our debate might be viewed as insular , it is certainly one that stands on its own . 
I am personally aware of the expressions of interest that the various political groups in our House have shown in the report by our colleague Mr Viola , to whom I extend my warm and sincere congratulations , not only for the excellent work he has done but also for the spirit of unity he has imbued , in close cooperation , amongst all European partners of island origin . 
The report submitted to you seeks to show that we must not allow the Union to disintegrate at the periphery . 
Yet this is the risk run by island regions , given the socio - economic factors that define those areas . 
Up until now , only island regions on the outer periphery have elicited a general and natural concern on the part of the European Union with regard to their problems , in recognition of the handicap they face due to their remoteness . 
Other regions have benefited from Community interventions when delays in development so obviously justified the allocation of major Structural Funds . 
In fact , and this is the main point of our debate , these regions have never been perceived strictly and specifically in terms of their insularity . 
A changes in the Community approach to the problems in those regions has been slow . 
I should remind you that by virtue of the concentration principle and in applying rigid , technical guidelines , the Commission plans to exclude islands such as Sardinia and Corsica from the new Objective 1 . 
We must note how few island regions in Europe will be regarded from 1999 as regions in which development is slow and which therefore require special structural aid . 
There is obviously a paradox between the political will of the European Union , reflected in an amendment to the Maastricht Treaty , leading to a genuine institutional recognition of island regions in the new Amsterdam Treaty and an approach which consists in depriving those regions of the resources they require for development at the earliest opportunity and incorporating them in a European area earmarked for expansion . 
How are we to conceive of Community regional planning from an exclusively continental standpoint ? 
Island regions , which suffer from a variety of handicaps on the economic , social and human fronts , due to trading difficulties , need us to examine different approaches of a suitable nature within the context of a genuine integrated policy . 
Their future depends on it , as does economic and social cohesion , which is a highly cherished principle in the European Union . 
I would like to stress , on this occasion , the fundamental importance , in my view , of multilateral cooperation between island regions . 
In conclusion , I believe that island regions clearly illustrate the challenge posed for Europe as a whole , which is to move towards a stronger Community , which is developed more harmoniously and which has greater solidarity . 
Over and above the legal and economic aspects , this is a political imperative which I invite you to share and support . 
Madam President , Madam Commissioner , ladies and gentlemen , in this joint debate I should like to emphasize further -- as the Viola report does -- the need to take the problems of the island regions into account and to adapt Community policies to their particular characteristics with more flexibility . 
However , we must be careful to distinguish island regions from ultra - peripheral islands and regions , as indeed the Treaty revised in Amsterdam very properly does . 
I should also like to associate myself more closely with the conclusions of the Kla report on Structural Funds in 1996, which makes it clear that the budget has been better implemented generally , achieving around 98  % of its commitments , but which also calls for more and better information on the proper application of the principle of additionality by some Member States . 
For that reason I am obliged to concentrate the House 's attention on the Arias Caete report on the Cohesion Fund for 1996 . 
I do not so much to the rapporteur 's proposals , which I think deserve universal acceptance , although I do not agree with the way in which the question of conditionality is approached at times here , but more especially because of the present political importance of four of the amendments proposed by our German colleague in the PPE . 
To propose , as the Member does , that the European Parliament should consider limiting the benefits of the future Cohesion Fund to those Member States which at present are parties to the cohesion agreement but have not joined the euro , that is to say to try to exclude Spain , Ireland and Portugal from the Cohesion Fund in future , is not only an attempt to subvert the legal basis of the Treaty itself , but confirms that in this House there are Members for whom economic and social cohesion are mere figures of rhetoric which must bow to the reigning financial and monetarist interests . 
I sincerely hope this House will reject any such amendments clearly and by a large majority . 
The very fact that they have been proposed , however , is a politically unacceptable act which goes against the purposes of solidarity and should therefore be roundly condemned . 
If by chance the amendments were to be approved , which of course I do not believe they will , we should have reason to wonder where this European Union of ours is going and what has become of the concepts of cohesion and solidarity between its peoples and its Member States . 
Madam President , ladies and gentlemen , equal living standards for all will not just be achieved by reducing everything to the same level . 
We have learned from the reports on both the Cohesion Fund and the Structural Funds that while a great deal of money has been paid out , we are still failing to promote sustainable development in the regions in spite of the level of aid being applied ; in fact , quite the reverse , for the balance is showing a deficit . 
We now have rising unemployment , the destruction of ecosystems -- which for centuries have sustained all our economic activity -- and the centralization of market systems which are destroying economic relations at regional level . 
It is a matter of great urgency that both the Commission and the Member States should now effectively comply with the requirement contained in the Structural Fund regulation for the sustainable development of the regions . 
We need to remedy this situation now and not wait until the year 2000 . 
This means that the Commission should not just be filling up its filing cabinets with its latest proposals on job creation , the environment and local employment initiatives , but should be calling for the effective implementation of these measures for the efficient use of European funds in the Member States . 
The call for the continuance of the Cohesion Fund cannot be met unless there is a radical change in the way the Fund is managed . We need support for local development structures , the participation of local people , communities and initiatives , the promotion of biodiversity and the protection of the green network Natura 2000 . 
Every day we read that EU funding is helping to destroy the unique treasures of Europe 's natural and cultural landscape ; this is not only a disgrace , it is a scandal , particularly as it is taking place under the nose of the Commission which , in spite of everything , is doing nothing about it . 
This money must be immediately reclaimed by the Commission . 
It is now time to stop turning a blind eye to what is going on . 
Sustainable development should mean preserving local potential , not participating in its permanent destruction . 
Madam President , I would like to make one or two points about islands in particular and also about the significance of the debates we are having on Mr Viola 's excellent report for Agenda 2000 . 
This is the background to the discussion . 
As we move towards the end of this year and into next year we will have some very important decisions to take . 
They are all about making Europe more acceptable to the citizens , whether they live in the remote islands or the larger islands and whatever their location . 
If you look round Europe you can see Scotland with its hundred islands , you can go through the land Archipelago between Finland and Sweden and you will see one island after another . 
You can go to the larger islands such as Sardinia . 
Each has its own different problems : each is particular . 
The map of each island is engraved in the minds of those who live on that particular island . 
It would be tempting to say that they do not have common problems but I believe they do . 
The common problems are those of remoteness and transport disadvantage . 
In many cases this is compounded by smallness of size . 
A small island cannot achieve the economies of scale which would allow the prosperity which Europe hopes will spread right across the territory . 
So a special compensation has to be built in for island living , for the extra costs of administration , health care and so on . These are important items to build into our Agenda 2000 discussions . 
I would argue that it is important , if we accept that there are particular problems for islands , that these should not necessarily be measured by vast areas crudely lumped together and measured for unemployment or percentages of GDP . 
If we could be a bit more sophisticated I believe we have a chance of making a success of the imminent discussions . 
To sum up , I believe that the euro project is going to provide the integration for Europe . 
We now need to provide the compensation for the disadvantaged regions . 
Madam President , I congratulate the rapporteurs on their reports . 
I am extremely pleased that in the area of cohesion funding , in particular structural funding , there has been an improvement in the take - up of funds . 
To most people a shortfall in take - up represents problems with bureaucracy in their area , rather than a lack of applications for funding . 
It is therefore pleasing that this old problem seems to be in the process of being resolved . 
I fully support Mrs Kla in her view that the annual report should include information on the transmission of funds to final beneficiaries . 
When so much of European Union funds are involved , it is important that we see where it goes and how it is spent . 
As a member of Parliament 's Regional Affairs Committee , I am always encouraged by the emphasis which the committee , under the chairmanship of Mr Caete , places on the partnership principle . 
This is generally accepted as the way forward for the distribution of European Union funding for its programmes . 
It is therefore essential that it is properly implemented in all Member States . 
Failure to develop it fully will amount to a failure in the way in which we spend money on the ground . 
I want to see the fullest possible involvement of local economic and social partners , including locally elected political representatives . 
It is by this means that the general public will be able to identify with the European Union and the work in their constituencies . 
Although the Eighth Annual Report specifically deals with 1996 and the current programming period , it is inevitable that we look at it in the context of the future for structural funding in general . 
It would also be remiss of me not to take this opportunity to say to the Commission that , as we move towards the reform and Agenda 2000 in 1999, the rigid criterion of 75  % of GDP is not only unreasonable , it will be difficult for many regions to accept . 
Substantial amounts of funding have been going to many areas . 
The cohesion funding has given certain areas a particular advantage . 
But it has worked to the disadvantage of those areas that are in close proximity to cohesion areas . 
They have not had that access or opportunity . 
Areas such as my own were dependent to a large extent on European Union funding to stand still , never mind move forward . 
I have to say to the Commission that it must revisit my area and look at it again . 
It must take up the challenge presented by those areas which have not been able to develop , such as my own , because of circumstances . 
Especially after what happened last week , namely the very strong referendum vote by the people in my area to move to a new position , to look for new opportunities , I appeal to the Commission at this time to support us in that area . 
Madam President , the National Alliance and I in particular are aware of the disadvantages of the island regions , and in accordance with our position in matters of economic and social cohesion , we are very concerned for the future of the islands , if the reform of the Structural Funds is approved without substantial changes . 
The islands suffer from structural disadvantages which in the long term end up having a negative effect on their economic and social development . 
With the reform of the Structural Funds , whose main points are set out in Agenda 2000, particular importance has been given to the principle of concentration and , please note , among the various territories which will be disqualified from the Objective 1 programme are many islands . 
It emerges from this that if the reform is adopted as shown in the Commission 's communication , only a few islands will from part of Objective 1 : this means that the island territories will be considered to be regions which do not require particular structural assistance . 
This is nonsense and it also appears that the experts in the European Commission who have worked on the reform of the Structural Funds have not read the new Amsterdam Treaty , which provides for the specific nature of island regions either through a rewriting of Article 130a or through the attached declaration . 
The Commission is therefore asked to review its position on this point , and provide room for the island regions within Objective 1, apart from their GDP , because a close and conscientious examination of the situation should show that there are not only macroeconomic reasons but above all different reasons which are of a geo - economic nature . In addition , the Commission should review , for this specific case , its policy for state aid , taking into account for island regions their fragility and their particular geo - strategic importance because they are on the periphery . 
In addition to that , a series of fiscal and financial incentives should be introduced to benefit the island regions . Finally , particular importance should be given to preventing damage to and safeguarding the environment , with appropriate measures to exploit the enormous potential of the regions in question . 
Mr President , we have before us three important and good reports . 
As regards Mrs Kla' report on the Structural Funds , I would just like to say that all the measures aimed at transparency and control in the application of the Funds can count on our full support . 
As regards Mr Viola 's report on islands , allow me to pay tribute to that report by associating myself , word for word , with my colleague Carmen Dez de Rivera Icaza 's excellent speech . 
I do not think I could add any more skilled or positive comments , and that makes me feel very proud . 
As for Mr Arias Caete 's report , I must say I think it is balanced , positive and very good . However , it is accompanied by several amendments which I think make up the political substance we have to clarify in this debate . 
I am not going to waste time -- which I do not have anyway -- by saying how good the Cohesion Fund is , and what important effects it has had . 
I just want to say that we are going to support Amendments Nos 1, 2 and 3 by Mr Berend , who is unfortunately not listening to me although he is here . However , we would ask him to withdraw Amendment No 4 because we are talking about the Cohesion Fund for this period . 
So we are going to support Amendments Nos 1, 2 and 3 which state that we are talking about the period up to 1999 . 
But I would earnestly call on him to withdraw his Amendment No 4, since we are not making a decision on a future debate . Agenda 2000 lies ahead of us , and the relevant decision can be made in a peaceful and proper manner . 
If we manage to get that amendment withdrawn , I think this report will have all the qualitative and positive ingredients it needs . 
Mr President , in his report Mr Caete has very carefully evaluated how the Cohesion Fund was implemented for the 1996 financial year . 
There is no denying the success of the Cohesion Fund . 
Infrastructure has been decisively improved . 
As far as the environment is concerned , financing has continued to concentrate on water supply and treatment projects and , to a lesser extent , on waste treatment . 
The essential purpose of the Cohesion Fund , namely to promote economic and social cohesion , has so far been achieved , as witnessed by the increase in per capita income over the last ten years . 
This is borne out by the fact that Ireland , Portugal and Spain are to join monetary union in the first wave , while Greece is also well on its way to joining . 
That is all I have to say regarding the annual report for 1996 and its evaluation . 
In some aspects of the resolution the rapporteur has tried -- although in my opinion this was not part of his remit -- to keep all four current beneficiary Member States in the Cohesion Fund beyond the year 1999 . 
Regrettably , I cannot agree to this . 
Solidarity also means not demanding or approving any more aid than is absolutely necessary . 
Madam President , I congratulate Mr Viola on his report . 
I am particularly pleased that my group , the Union for Europe Group , played an important part in ensuring that this vitally important matter is the subject of a report from the Regional Affairs Committee . 
For that I thank my friend and colleague Mr Baggioni . 
The fact that the island regions are at last specifically mentioned in the Amsterdam Treaty is a major victory for all those concerned and the Commission must now come up with substantial proposals for these island regions and the current reform of the Structural Funds . 
The Commission can be assured that my group and the Regional Affairs Committee and others will be most supportive of the proposals when they come on stream . 
While I recognize that the problems of Corsica , Sardinia and some of the Greek islands are very specific , I would also like the Commission to recognize that there are small islands in my own country that could and should be considered for specific Community action . 
The problems encountered on these islands , notably off the south - west and west coast of Ireland are not acceptable by any Community standard . 
They too deserve serious consideration in the ongoing reforms . 
On the Caete report , there is cause for satisfaction . 
The budget for 1996 was fully implemented and no case of fraud was reported . 
I am extremely pleased that no initiatives were taken on the environment sector and the reference period projects relating to coastal erosion are notable , something I have been advocating for a long time . 
In this context , I pay tribute to the Irish Government for a whole series of actions it has taken in this sector . 
This has to be a good omen for the future of the Cohesion Fund which has played and will continue to play a vitally important role for the participating countries . 
Finally , I attach the utmost importance to the contribution of the European Parliament to the reform of the Cohesion Fund in the coming months . 
At this stage in the procedure it will be up to us , the Members , to ensure that the participating nations get the best possible deal to ensure that they can continue and , in some cases complete , the ongoing good work in the environment and transport infrastructure . 
I thank the Commissioner for her work in this area . 
Madam President , Mrs Kla has produced an excellent and thorough report on the Commission 's annual report on Structural Funds , for which I thank her wholeheartedly . 
It is clearly evident from both the Commission 's report and Mrs Kla' report that there are problems in how to use Structural Fund resources to best effect . 
According to the Commission 's preliminary budget for 1999, spending commitments are set to increase by a massive 17.8  % , which bears no relation to the budget 's growth in general , a commitment of 6.5  % . 
At the same time the difference between committed spending and actual spending has grown to 7.8 billion euros , that is to say , actual spending is more than 20  % below the figure for commitments . 
This means that considerable appropriations have to be used the following year for spending commitments from the planning stage . 
Mrs Kla and the Committee on Regional Policy kindly included in their report points raised by the Committee on Budgets , which stressed -- in points 4 and 5 of the report -- the need for simplicity in administering Structural Funds , a clarification of the sharing of responsibility , and an appraisal of whether there is a reasonable link between the costs of administering Structural Funds and the money to be spent . 
The hallmark of Structural Fund administration is sluggishness and bureaucracy . 
In addition , the size of the administrative machine does not always accord with the sum of money to be spent . 
Furthermore , comments on the vagueness surrounding the use of Structural Funds testify not only to the complicated nature of the administrative process but to a lack of clarity in the area of who is responsible for what . 
Rationalization of the administrative process and clarification on the sharing of responsibility are the most important issues to address as we pass into the new planning stage , and this is one of the greatest changes facing my worthy colleague , Mrs Wulf - Mathies . 
The accumulation of funds in recent years , the so - called snowball effect , has been a continual source of worry for the Committee on Budgets . 
There have been serious difficulties in drafting the budget , where one main area grows threefold while other areas suffer . 
That was the case , for example , last Autumn , when 550 million euros had to be cut from other areas . 
It was this snowball effect that the Committee on Budgets wished to bring to everyone 's attention in its report , and it thus proposed Amendments Nos 2 and 3 . 
I would hope that Parliament will approve them , as it did Amendments Nos 3 and 4 . 
Mr President , the reports being debated this morning are all very important , and to my mind the Viola report on the problems of island regions is especially important . 
When talking about these regions , reference is often made to the need to adopt specific measures to compensate for the disadvantages they suffer compared with mainland regions . 
Nevertheless , although recognized as necessary , such measures are far from substantive , except for those agreed for the ultra - peripheral island regions . 
There will have to be a change of attitude when the Funds are reformed . 
Fourteen million EU citizens live on islands and suffer the constant effects of these disadvantages on their daily lives , in matters of employment , education , health and quality of life . 
The seriousness of these problems demands that geographical and economic factors , such as a region 's remote position or island status , be taken into account during the forthcoming reform of the Structural Funds , if we want to see an end to inequality between central and peripheral regions . If that inequality continues , it will confirm the division between first and second class European citizens . 
If the reform of the Funds is implemented as it is , that division will be ensured . 
The Viola report is an attempt to avoid that . 
My group supports all the report 's proposals for improving the situation in island regions . 
Mr President , I would like to congratulate Mr Viola on his fine report . 
It is important that we should both pay attention to the EU & apos ; s islands and archipelagos and their special problems , and that we should realize that the problems are considerable , but extremely diverse . 
The problems experienced in the Greek archipelago are markedly different from those facing the islands off Scotland or in the Baltic Sea . 
This applies especially to the landscape and climate . 
I myself come from Sweden , the country with the largest number of islands in the EU . 
For decades we have been struggling to keep the archipelagos alive and to make it possible both to live and earn a living there . 
Major problems for us are depopulation and the absence of sustainable , long - term development . 
We want to see more development programmes and more interregional cooperation aimed at easing the situation of the islands . 
However , we do not believe that the islands should receive special treatment within the framework of future policy on the Structural Funds . 
That would simply lead to a flood of demands from different sectional interests and areas . 
We therefore believe that the 75  % threshold should be retained . 
The situation of the islands is , in fact , a prime example of the need for the EU & apos ; s Structural Fund policy to be supplemented with regional support at national level for those areas not covered by EU subsidies . 
Otherwise , certain areas will be totally neglected , while others receive aid from both the EU and national governments . 
We also believe that in Agenda 2000 the Commission must allow the Member States to authorize national , regional aid to those areas -- such as the islands -- that are not covered by aid under the EU & apos ; s Structural Funds . 
Anything else would be unacceptable . 
Mr President , Madam Commissioner , it was recognized at the Amsterdam Summit that the development of the island regions of Europe is affected by differences and problems which they have in common . 
Today , Mr Viola is presenting us with a proposal for an integrated policy for the island regions . I congratulate him and thank him for his work . 
His proposal incorporates and develops the concept of regaining a balance between regions , and calls on the Commission to include in Agenda 2000 macroeconomic factors and geographical and economic criteria such as a region 's remote position or island status . 
The island regions of Europe are different but have problems in common , particularly with regard to the transport of people and goods . 
Businesses located on islands , most of them SMEs , have difficulty competing in the single market on equal terms , since ports and airports are their only link to the mainland and other islands . 
Tourism is a good source of income for many island regions . However , we islanders do not live in the hotels , but work in them . 
The service sector needs to become less dependent on the seasons . We need to develop alternative forms of tourism , and there must be plenty of training to allow us to be competitive . 
I know the Commissioner will remind me that the Balearic Islands , which I represent in this Parliament , have been developed for tourism . 
But , Madam Commissioner , our island regions are fragile in terms of sustainable development , the environment and waste treatment . 
We have problems with water , and are highly dependent on others for energy . 
Archipelagos also have small islands which are particularly disadvantaged with respect to education and health . 
Does the Commission realize how difficult it is and how much the regional administrations have to pay in island regions to give their citizens the same quality of services as people enjoy on the mainland ? 
Our problems can be solved if the Commission , with the support of our national governments , implements a plan of action , within the framework of Agenda 2000, to apply Community legislation based on the principle of equal opportunities . 
Madam President , Ireland is a good example of the effective use of Structural Funds . 
In the present programme Ireland is assessed as a single unit for funding . 
There is now , however , a very strong case for regionalization in Ireland for the next round of Structural Fund monies . 
Some regions in Ireland are clearly out - performing other regions in terms of economic performance and therefore all regions cannot and must not be put into the same bracket for the next tranche of structural fund money . 
Figures recently produced from the Central Statistics Office clearly show that the midland region was below 75  % of the average EU standard of living . 
Therefore , the case for granting Objective 1 status to the midland region for the period 2000 to 2006 is both real and compelling and beyond reproach . 
If Objective 1 status was accorded to the midland region , it would develop as a region on the back of the infrastructural improvements such as the Portlaoise bypass , so as to attract more investment and create more jobs . 
Mr President , I would like to say how pleased I am that this report , probably for the first time in the history of the European Parliament , takes special account of our northern Member States & apos ; archipelagos , that is to say the archipelagos of south - western Finland , land and Sweden . 
In particular , I would like to mention recital E in the resolution , in which divided archipelagos and ice conditions are mentioned . 
I would like to extend heartfelt thanks to the rapporteur for the understanding that he shows with regard to this archipelago , a region that belongs to our unique heritage , which we have a collective duty to protect , and which can only preserve its character if people are able to work and live there . 
In Finland we have for decades endeavoured to pursue an active policy with regard to the archipelago by allocating responsibilities to special bodies . 
Point 7 relating to the  & lsquo ; Interservice Group'  is therefore important . 
It is also important that the Commission should rapidly take steps to guarantee that states are able to extend enterprise and transport aid to the island regions . 
Delays , Madam Commissioner , could prove fatal to a living archipelago . 
Moreover , I hope that the special attention which the report pays to small - scale farming activities on the islands , which cannot be expanded , will also be taken into consideration . 
Mr President , I want to draw people 's attention to something happening here today which they might find surprising . 
Almost all the speakers are talking about the Viola report which , objectively speaking , is much less important than the Arias Caete report on the Cohesion Fund or the Kla report on the Structural Funds . 
That shows just how important the islands are , and I think Mrs Wulf - Mathies will be taking note . 
The Viola report is an excellent report , as has already been said . It describes the reality of island life very well , and proposes constructive solutions which I hope the Commission will take into consideration . 
Mrs Wulf - Mathies , the only serious objection we have come up with during recent debates on an integral and specific policy for the islands is based on budgetary considerations . 
Undoubtedly , that is a very important objection , but many of the measures being demanded involve no cost to the EU budget , for example state aid , such as specific fiscal and economic policies . 
Madam Commissioner , I am sure you are sensitive to these issues and that you will be able to convince your less sensitive Commission colleagues , such as Mr Monti or Mr Van Miert , about these specific measures which the islands demand . 
Mr President , ladies and gentlemen , I would like to congratulate the three rapporteurs , Mr Kla , Mr Arias Caete and Mr Viola on their reports . 
I would like to comment , as an islander , on Mr Viola 's report , which is excellent and should be used as a basis for further action . 
Thanks to the question and vote passed by the European Parliament last May and coordinated efforts by Member States and island agencies , we succeeded in including special provision for the specific problems faced by islands in article 130a of the Amsterdam Treaty . 
In addition , a protocol was attached to the Treaty . 
These provisions could form the basis for the application of an integrated policy for the islands . 
However , the Commission seems unwilling to translate this potential into specific measures and policies . 
That is why we , as the European Parliament , must use our position and status to do whatever we can to overcome these obstacles . 
I think we can do so by highlighting the following points . 
Firstly , we need to include a new sub - programme in the Interreg Community initiative devoted entirely to island regions and to further promote trans - island cooperation . 
Secondly , we must introduce compensatory measures to offset the additional cost of transporting passengers , freight and energy to and from the islands . 
Thirdly , we should introduce alternative fiscal measures which take account of the special nature of the islands in these regions and encourage local economies by introducing tax incentives . 
Fourthly , we need to support Community action and programmes to develop renewable sources of energy . 
And finally , we need priority cofinancing from the Commission to buy emergency means of transport to provide fast links between islands and other islands or mainland areas in the event of an emergency . 
Mr President , in welcoming Mrs Kla' report , I endorse both the Commission 's view that 1996 was the first year in which the current structural fund programme was fully operational and the rapporteur 's view that provisional good marks can be awarded for the first time since 1994 . 
However , in a debate being held in May 1998, surely the benefit of time can allow us to draw a wider conclusion about what happens when the programme in effect starts three years late . 
We have long lead times for planning and negotiation followed by rushed decisions concerning spending and implementation , consistently late payments both to Member States , regions and individual projects . 
In Brussels underspends are seen as a lack of need rather than a lack of efficient administration . 
Altogether there is a corrosive effect on expectations , breeding cynicism rather than public support for some of Europe 's most important work . 
Therefore , I hope that this morning we will recommit ourselves to both ensuring that the budget for the current structural fund programme is fully committed in the 1999 budget , fully honouring the Edinburgh Agreement , and that everything possible is done to ensure that the new programming period from 2000 onwards starts on time . 
The alternative will be a domino effect in which all the problems of delay continue for seven more years , blighting the achievements of programmes of which we should be justifiably proud . 
I hope we will get a clear commitment from the Commissioner this morning in this respect . 
I hope too that she will offer support for the Community initiatives and the innovative projects which , as the report points out , represent 70  % of the total underspends . 
We are all aware of her desire to streamline these expenditures but it is right to point out once again that these are some of the most effective , most visible and most direct forms of European aid to our regions and localities . 
It is the difficulties of administration in Brussels rather than the lack of effect on the ground which is besetting their progress . 
Mr President , as Mr Fernndez Martn said earlier , most of the speeches this morning have addressed the Viola report , which shows this Parliament 's sensitivity to the island regions . 
Apart from these ultra - peripheral regions , the island regions are areas within the European Union which are differentiated and experience certain difficulties . 
The new Article 130a of the Treaty of Amsterdam already introduces a legislative point , and a declaration made at the Amsterdam Conference also goes in the same direction . 
But I think it is right to have that differentiated treatment . Such treatment has to compensate these regions for their island situation . 
It is a treatment which assumes that these island regions experience difficulties as a result of the lack of a land bridge . 
In other words , the image we have of the European Union is of a continent , but that ignores the fact that there is a whole series of island regions which experience difficulties . 
I think Mr Viola 's proposals are fairly positive in general . I would like to draw attention to the proposals aimed at promoting communications and transport , and especially the application of all the new communications network technologies which offer a solution to certain problems . 
So I want to congratulate Mr Viola , as well as Mrs Dez de Rivera Icaza and Mr Gallagher for the contributions from their respective committees . I hope the Commission will take these initiatives into account in order to prepare concrete programmes to compensate the island regions for these disadvantages . 
Mr President , Mr Viola 's own - initiative report seeks to underline the particularly sensitive situation the island regions find themselves in . 
One outcome of the Amsterdam Summit was the addition to the Treaty of a declaration on the economic and social development of islands , which are in , what is in many ways , an unfavourable position . 
The island regions are ecologically sensitive areas . 
They are subject to all kinds of pressures . A balance has to be struck between the living conditions of their permanent populations and increasing tourism . 
Owing to rapidly ageing populations , the traditional island occupations of fishing and farming have declined . 
If island youth is not tempted to stay at home , not only will unique island cultures disappear but valuable cultural heritages will be lost . 
As the report states , a stimulus to development founded on the unique identity of the island regions themselves is the only way to check the exodus among young people . 
It is unfortunate , however , that Mr Viola 's report did not cover all the island regions in need of assistance . 
Examples include the vast inhabited archipelago between Finland and Sweden , and the islands in the lake districts of eastern and central Finland . 
The island regions are very sparsely populated in cold climates , and in winter they are cut off due to frozen waters . 
These regions should definitely be included along with the Union 's Structural Fund reforms in the creation of a new objective programme , one in which the island regions would figure in the highest aid bracket , that is , 75  % of the total cost of a project . 
Mr President , ladies and gentlemen , I think that if this morning we review the history of these reports , we should again come back to the question of why we have a structural policy in the first place . 
Can we say that the gap between rich and poor , which is probably one of the reasons why we have a structural and regional policy , really closed during the course of 1996 ? 
What about the 18 million unemployed ? 
What about the dozens of millions of people who are living below the poverty line in this rich continent of Europe ? 
This is something which we pay too little attention to in our structural and regional policies , and the Commission is one of the main culprits here . 
Secondly , Mrs Kla established in her report that there has been a considerable increase in fraud in the area of structural funding , a fourfold rise , to be exact . 
In the relevant report on fraud prevention for 1996, the Commission stated that 50  % of the irregularities were caused by the failure to submit proper documents and proof of expenditure . 
But I have to do that every time I go on a business trip ! 
We are even being criticized for this at the moment . 
It works for us . 
And then what about the recovery process ? 
It is interesting to note that those countries which are complaining loudest at the moment about how their net balance will look in the new Agenda 2000 -- in other words , well into the red -- are the very ones which do not look too clever when it comes to recovery and to this type of fraud prevention . 
Here I am referring in particular to Germany , which has only actually collected ECU 900 000 of the ECU 14m due for recovery . 
I would just advise the Finance Ministers of the countries concerned to focus their concerns not just on the size of these contributions but also on how they are being used . 
Then we would be getting somewhere . 
Madam Commissioner , I hope that we can include these areas not just by saying that we need a little more control , but by making our structural policies a little more watertight in the coming years as far as fraud is concerned . 
These reports , for which I heartily congratulate the rapporteurs , would then take us a step further down the road of European policy - making . 
Mr President , ladies and gentlemen , Madam Commissioner , we ought not to forget that the purpose of the Cohesion Fund is to contribute to the fight against social and territorial disparities . It was created out of the need to support the efforts of its beneficiary states to meet the convergence criteria defined as conditions for joining the single currency . 
Nor have those social and territorial disparities been eliminated -- despite the progress that has been made -- nor will the budgetary restrictions we have agreed disappear with the single currency , which is why we must keep the Cohesion Fund after 1999 . 
In the context of the present Cohesion Fund , however , it is important to prevent adverse effects , particularly those of over - concentration in the most highly - developed regions of the beneficiary Member States . 
If we are to overcome territorial disparities , we must fight those which actually exist within each state . 
So it is encouraging that the Cohesion Fund has at last reached the ultra - peripheral regions , for example , as a result of this House 's repeated efforts to call attention to their needs . 
It has reached some of them , but not all of them . 
It has not reached the Azores , in spite of the enormous sums that region needs to invest in the environment and transport , jointly with the Cohesion Fund . 
This fact is all the more relevant inasmuch as in Portugal 55  % of the finance from the Fund has up to now been concentrated in its most highly - developed region . 
We have got to change this situation . 
I should like to congratulate Mr Arias Caete on the excellent report he has produced on this subject . 
Mr President , ladies and gentlemen , Madam Commissioner , we have before us three interesting reports which give us a very illuminating insight into the islands and the position regarding Structural Funds . 
However , one comment needs to be made . 
In 1996 the rate of application of Structural Funds increased , but in future it will be necessary to speed up and simplify their allocation and make them easier to use . 
Another point is that my own country , Portugal , has the highest rate of absorption and use of Structural Funds . 
Thanks to aid from the Structural Funds , the Portuguese economy has grown by 4  % in the last year , and will grow by around 5  % this year . 
But the territory of Portugal as a whole is below the 75  % level . 
For that reason , the proposals contained in Agenda 2000 must not penalize Portugal and take away a slice of the funds it now receives , because that would be unfair and morally wrong . 
Virtue should be rewarded , and therefore Portugal should go on receiving Structural Funds at their present level in the next Community aid programme . 
Mr President , Madam Commissioner , ladies and gentlemen , today 's debate is not a fundamental discussion on whether or not to retain the Cohesion Fund beyond 1999 . 
Mr Caete 's report , which in itself was a very good piece of work , is the 1996 annual review of the Commission 's report for this period . 
This means that it should be , and indeed is , an analysis and critical assessment of the latter , combined with relevant conclusions on the efficient use of funds in both qualitative and quantitative terms . 
Let us then not anticipate the revision of the Structural Funds and the review of the Cohesion Funds , which will surely go hand in hand with it . 
This 1996 report is not the appropriate place for such deliberations . 
The amendment which we have proposed , and which was tabled on behalf of my group , can really only be understood from this perspective . 
I therefore also reject the comment which Mr Novo made some while ago as completely unjustified . 
What now appears in these clauses goes well beyond the limits of a 1996 report and should be presented at some later date , not as part of this report . 
I am of the opinion , however , that with the rapporteur we have found acceptable solutions to this problem . 
Mr President , I will confine myself to just one island -- the Isle of Wight off the south coast of England -- the favourite holiday island of Queen Victoria . 
It is still a beautiful holiday destination and you are all welcome to visit it . 
My constituency of half a million people is approximately three - quarters from the mainland of Hampshire and one - quarter from the Isle of Wight . 
Hampshire is prosperous . 
GDP is over 100  % of the European average . 
Unemployment is 2  % . 
It is a great county with great people . 
The Isle of Wight similarly has great people but GDP is just 67  % of the European average . 
Unemployment is 20  % . 
It is the poorest district in England but has no European Objective 1 funding because , statistically , it is measured with Hampshire . 
Why is it so poor ? 
It is an island separated from the mainland by just five kilometres of water . 
We are not ultra - peripheral but being an island makes all the difference . 
I welcome the reference to islands in the Treaty of Amsterdam . 
I thank Mr Viola for his report . 
The British government , the Council of Ministers and the Commission do not want to take any action on Clause 158 of the Treaty . 
It is up to Parliament in this report to push for the Treaty to be honoured and for the islands to be helped . 
Mr President , Madam Commissioner , ladies and gentlemen , very briefly , in the minute I have available , I first want to congratulate the rapporteurs , Mr Arias Caete , Mr Viola and Mrs Kla , on their magnificent reports , and reiterate once again that the Cohesion Fund was created to achieve not monetary union , but economic and social cohesion . So until that has been achieved , the Cohesion Fund will still be needed . 
In other words , we need to achieve so - called true or real convergence . In the words of the Treaty , while Member States have a per capita GNP which is lower than 90  % of the Community average , we will need that Fund . 
Unfortunately , the fact that we have achieved monetary union does not mean that regional and social disparities no longer exist in the European Union . 
No doubt , as the Arias Caete report recognizes , the Cohesion Fund has done a lot . It was well implemented during 1996, as the report also says . 
But there is still a lot left to do , as the Commission itself admitted in its threeyearly report on cohesion , and in its proposal for Agenda 2000, maintaining the Cohesion Fund after 1999, even within monetary union . 
But as has also been said here , we shall have the opportunity to talk about the future in forthcoming debates within the Committee on Regional Policy . 
Mr President , ladies and gentlemen , first let me express my sincerest thanks to the three rapporteurs , Mrs Kla , Mr Arias Caete and Mr Viola , for their outstanding reports and for the constructive manner in which they have worked together with the Members of the Committee on Regional Policy . 
As has been emphasized several times during the debate , 1996 was also a successful year for the Cohesion Fund and this applies not only to take - up rates but also to the reduction of disparities in development . 
Even the relationship between transport and the environment has come closer to the desired balance and you will see in the annual report for 1997 that deficits in the individual Member States have also been progressively reduced , with the result that the Commission expects the target balance to be achieved in all four beneficiary countries by the end of 1999 . 
I agree with your criticism of the imbalance between road transport infrastructure and more environmentally friendly forms of transport . 
The Commission is involved in intensive discussions with the cohesion countries about the need for progress to be made in the rail sector and in other environmentally friendly areas of transport . 
We share your view that greater attention needs to be directed particularly towards rail projects . 
I agree with all those who have said that we need better environmental indicators so that we can more effectively assess the sustainability of those projects being funded . 
To this effect , Eurostat is carrying out an ambitious programme which one hopes will furnish the Commission with the machinery for assessing environmental improvements and for undertaking comparative studies more effectively in this area . 
I refute the unqualified criticism that the Cohesion Fund has tended to destroy the natural environment and that the Commission has not acted against breaches of EU environmental legislation . 
I believe we can easily demonstrate to you that , in fact , the very opposite is true . 
Your proposal to create local and regional structures within the context of Cohesion Fund projects does not , unfortunately , comply with the Cohesion Fund regulation . 
The Cohesion Fund is not a regional fund and its functions must therefore be assessed in terms of the Cohesion Fund regulation . 
Mrs Kla , I too am pleased to see that the take - up of appropriations from the Structural Funds in 1996 was a clear improvement on previous years . 
This positive development has continued in 1997 with payments at a rate of utilization of 99.2  % . 
After the delays of the first two years the situation has therefore now stabilized and improved . 
I share your concerns in the area of Community initiatives and you will know that I have repeatedly pointed out to the Member States that we need a greater input from them in this area in order to speed up developments . 
A certain improvement was visible in 1997, but the general situation is anything but satisfactory . 
For this reason public sector talks are currently under way with the Member States on the subject of reprogramming , and after the summer recess the Commission will be submitting to the European Parliament a report on the implementation of Community initiatives , which will of course also take account of Parliament 's position in this respect . 
Let me just add as an aside that even the Community initiatives which you have proposed for strengthening the cohesion programme leave a great deal to be desired in terms of their take - up rate . 
It is therefore well worth discussing together what steps we need to take next . 
The financial plan which was agreed in Edinburgh earmarked 39  % of commitments for the final two years of the programme planning period . 
At the time of its implementation on 31 December 1997 this percentage figure had in fact increased to 41  % , that is to say 2  % more than was planned . 
In spite of everything , I consider this to be relatively satisfactory . 
Between 1996 and the present , Madam rapporteur , we have made considerable progress in monitoring and evaluating Structural Fund actions . 
But as you know , we are aspiring to a more effective system of monitoring , evaluation and checks by way of the new Structural Fund regulation . 
In this respect , we are building on the experience gained from SEM 2000 . 
Let me just correct something which has been said . 
There is no evidence that fraud is on the increase , but regrettably there is a continuing problem with formal errors and irregularities , for example regarding funding qualifications and the submission of receipts . 
I therefore consider it to be extremely important that the Commission should in future be in possession of instruments for applying sanctions and financial adjustments when it uncovers incidents of this kind . 
But I would not be betraying a secret when I tell you that an intensive debate is currently under way as to the best way of simplifying these procedures and that most of the Member States now see the situation quite differently . 
Unfortunately , Mrs Kla , we will not be able to give you a report on the transmission of funds to final beneficiaries , since this information is only available to the Member States at national level , and in some cases only at regional level . 
I also believe that it is not our job to do the Member States' homework , but rather we should demand for one thing that the Member States comply with the regulations and for another that they do their work properly . 
This is why we need instruments for applying financial sanctions and adjustments . 
As you know , there have in the past been problems with the partnership principle . 
We are taking great pains to ensure that this principle is more correctly defined in the new Structural Fund regulation , together with a clearer allocation of responsibilities . 
Here too there is certainly greater agreement between the Commission and Parliament than between the Commission and the Member States . 
In this respect we shall continue to be very much dependent on your support . 
Mr Viola , I very much appreciate your commitment to the island regions . 
It is the view of the Commission , however , that the geographical criterion  & lsquo ; island region'  is of itself not appropriate for the general application of exceptional provisions , whether this is done within the scope of the Structural Funds or any other Community policy . 
This situation is quite different when it comes to the most remote island regions , whose structural handicaps are assessed as being  & lsquo ; quite special'  in Article 299 of the Amsterdam Treaty . 
Nevertheless , the Commission is intensively engaged , within the structural programme , in examining the different problems and specific disadvantages which affect the island regions . 
However , if we wish to declare war on these special problems , then we have to make distinctions and cannot treat all islands alike . 
An important indicator of the economic structural problems affecting our island regions is GDP . 
For reasons you have frequently stated , we have now introduced , for example , higher co - funding rates for the outermost Greek islands . 
But we cannot measure everyone by the same standards . 
I could well imagine the Interreg scheme being used at some time in the future for promoting transboundary cooperation between the islands , provided that appropriate proposals are made to this effect . 
This is something which we could have done in the past had we received a similar quantity of concrete proposals from the Member States , and from the island regions themselves , for such projects . 
But sometimes there is even a shortage of these ! 
I think that we should establish more coherence here too . 
In spite of the general ban on operational assistance , the Commission -- as you know -- does , under certain conditions , allow operational assistance to be granted on a degressive basis , and for a limited period of time , to the most disadvantaged regions . 
However , here too the level of aid approved is quite rightly determined by the degree of handicap . 
I share the rapporteur 's view that we need to promote endogenous , environmentally - compatible development in our island regions , to support new forms of tourism which focus more on the natural , cultural and historic heritage of the islands and to encourage the use of alternative energy resources in these regions . 
I want to tell you , however , that we are already doing this , for instance through the JOULE Programme , which alone is promoting 26 projects for renewable energies in the island regions . 
The Commission is also in agreement with the rapporteur that the new communications technologies can offer the island regions a wonderful opportunity for their development and for reducing the problems associated with their temporal and geographical remoteness . 
We have therefore called upon the Member States to make the use of information and communications technologies an integral part of their regional funding policy . 
Let me just make one final comment . As far as I am aware , an astonishingly high number of Members of the European Parliament are themselves island residents . 
Their contributions to the debate have shown that those who live in the island regions are very skilful at safeguarding their own interests , not just in the European Parliament but there in particular . 
The Commission is prepared to work with you in drawing up a detailed policy . 
However , I would re - emphasize that this really has to be thought through in detail , for only then will we be able to help those who are at the greatest disadvantage and to promote the economic and social cohesion of the Union as a whole . 
I thank the Commissioner for her speech . 
( The sitting was suspended at 10.55 a.m. while awaiting the votes and resumed at 11.00 a.m ) . 
Mr President , I would draw your attention and through you the attention of the President and the Bureau to remarks in the Belgian press attributed to one of our Members , Mr Thierry Jean - Pierre . 
These remarks are a re - hash of allegations that he has previously made of irregularity and worse . 
These are allegations for which he has never produced a shred of evidence , despite being requested to do so . 
He has never produced evidence to the press , to the Committee on Budgetary Control , to the Bureau of Parliament or to our President . 
He appears to allege parliamentary obstruction to requests for waiver of immunity where no such requests have been made to Parliament . 
Will you therefore ask the President of Parliament to further consider these allegations by Mr Thierry Jean - Pierre and ask that Member either to produce evidence , should any exist , or , if not , to conduct himself in a manner more appropriate to a politician with pretensions to legal objectivity . 
Thank you , Mr Tomlinson . 
The matter was raised with the Bureau this morning and the President will take note of your comment . 
Votes 
If I have understood correctly , Mrs Andr - Lonard wishes to table an oral amendment . 
Mr President , the Committee on Foreign Affairs , Security and Defence Policy , believed it would be useful to add a paragraph . 
Unfortunately , we missed the deadline for tabling normal amendments . 
We must therefore table an oral amendment , following the nuclear tests carried out by India on 11 and 13 May and the risks which are still very evident in the region . 
I would thus like to present you with this oral amendment :  & lsquo ; views as most serious the continued presence of nuclear weapons in the Indian subcontinent which poses a threat to international stability , and regrets that the lack of a genuine common EU policy on security prevents the Union from playing a political role in the establishment of a dialogue on the strategic balance between the countries in the region'  . 
If you are in agreement , and if the House is in agreement , I would like this oral amendment to be put to the vote . 
( The House approved the oral amendment ) 
( Parliament adopted the resolution ) 
Mr President , as agreed with the coordinator of the Committee on Economic and Monetary Affairs and Industrial Policy , its chairman and the chairman of the Subcommittee on Monetary Affairs , the text of the oral amendment is the following : 
 & lsquo ; Demands that the Ecofin Council should accept the recommendation of the European Commission for the broad economic guidelines as supported by the present resolution of the European Parliament . '  
( The House approved the oral amendment ) 
( Parliament adopted the resolution ) 
Mr President , I repeat my invitation to my colleague , Mr Wynn , to withdraw this amendment , as I shall go into more detail before the first reading . 
If he should insist on the amendment , I would ask to table my own additional oral amendment to his amendment . 
Mr President , it would seem logical just to vote on this amendment . 
If it is lost then the rapporteur can do what he wishes after that . 
You are therefore refusing to withdraw the amendment and modify it . 
That is a double refusal . 
I will put Amendment No 1 from the Socialist group to the vote . 
( Parliament rejected the amendment ) 
( Parliament adopted the resolution ) 
Mr President , I should like to propose an oral amendment to the original text of paragraph 14, to replace the words  & lsquo ; ...of the Cohesion Fund'  with the words  & lsquo ; ...of a cohesion fund'  , and I would request Mr Berend to withdraw his Amendment No 4 . 
Mr President , if that is the case , then we accept this oral amendment and on behalf of my group I withdraw Amendment No 4 . 
Mr President , the oral amendment can only be accepted if there are no objections . 
I have objections . 
I do not accept the oral amendment . 
( More than 12 Members stood up ) 
Mr President , I would just like to say to the Members who have stood up that if they do not accept the oral amendment , the Socialist Group will not be voting for this report . 
( Parliament adopted the resolution ) 
Mr President , I want to point out that there should be a correction to Amendment No 20, at least in the Swedish version . 
It talks about a programme for coastal connections , not ferry services , as it should be . 
   On Amendments Nos 21 and 22 
Mr President , I wish to speak before the final vote and explain my point , because I like to know exactly what I am voting for . 
When you moved to vote on the recitals , you combined recitals J and paragraph 1 under the same vote . 
But recital J was what we were presented with as a corrigendum , stating the following :  & lsquo ; whereas it is necessary to integrate the island regions into the internal market on equal terms'  . 
We were also told that the existing recital J had become recital K. I have the impression that this corrigendum is more an amendment than a corrigendum . 
Clearly , it does not relate to all the language versions , but it does add to the text and you did not put it to the vote . 
You put recital J to the vote which was the former recital J , rather than recital K which it became after this corrigendum . 
I would be glad if you could clarify this matter for me and proceed to the vote we need to take and the modifications we need to make with regard to the layout of the texts . 
Mr Fabre - Aubrespy , indeed the niceties of the text have not escaped your keen eye . 
There was a mistake in the layout of the text as adopted by the Commission . 
This is a purely technical rectification that has no effect on the content which the corrigendum affects and it does not need to be put to the vote . 
I will now put the entire motion for a resolution , as amended , to the vote . 
( Parliament adopted the resolution ) 
To say that quality education and training lie at the heart of the struggle for development is indeed a truism . 
Each Member State must draw its own consequences and adapt its educational system with a constant view to improving its quality . 
And this means not only that higher education establishments should meet the educational and vocational requirements imposed by the global  & lsquo ; society of knowledge'  , they should also offer a response to social problems and provide standards of education and training that constitute genuine vectors of individual identity , group membership , social advancement and personal development . 
We may rejoice in the fact that in this fundamental matter with regard to the future of our children and our societies , Community programmes , such as Socrates , have contributed to the growing awareness in each Member State that improvements are possible in higher education establishments , as compared with the situation in other Member States . 
In the unified Europe we are building , we must deploy every resource towards achieving a harmonization in terms of an increase in the grades achieved by qualified students graduating from the higher education establishments of different Member States . 
For all these reasons -- even if we might actually regret , along with the rapporteur , that the Council did not consider it advisable to assign the Commission the responsibility for getting it off the ground -- I am pleased today to see a long process that began in 1991 finally come to fruition . 
After years of waiting , this result will allow us to create and implement the  & lsquo ; European Quality Assurance Network'  in the higher education of Member States of the Union . 
Bazin report ( A4 - 0190 / 98 ) 
Car thefts throughout the EU are a serious problem . 
The highly organized criminal gangs who specialize in this trade have been helped by the abolition of border controls . 
I welcome the fact that the Commission has taken an initiative to tackle this problem . 
I also appreciate the difficulty of trying to create a universal system affecting fifteen different countries with fifteen different practices . 
However , try we must and if it does not work then we can go back to the drawing board . 
The Commission proposal for production of two registration documents , if implemented , would be the first positive step in the right direction . 
The Schengen Agreement sought to dispense with internal frontiers in the European Union . 
The result was predictable : since then international crime has continued relentlessly to develop and diversify . 
The traffic of vehicles between all the Member States is merely a by - product of the wishes of the Brussels Eurocrats . 
Customs and police checks are , in principle , carried out at frontiers outside the Union , according to Schengen . 
It is nothing of the kind and the growth of the Mafia and terrorism in all Member States is all the proof we need . 
The National Front , for its part , has continually denounced these agreements and warned us of the dramatic consequences of this European sieve culture , in terms of the development of international crime and money laundering , delinquency , drug trafficking and , indeed , the inability to monitor the migratory flow . 
With this report , Europe is yet again trying to treat the symptoms of the malady rather than its causes . 
Certainly , it is important that we should be able to combat this international crimewave that continues to grow dangerously and the report by my colleague , Mr Bazin , makes a very favourable contribution to that cause . 
However , the time required to take steps to standardize registration certificates , the techniques associated with the theft and smuggling of vehicles , which are like a virus , will have moved on and will have adapted to the already obsolete methods employed to combat them . 
It is therefore high time we responded and attacked the primary causes of this entire breakdown : the Europe of Maastricht , the Europe of Schengen and now the Europe of Amsterdam . 
   Herman report ( A4 - 0195 / 98 ) 
Mr President , the Council has just presented us with a proposal for a decision defining the application procedures for Article 105 ( 4 ) of the Treaty which stipulates that from 1 January 1999, the European Central Bank should be consulted by the authorities in each state regarding any proposals for regulations in areas within its jurisdiction . 
This provision , which is apparently a secondary one , has clearly annoyed the European Parliament rapporteur , Mr Fernand Herman , who has told us that it is incomprehensible since , in a unified monetary area , national authorities would no longer have any independent regulatory powers in fields that might affect common monetary policy . 
Even worse , he has expressed indignation that Article 105 ( 4 ) merely allows for simple consultation of the ECB without allowing the minimum right of veto . 
The rapporteur sees in this the signs of total inconsistency . 
How has this inconsistency allowed itself to infiltrate the Treaty ? 
Allow me to quote in full the explanation of Fernand Herman , because it should not be forgotten by those who follow in our wake . 
According to the rapporteur , and I quote :  & lsquo ; ...the proposal submitted to us bears witness to an excessively decentralized conception of Economic and Monetary Union . 
Such a conception must still have been prevalent in 1991, at a time when this ambitious project seemed unlikely to appeal to certain Member States . 
In order not to antagonize them , they were given to understand that they would retain a maximum of autonomy even in matters where the substance of their sovereignty was being transferred to European level'  . 
Thus we are quietly informed that certain provisions were introduced into the instrument for monetary union simply to give an appealing impression at the time of the Maastricht ratification , but that now we must dispense with them to give the system its true meaning . 
And it is to this ploy that the European Parliament has just lent itself , by voting in favour of the Herman report . 
How do we view such goings - on , other than as manipulation of the rights of universal suffrage ? 
Those in France who demand a referendum on the single currency should find here new arguments in support of their campaign . 
Since we do not subscribe to the idea of a common currency for the EU Member States , we have chosen to abstain from the vote on this report . 
We emphatically disassociate ourselves from the creation of a European Central Bank that is supposed to control monetary and currency policy in an  & lsquo ; expert'  fashion , beyond the reach of democratic influence . 
The report proposed by our colleague , Mr Herman , addresses the issue of setting up the euro and its  & lsquo ; secular'  arm , the European Central Bank , a sturdy supporter of this particular currency ; I therefore accept the guidelines presented to us today . 
In effect , although we have entered the third phase of economic union , it would be , at the very least , something of a paradox if the Member States were still allowed to legislate freely on monetary matters without regard for the new spheres of jurisdiction conferred upon the European Central Bank . 
Above and beyond the technical aspect of the report , we feel bidden to give our opinion on the federal nature of this monetary  & lsquo ; tool'  . 
And I would say that of those who are most horrified by the notion that the European Union might have a major political role , many would vote for this text , not through a European persuasion , but simply because they subscribe to liberal , monetarist dogma . 
That is not my position at all . 
As far as I am concerned , I will vote for this text , not through ideology but through a genuine European commitment . 
I would hope too , that many of us realize that the construction of European does not come to an abrupt halt on 1 January 1999 but that , on the contrary , it must be stepped up from 2 May 1998 . 
I hope , one year away from a major political deadline , that a genuine debate will be opened up concerning the Europe we seek to offer its citizens , as regards the constitution , the political Europe and the social Europe . 
Already , the face and framework of the economic Europe is changing . 
We might gain some satisfaction from this . 
But we should now seek to expand upon the grand design of the major precursors of the European concept . 
We must , without further delay , assist the progress of the political Europe to guarantee a genuine democracy for what will be , tomorrow , one of the leading economic , financial and monetary powers , if not the ultimate leader . 
The Danish Social Democrats have today voted against the Herman Report . 
In our opinion , the original Commission proposal was far superior to the Herman report , in light of the Danish derogation with regard to the third stage of EMU . 
We do not support Amendments Nos 1, 2 or 4 in the report . 
The amendments imply : 
firstly , that the authorities of the Member States should as a general rule refrain from drawing up new rules or regulations ; - secondly , that existing regulations in all Member States concerning the ECB 's fields of competence should be subject to progressive harmonization ; - finally , that a Member State should suspend the implementation of national rules or regulations in the event of a dispute with the ECB until such times as the question is decided by the Council.The wording of the amendments does not take into consideration whether a Member State may have a derogation with regard to the third stage of EMU . 
The amendments imply that Articles 2 and 4 of the proposal for a Council decision would go far beyond the provisions of the Treaty as set out in Article 105 ( 4 ) of the Treaty , where it merely states that the ECB should be consulted in connection with any national draft legislative provision . 
Thus , the amendments undermine the derogation provisions of Article 109K of the Treaty and , hence , the derogations that some countries have pursuant to the third stage of EMU . 
In our opinion , three of the four amendments to the report contravene the provisions of the Treaty and violate rights laid down in the Treaty with regard to the Danish derogation pursuant to the third stage of EMU . 
The EU decides . 
That is what the Herman report is all about . 
The Commission & apos ; s proposal for a Council Decision on the consultation of the European Central Bank by national authorities on draft legislative provisions in the monetary sphere is rejected in the Herman report as  & lsquo ; an excessively decentralized conception of Economic and Monetary Union'  . 
This may possibly have been the case in 1991, when the Maastricht Treaty was presented . 
In order not to alarm the Member States , the committee & apos ; s explanatory statement intimated that they would be permitted to retain the maximum possible autonomy . 
According to the committee , the Member States should , as of 1999, refrain from legislating or regulating on  & lsquo ; all matters falling within ECB fields of competence'  . 
In the light of such dictates , Sweden & apos ; s decision to remain outside EMU seems increasingly wise . 
The debate and the vote on the Herman report contain important considerations for the legal harmonization of monetary policy matters , but , more significantly , they also prepare the way for the establishment of a workable European Central Bank which will be the basis for a successful common currency . 
It is absolutely vital for all preparatory procedures to be brought to an early close , so that the ECB trial run for a successful start - up of EMU on 1 January 1999 can commence at the earliest possible date . 
To this effect the Commission has presented the European Parliament with a proposal for a Council Decision on the  & lsquo ; statistical data to be used for the determination of the key for subscription of the capital of the European Central Bank'  , which we can approve unreservedly . 
The statistical data must be provided by the Commission , or by Eurostat , so that the capital shares held by the Member States in the ECB -- respectively 50  % of each Member State 's proportion of the total population and GDP of the EU -- can be determined . 
The capital shares will be revised every five years on the basis of this information . 
Such a weighting system ensures that the costs and benefits of the common monetary policy are allocated in a practical and equitable way . 
This also applies -- regardless of the many debates going on in the Member States -- to the distribution of the profits of the ECB , which in principle is to be carried out on the basis of capital shares . 
In order to smooth out short - term inconsistencies , there will however be a transitional regulation designed to balance out the different profit levels of the various central banks , which result from the fact that circulation of bank notes is varied in the EU Member States . 
Viewed as a whole , this process , which incorporates both the GDP shares and the population - based shares , constitutes a practical and equitable way of allocating the shares . 
The incorporation of both these parameters could quite possibly become a model for other projects and institutions in the European Union . 
The second aspect of the Herman report concerns the regulations for the  & lsquo ; consultation of the European Central Bank by national authorities on draft legislative provisions'  . 
The rapporteur intends , through his amendments to the Commission 's proposal , to achieve a more complete harmonization of the legislation pertaining to monetary policy . 
The Subcommittee on Monetary Affairs and the Committee on Economic and Monetary Affairs and Industrial Policy support this intention . 
How strong the forces of national inertia continue to be vis -  - vis European integration can be seen right here , where we have managed for the first time effectively to  & lsquo ; Europeanize'  a political area , as has been achieved with the adoption of a monetary policy for the single European currency . 
Those who want to see a common currency must also be prepared to take this into account in their national legislation . 
In view of the fact that there is insufficient clarification in the treaties of the relationship between the ECB , the ESCB and the national central banks in respect of their functions outside of monetary policy proper -- functions which may be relevant for the development of money supply , for example -- we need a pragmatic regulation which will apply in the interim . 
This means that the Commission , and not the ECB , can act as guardian of the treaties -- and in case of dispute the Council of Ministers can ultimately deliver the necessary political decisions . 
Mr Herman 's proposals , which we can agree to in this respect , are based on these principles . 
It has to be said that , when in doubt , we would advocate diversity and would only plead for harmonization to the point where this can be proved necessary , whereas Mr Herman , under such circumstances , would presumably advocate harmonization . 
But that point is not being voted on at this juncture . 
   Redondo Jimnez report ( A4 - 0163 / 98 ) 
We have abstained from the vote on this report because we believe that the common agricultural policy is in need of fundamental reform . 
We wish to see a proper reform of agriculture policy in 1999 . 
The current report is , to a certain extent , heading in the right direction , since it proposes a reduction of the compensation payments . 
However , we still cannot vote for an extension of the quota system for potato starch . 
Too much is being spent on this system -- ECU 205.4 million plus additional expenditure on production and export refunds -- and we question whether this is money well spent . 
Starch potato production requires expensive special investments , resulting in high cost prices of around FF 15 600 / ha . 
Therefore , within the framework of the Santer package , we will need to adapt the European regulations to maintain this production which has the advantage of being environmentally friendly and an excellent  & lsquo ; crop rotation leader'  . 
The starch potato 's competitor is maize and not , as the committee rapporteur stressed , the potato for human consumption . 
In fact , the finished  & lsquo ; starch'  product is virtually identical , wherever it came from , be it maize or starch potato . 
I would like to remind you that the European Union has a shortage of maize ; therefore , we need to maintain our special potato starch production . 
If we were forced to abolish it , maize imports would increase and we will have penalized European agriculture yet again . 
Finally , I am glad that the vote in committee prevented our rapporteur from introducing a measure of confusion between starch potato production and the production of potatoes for human consumption . 
At present , there is no potato CMO . 
Some organizations , especially the Spanish ones , would dearly like to set one up before the accession of Poland . 
May I remind you that Poland produces on its own as many potatoes as the fifteen Member States of the European Union . 
The problem is not whether we set up a potato CMO , but quite simply we must not  & lsquo ; corrupt'  the debate concerning the very special starch potato production sector . 
   Cardiff European Council 
Mr President , the Group of Independents for a Europe of Nations would like to issue an appeal to the forthcoming Cardiff European Council . 
The Council should be informed of a Franco - German initiative on subsidiarity , decided on at the bilateral meeting in Avignon on 6 and 7 May last . 
In principle , this initiative is welcome , since the European Union has never encroached on the jurisdiction of nations to the extent that it does today . 
But , unfortunately , we feel that this is merely window dressing . 
In fact , if the governments had really wished to protect subsidiarity in Europe they would have needed simply to have seized on the occasion of the Intergovernmental Conference that drew up the Amsterdam Treaty . 
But we have seen nothing of the sort . 
On the contrary , the Amsterdam Treaty promotes the concept of a genuine subjugation of nations , especially through its protocol on subsidiarity , which places national jurisdiction at the mercy of the Court of Justice , by virtue of Article 7, which enables the rights of a Member State to be suspended , or by virtue of its indirect recognition of the superiority of Community law over national constitutions . 
Will the heads of state or government who signed such a text now retract it by declaring true subsidiarity ? 
We would be right to doubt this and our doubts are intensified after hearing Jacques Santer yesterday in this Hemicycle , explain that subsidiarity is already well protected , since the Commission has endeavoured to simplify its regulations , and that we must not go too far . 
Yes to subsidiarity , he declared , but no to those who wish to use it to slow down European integration or to alter the institutional balance . 
And there we touch on the heart of the matter precisely because the purpose of true subsidiarity , which proclaims the superiority of national laws over those of Brussels , is to set a limit on integration . 
It is not possible to seek both total integration of nations and true subsidiarity , unless we can demonstrate a conception of the nations as being simple administrative districts . 
Similarly , true subsidiarity should and must alter the institutional balance of the Union by proclaiming national precedence , re - introducing national parliaments in the European decision - making process and stripping the Commission of its exorbitant privileges . 
The Cardiff Summit will consider a number of issues . 
I would like to refer to two possible areas of policy discussion . 
Firstly , I am concerned about the current proposals for CAP reform . 
I understand that the Agriculture Council has produced a text on the matter which has been forwarded to the General Affairs Council for discussion at Cardiff . 
If the current proposals were to be adopted they would be disastrous for Irish agriculture . 
The proposed price cuts of 30  % in beef , 20 in cereals and 15  % in dairy prices without full compensation would be devastating for Irish farmers . 
The Irish beef sector has already suffered a severe crisis . 
The current proposals would fix prices below the cost of production . 
The cuts in the dairy sector would be the equivalent of a 16.5 pence drop in the price of a gallon of milk . 
Our dependence on these sectors must be recognized and full compensation should form the cornerstone of CAP Reform II . 
Given the grass - based nature of our agriculture , the cuts in cereal prices would also affect our competitivity . 
The second issue I would like to comment on is the problem of debt in developing countries . 
Mr Blair tried valiantly to persuade his colleagues at the G8 Summit to take the necessary steps to alleviate the problems of highly indebted countries . 
Their discussions did not go far enough and I would hope that in the final days of his presidency Mr Blair will ensure that the European Union steps into the breach . 
   Spencer report ( A4 - 0169 / 98 ) 
Mr Spencer 's report is a useful contribution to the debate on the European Union 's common foreign and security policy . 
I support his conclusions which highlight the deficiencies and shortcomings in the present operation of this policy . 
He is also correct to underline the importance of monitoring the situation in the Middle East , the Balkans and the observation of human rights in China . 
Hopefully , when the Amsterdam Treaty is ratified , many of the concerns highlighted by Mr Spencer will have been allayed . 
The establishment of a  'policy and planning unit'  coupled with the appointment of a High Representative will provide a badly needed coherence to the CFSP . 
However , it should also be stressed that it is vitally important that Parliament should be fully involved and informed about developments in the CFSP . 
During the cold war , things were simple : there was an adversary against which those from the West , North America and Europe fought together subordinating their entire foreign and defence policy to that cause . 
The end of the East - West confrontation has rendered the emergence of a genuine common foreign and security policy for the European Union even more necessary , since it has reduced the need for such integrated alliances in an increasingly multipolar world . 
Like the rapporteur , I am pleased to highlight the progress made , albeit limited , by the CFSP during the past year , but I also temper this with the dilatory approach and the difficulties surrounding each step forward , as well as the distance we still have to travel before the European Union has a genuine common foreign and security policy . 
But time is moving on . 
The challenges are accumulating and we cannot rely on the good will of the United States for ever . 
In addition , I would stress the democratic need to see Parliament hitch its wagon to the major policy guidelines of the common foreign and security policy . 
From this standpoint , it is high time that an interinstitutional agreement defined Parliament 's right to information and consultation . 
Until then , it is highly desirable that the Council and the Commission totally fulfil the obligations which are now theirs with regard to providing Parliament with information on foreign policy . 
An ambitious and determined application of the potentialities contained in the Amsterdam Treaty would certainly help us make significant steps forward in the area of the CFSP , but I would conclude by saying , in total agreement with the rapporteur , that we will achieve nothing without a profound change of outlook . 
That is probably where the problem lies : how do we make the political decision - makers of our fifteen Member States understand that they would better defend the aspirations and interests of their countries if they expressed them with a single European voice ? 
We are unable to support the report , even though it contains certain positive features as regards the need for the EU to seek , through its action , to support the struggle for human rights . 
However , the report aims for the most part to create a common , uniform , supranational foreign and security policy with an increasing military element , which we simply cannot support . 
Instead , we believe that the EU should abandon the superpower ambitions and concentrate its foreign policy - related intergovernmental cooperation on promoting disarmament and peaceful cooperation . 
It is good that the report offers proposals on initiatives to avoid conflicts , securing democracy , strengthening respect for human rights , working for increased legal security , introducing social clauses on democracy and human rights into trade agreements and increasing the utilization of recommendations and public hearings , etcetera . 
I also agree with the importance of the lack of a political strategy in matters relating to poverty and the environment . 
However , the report concentrates excessively on the realization of the EU & apos ; s own foreign and security policy by means of coordinated policies on defence and weapons and by incorporating the WEU into the EU . 
There is no intrinsic value in this . 
The report emphasizes the new opportunities that the Amsterdam Treaty offers for the gradual establishment of a common defence policy . 
Mention is made here of peacekeeping and peacemaking tasks . 
Majority voting is introduced in several areas and a post of  & lsquo ; EU Minister for Foreign Affairs'  is created . 
This enables the EU to intervene in a conflict by force of arms with the aim of making peace . 
This is contrary to Sweden & apos ; s policy of non - alignment and is not acceptable . 
The right of veto is retained , but is diluted via a system of so - called constructive abstention from voting . The EU is here undertaking tasks which are enshrined in the statutes of the UN , and which , of course , also belong in the Organization for Security and Cooperation in Europe ( OSCE ) . 
The committee 's report is an excellent , thorough treatment of the role of the Union on the world scene . 
The committee 's concerns regarding persistent popular scepticism towards European foreign policy are perfectly understandable . 
Citizens expect the Union to be able to take much more effective action in the search for solutions to crises relating to foreign policy . 
I am convinced that Parliament can use this thorough report and its recommendations to help advance our foreign and security policies . 
Because I believe that the European Union must be a cooperation between sovereign states , I cannot vote for the Spencer report . 
This report goes in an entirely different direction by proposing , among other things , that it should be possible for some foreign - policy decisions to be taken by means of a majority vote . 
   Viola report ( A4 - 0175 / 98 ) 
Line 205 -- Security and surveillance of buildings EURO 17 033 000 + 67  % 
1.Costs should be divided on a 1 : 1 basis between Strasbourg and Brussels.2. An inventory of crimes committed against property must be available for inspection . ( Benchmark ) 3 . 
Potential cost - saving measures must be examined . -    Gasliba i Bhm report ( A4 - 0193 / 98 ) 
We consider the wording used in point 35 of the report to be excessive , particularly as far as tax reductions are concerned . 
If tax on labour is to be reduced , then tax on capital and environmental impacts must be increased . 
Furthermore , we believe that the Member States themselves should decide which taxes and tax reductions they wish to implement . 
The Commission 's recommendation on the broad economic policy guidelines has one merit : it is consistent with the principles of a single currency and pushes the consequences of monetary unification to their logical end , the harmonization of national policies and the introduction of flexibility in economic structures . 
This text gives us to believe that the necessary harmonization must extend much further than some believe : for EMU to achieve its full potential , we cannot simply introduce the single currency , it is essential that all the public and private partners subsequently coordinate their actions in the direction indicated by the Commission . 
The Commission affirms this in careful terms . It states that the overall policy mix will promote growth and employment if all the participants and groups comply with the guidelines it has summarized ( p . 
4 ) . 
The countries of the European Union will soon resemble an army on manoeuvres . 
All macroeconomic , fiscal and structural policies will be examined minutely . 
Even the wages policy , which we would have thought the most decentralized , will not escape . 
In effect , the Commission tells us coldly that , in the future euro area , nominal wage increases must be compatible with price stability , which is the underlying objective of the European Central Bank . 
How do we reconcile the centralized nature of this objective and the decentralization of wage negotiations ? 
According to the Commission , it is essential that governments apply themselves more to promoting a better understanding of the major economic policy guidelines , which were decided in Brussels . 
In conjunction with the centralization of objectives and the harmonization of rules , the flexibility of economic structures should increase . 
The text of the Commission is quite clear : it states that if the economies of Member States do not make the stipulated progress in terms of flexibility , the consequences will be serious . 
They will be very serious even , since they might lead to the explosion of the euro . 
In particular , we are told bluntly that in EMU , salary adjustment must play a more important role in the process of adapting to new economic circumstances , especially when snags specific to certain countries arise . 
In effect , as we have said all along , this is the logical counterpart of the abolition of internal currency markets in the euro area . 
Finally , we will not be surprised to note yet again that the Commission concludes by expressing the need to invent a new form of multilateral supervision . 
In the wake of the Stability Pact , following the definitions of the common economic policy guidelines and the employment policy monitoring procedures , we are presented with the notion of coordination at Community level of regulatory reforms and close monitoring within the context of regular multilateral supervision , which relies on the establishment of a single currency instrument panel . 
So there you have an instrument that was still missing from the spectrum of Commission policing ! 
Let us not deceive ourselves : by denouncing this  & lsquo ; confinement to barracks'  of member countries , the Group of Independents for a Europe of Nations does not intend to defend indirectly the rigidity and ponderousness with which a significant number of our economies are afflicted , especially the French economy . 
We too deplore these serious shortcomings and we consider that the solution should obviously be sought in terms of greater flexibility and a reduction of mandatory levies . 
But how do we move towards this objective ? 
Of course , we recognize the responsibility of our successive national governments with regard to their negligence and slackness in facing up to the problems . 
But do we still have to give up the very idea of national sovereignty in order to accept on the one hand the infantile disciplines imposed by Brussels and , on the other hand , the merciless law of unrestrained globalization which , incidentally , do not offset each other but actually merge , as the Commission document clearly indicates ? 
No ! 
My group considers that we are in the process of inventing a cure that is worse than the illness itself . Flexible coordination and the exchange of experiences are undeniably valuable at European level , but the subjugation of peoples and the systematic demolition of their political and social frameworks will yield nothing of value . 
That is why we have voted against the Commission recommendations . 
The resolution on the broad economic policy guidelines has my vote . 
But my feelings are not unreservedly positive . 
In the first place , the rhetoric commending the objectives of greater employment , EMU success , sustainable economic growth and expansion of investment is not to my liking . 
Paragraph 31 has the most bombastic formulation in this respect . The rhetoric in the resolution detracts from a serious approach to price stability and a well - defined assessment of the scope of monetary policy . 
I think it is of the utmost importance for the credibility of Economic and Monetary Union to guard against the danger of inflation that looms from the overheating of some national economies . 
What I am equally disappointed about is that the predicted effects of a steeply ageing population are not considered . 
Under pressure from the Socialist group this reality was deleted from paragraph 12 of the motion for a resolution . 
This is all the more surprising as a start still has to be made on a real rationalization of public finances in the major EMU Member States , as can be seen from the introductory sentence of paragraph 14 . 
Finally , I think that the objective of investment - led economic growth may do excessive damage to the environment . 
Although the environment is mentioned in paragraph 3, it comes off very badly . 
There is a Treaty obligation to gear policy to sustainable development , so that the burden of our prosperity is not passed on to subsequent generations . 
I hope that the Council , when it receives this report , will be able to distinguish the good from the bad . 
The report by our colleague Gasliba i Bhm emphasizes , as it should , the significant progress that all the Member States of the European Union have made in order to qualify for the third phase of Economic and Monetary Union . 
Inflation rates are historically low , as are interest rates . 
But this report is not an invitation to relax and look back with admiration at the path we have followed . 
We still have a great deal to do and it is precisely this that the rapporteur seeks to highlight . 
The structure is fragile . 
The success of the undertaking will depend on the commitment of Member States in the euro area to implement coordinated budgetary policies that meet the pricing stability objective pursued by the ECB . 
Similarly , it is important that those countries that are not yet members of the euro area regard their exchange policy as a matter of common interest . 
Nor should the efforts to stabilize public finance be relaxed . 
We must pursue , or initiate in the case of those countries who have not yet understood it -- such as France - , a reduction in public expenditure and prevent tax rises or , even better , reduce taxes . 
We must cut deficits to achieve a balance , or even a budget surplus . 
This is an important condition for countering the possible shocks of ill - balanced book - keeping with which our economies might be confronted . 
We are left with two overriding concerns . The first relates to the low private investment rate in most countries of the Union , despite the presence of sound economic fundamentals . 
It is in our interest to reverse this trend . An increase in private investment is necessary for growth and employment . 
The second concern relates to the high average European unemployment rate , rising above the 10  % mark of the active population . 
Hence , as I have said before in our assembly , Europe will only bring us , say , a quarter of the solutions , whilst the remaining three - quarters will have to be provided through national efforts . And this will be achieved by implementing profound structural reforms , as our rapporteur clearly indicates . 
First of all , we must ensure that wages progress at a moderate rate and we must reduce the overheads that weigh so heavily on labour in order to eliminate the  & lsquo ; tax wedges'  and lower labour costs . 
Next , it would be most useful to promote active policies in the labour market to eliminate as far as possible the factors that discourage people from working . 
Since the report by Mr Gasliba i Bhm stresses the vast amount of work we have yet to do before EMU can reach total fruition , I shall vote in favour . 
There are several points in this report that make it impossible for me to support it . My principal objection is that I do not believe employment policy can be determined at EU level . 
This is , in my opinion , a national concern . 
The EU countries currently have very different requirements on the question of employment policy . 
There are major differences with regard to such issues as branches of economic activity and language . 
There are also other structural barriers . 
This does not mean that it should not be possible at EU level to give advice or exchange experiences about different ways of combating high unemployment . 
But this proposal goes much further than what I consider to be reasonable . 
The Commission & apos ; s objective of realizing  & lsquo ; a comprehensive modernization of the Community & apos ; s labour markets'  can be interpreted in several different ways . 
Does it , for example , mean increased pay differentials or measures that make it easier for the citizens to work in different countries ? 
There is a major difference here , and , if I understand the Commission and the rapporteur correctly , it is the first of these possibilities that they have in mind , which I cannot support . 
Furthermore , it is proposed in point 8 that there is an  & lsquo ; absolute need'  for those countries not participating in EMU to coordinate their macroeconomic policies with those of the euro countries . 
I cannot give my backing to such strong wording . 
Point 25 reflects a continuation of the coordination policy , which appears to be the guiding star in the EU , this time with a view to coordinating  & lsquo ; tax systems'  . 
This goes entirely against the principle of subsidiarity . 
I believe that the EU should not try to coordinate tax matters , but that this should continue to be a national concern . 
The Danish Social Democrats in the European Parliament have today voted in favour of the report by Mr Gasliba i Bhm . 
We support the following positions expressed in the report . 
Firstly , a high level of employment is part and parcel of a successful EMU , and strong emphasis needs to be placed on employment pursuant to the Amsterdam Treaty . 
- Secondly , the low level of employment in the EU is a source of extensive social , economic and budgetary costs . 
- Thirdly , we need Investment in training , research and development . 
- Fourthly , measures to promote investment and stimulate internal demand within the EU are needed . - Fifthly , establishing and maintaining a strong social dialogue is essential.However , the report 's appeal for increased approximation of budgetary and fiscal policy at Community level reflects a lack of understanding that some Member States are not participating in the third stage of EMU , not because they fail to meet the criteria of convergence , but because they do not wish to participate in the closer coordination of financial and monetary policy , not to mention comprehensive coordination of monetary policy . 
We could not endorse the points in the report referring to the harmonization of macroeconomic policies -- point 8 - , including budgetary policy -- point 7 -- and fiscal policy -- point 25 . 
Denmark is choosing to maintain a fixed exchange rate with the euro after 1 January 1999 . Denmark has made its choice to remain outside the third stage of EMU ; Danish currency policy with regard to the euro -- point 9 -- is and remains a matter for Denmark to determine . 
Many of the general guidelines from the Commission on the economic policy are good , such as the proposal for reducing unemployment and increasing employment . 
It also goes without saying that countries outside EMU are seeking low inflation and stable currencies . 
This is also the case in Sweden . 
However , the committee & apos ; s proposal regarding the coordination of the Member States & apos ; budgetary policy goes too far . 
And the budgetary policy also has a major bearing on the matter of taxes , economic policy and thus the scope and approach of the public sector , and these are national questions . 
This report is a contribution to an exercise , in which there is no shortage of other contributors , demonstrating an attempt to harmonize two things that are incompatible in real life , inasmuch as social observation proves that in practice they are mutually exclusive . 
These are the introduction of an EMU to serve a strategy based on price stability and single convergent financial instruments and mechanisms , and the alleged priority being given to high levels and rates of employment . 
We are actually doing one thing and saying we are giving priority to the other . 
How long will this go on ? 
Will it go on until society cannot put up with it any longer ? 
Because while wealth is being concentrated , inequalities are being aggravated , extremely high levels of unemployment are being institutionalized , poverty and exclusion are spreading , and disproportion is on the increase . 
And we are by no means being prophets of doom about this . 
It cannot be said that this situation , and these trends , are not reflected anywhere in Mr Gasliba i Bhm 's report . 
They peep through , albeit timorously , when a 2  % limit is suggested to prevent the reduction of inflation from turning into deflation , when he has the necessary ounce of courage ( ) ! 
to mention the subject of democratic legitimacy and the principle of subsidiarity where the question of taxes is concerned . 
But the report stops there , through timidity and lack of courage , which come to the same thing . 
This is not the way to rectify things that urgently need putting right , even from a point of view we do not share . 
Still less is it so when it  & lsquo ; urges also -- in order to avoid market misperceptions -- that all official statements should reiterate the views of the Commission , the EMI , and the European Parliament on the economic strength of the 11 Member Euro  & lsquo ; . 
That obviously includes the Gasliba i Bhm report . 
We must not cause a disturbance in the holy market.. . 
We , for our part , would rather have real convergence , which can only come from debate , honesty and the search for truth . 
The need for a tight economic policy is the crux of the Stability Pact intended to ensure that EMU will have a successful , strong currency . 
Thus , is it equally crucial for the Commission to prepare a thorough annual analysis of the economic policies not only of Member States , but also of the EU , and to put forward clear recommendations pursuant to this . 
I strongly agree with the committee 's assessment of the Commission 's recommendation ; in other words , I fully endorse the view that countries that are not participating in EMU from the outset should consider their currency policy as a matter of joint interest . 
This is the only way to ensure rapid assimilation of such countries into the Third Stage of EMU , should they so desire . 
We accept the report for two quite different reasons : 
1 ) It takes a number of important steps in the right direction , particularly in highlighting the macroeconomic role of investments and the need not to set as absolute the objective of inflation control . 
Even though in some important respects we hold quite different , and in some ways more practical , views on the necessary transition to a new ecological and social development model , we are nevertheless prepared to acknowledge this . However , this should not take the edge off our criticism of other elements of the report , particularly of its one - sided emphasis on wage restraint or its similarly one - sided praise of flexibility . 
We also regret the inadequate treatment given to the issue of reducing working hours , both in this report and in the Commission 's proposal . 
2 ) In a situation in which , in view of the introduction of the euro , a binding and substantial EU economic policy is indispensable for all those who do not want to surrender the main aspects of economic policy to the bankers of the ECB -- and consequently to the dictate of the financial markets - , we are now for the first time actually considering providing the Union with binding directives on economic policy . 
While on the one hand we might criticize the Commission 's proposals as mistaken , one - sided or over - cautious , we counter this by opposing all attempts to relegate this process to a mere bureaucratic exercise which commits no - one to doing anything . 
In view of the risk , which has been clearly expressed in the debate , that the Committee on Economic and Monetary Affairs in particular might completely drain the Commission 's proposal -- and the position adopted by the European Parliament -- of any specific , and therefore possibly controversial content , our support of Mr Gasliba i Bhm 's report gives expression to our view that a  & lsquo ; European economic government'  is in fact required for the euro but that binding and substantial directives on economic policy must be adopted as an absolute minimum measure . 
   Van Lancker report ( A4 - 0168 / 98 ) 
Mr President , I voted against Mrs Van Lancker 's report because , unfortunately , the majority in Parliament did not support my group which had tabled amendments to remove from the text the resolution concerning the situation of frontier workers in the European Union , untruths and the most flagrant absurdities and other contradictions that seek to further the belief that all frontier workers are poor victims of discrimination , that they have to put up with wage losses , other disadvantages and so forth . 
My country hosts nearly 20  % of the 380 000 frontier workers employed in the European Union . 
Our employment policy still creates between four and five thousand jobs a year , which are nearly all occupied by frontier workers , and we are thus helping to solve the unemployment problem in Lorraine , Belgian Luxembourg , the Saar and the Rhineland - Palatinate . I would point out that , in our country , frontier workers are happy to benefit from wages and employment and social security conditions that are more favourable than those in their country of origin . 
I told you yesterday that Mrs Van Lancker , unfortunately , along with our colleagues on the left , sees only the holes in the cheese . 
We export , for the benefit of frontier workers , for example , family allowances and education allowances which , basically , were designed for our own residents , for demographic reasons . 
Yesterday , our Parliament approved a good law setting up a dependency insurance scheme for the elderly . 
Our frontier workers will also benefit from this , although no such insurance exists either in Belgium or in France . 
All allowances are financed by taxation and they are rather more generous than those in neighbouring regions . 
That is why I wish to restate that the principle of levying taxes on the wages of frontier workers in their country of employment must be rigidly enforced . 
There is no question of departing from that principle . 
It gives me great satisfaction to welcome the report from our colleague Anne Van Lancker . 
It is frequently viewed as good form to congratulate a colleague , but I am sincere in wishing to commend the author of a report which , let us hope , should put an end to the ludicrous situations in which some of our fellow citizens live , whereby progress in the construction of Europe results in complicating their situation even further . 
Nine years ago , as a Member of the European Parliament , I came face to face with the problems of the dual taxation of French employees working in Belgium . Consequently , I support unreservedly the rapporteur 's proposals , whilst not overlooking the problems of social security and CSG ( General Social Contribution ) . 
Yes , it is high time we created a new status for the frontier worker , in the widest sense , both for tax collection and for social security benefits . 
I hope that this status will be understood by all and accepted by all . 
We cannot allow this erosion of the quality of the frontier worker to continue much longer and which , on occasion , differs between one person and another in the same location , on the pretext that there is a radical difference between the occupations pursued . 
Finally , I hope that the Commission will be able to persuade the Member States to settle the differences between these administrations . 
It is not uncommon to hear contrary interpretations within the same administration , concerning the application of an agreement governing the status of the worker . 
Free movement , the right to live in the place of one 's choice and the right to work where one can all call for new European rules and the  & lsquo ; modernization'  of those that predate the Single European Act . 
It is more than urgent ! 
It is vital ! 
It is a good thing that the frontier worker problem crops up at regular intervals in Parliament , since it helps us assess the situation . 
This special and rather limited category of workers -- about 630 000, of which more than half work in Switzerland -- faces quite different problems , depending on their country of residence and the host country in which they work . 
I am a keen supporter of bilateralism , in other words , I favour a pragmatic approach to the main problems that beset the principal countries concerned . 
That was the focus of the report that Elmar Brok and myself drew up during the last Parliamentary session . 
My country , Luxembourg , employs 60 000 frontier workers out of a total of 210 000, that is , around 30  % . 
I believe that because of bilateral agreements relating to taxation and social security , the situation of the frontier workers and their families is most satisfactory , indeed more favourable than in their own country of origin . 
This is why we stress the need for income tax on employment to continue to be paid in the host country and , of course , the same applies to welfare contributions . 
In this respect , it should be noted that the government of Luxembourg has made significant efforts to eliminate the distortions that worked against the interests of frontier workers . 
The discriminatory regulations that frontier workers might encounter differ widely from one country to another . 
For this reason , I find the report by Mrs Van Lancker most interesting in that it proposes that all national legislation affecting frontier workers should be investigated beforehand to determine its effects on the situation of those workers . 
With regard to the compensation fund posited by Mrs Van Lancker , we should say that it is obviously very difficult most of the time to assess the damage sustained by the frontier worker quite as precisely as in the Belgium - Netherlands case , which formed the basis of Mrs Van Lancker 's report . 
At all events , we must approach this matter of compensation in a pragmatic way , with a spirit of goodwill on both sides . 
The report on frontier workers encapsulates brilliantly the problems which these pioneers of a united Europe have to face every day . 
The potential solutions put forward by Mrs Van Lancker are quite logical and deserve our support . 
It is good that Parliament , as the representative of the citizens of Europe , is again taking the initiative in drawing the public 's attention to this matter . 
As a Member with responsibility for part of the German - Dutch - Belgian border region , I know that a great deal has to happen before national frontiers cease being an obstacle to those who seek the right to freedom of movement . 
Fundamental solutions will probably only be forthcoming when the number of frontier workers , and hence the pressure on national governments , becomes much greater than it is at present . 
However , practical improvements -- which would at least provide interim solutions and benefits for those affected -- could be introduced right now if such moves were not being blocked in the Council , and here the German government is primarily to blame . 
I am counting on it that by the autumn a new German government will give up on this blockade and will provide a clear passage for those amendments to the regulation which have already been in existence for several years , and which have been endorsed by this House . 
   Arias Caete report ( A4 - 0159 / 98 ) 
Mr President , it is incumbent upon me , on behalf of my group , to explain our voting procedure on this report . The vote has been a shambles . 
The rapporteur himself voted against his own report . 
It illustrates the risk , when writing reports on subjects in Agenda 2000, of going too far . 
The future of the Cohesion Fund from 2000 to 2006 must be dealt with within the regulation . 
I hope that Members have learnt from this exercise and that they will not now table amendments and reports on the future of funding which will be dealt with by a future rapporteur . 
I was deeply disappointed by Mr Novo undermining the consensus agreed with the other groups on this issue . 
At the end of the day we have been held to hostage by 12 Members . 
These are not the issues which should come to plenary and result in a shambles of a vote . 
They should be thrashed out in committee so that we have a smooth vote in plenary . 
I am sorry to have to say it but the only option for my group in the circumstances was to abstain on the vote on this report . 
The Arias Caete report dealing with the Cohesion Fund for 1996 offers a very interesting review of the progress concerning the operation of this fund in 1996 . 
This is a quality report , although not entirely irreproachable and has gained a favourable vote from our group . 
The Cohesion Fund was established mainly to promote single currency membership amongst certain Member States : the Community manna was allocated in order to bolster the budgetary diet imposed by the terms of the Maastricht Treaty . 
We might add that it contributed to the sleight of hand that produced a truly miracle cure for certain Member States of the monetary union . 
The Group of Independents for a Europe of Nations , which even opposed the principle of a single currency must maintain a cautious stance with regard to this Fund and the use made of it . 
This is especially true since it harbours serious defects : I am thinking of its questionable effectiveness and certain financial irregularities concerning the use of appropriations . 
Moreover , it is an instrument of federalist redistribution , the purpose of which is to induct into the ranks of the Commission faithful the beneficiary regions , rather than let them sort out their own problems . 
The birth of the single currency may further disturb the imbalances between states through the accelerating relocations , either to states or regions that are more competitive than others , or from those regions in difficulty towards the more dominant economic powers . 
In this context , the Cohesion Fund , rather than offering a genuine solution to the overwhelming problems of certain regions of Europe , may simply serve as a stop - gap to limit the repercussions . 
Like Aesop 's tongue , it could equally be the best or the worst of things . 
Everything depends on the use made of it . 
And from this point of view , I prefer to remain optimistic , having learnt from past experience that this type of institution is too often put forward as a means of promoting the emergence of the large centralized European state of which many dream so unashamedly . 
I voted against this report because of the European People 's Party 's Amendment No 4 which sought in future to exclude from cohesion funds all Member States participating in EMU . 
I disagree with the proposition in itself and in principle since a report on 1996 should not set the agenda for future policy . 
The Portuguese Socialist Members will vote against the Arias Caete report , because Amendment No 4, which the Socialist group list was committed to voting against , was narrowly approved in the end . 
The principle approved , namely that the Cohesion Fund is only for countries which are not members of EMU , is a new one that bears no relation to the commitments we have accepted and has been rejected by the Commission several times . 
This vote represents a case of retaliation after the event , penalizing the southern European states which have joined EMU . The amendment is an irresponsible act on the part of the PPE , except for its Spanish and Portuguese Members , who will be voting against it . 
For that reason we reject the report . 
   Kla report ( A4 - 0160 / 98 ) 
As usual each year , the Commission submitted its annual report on the state of implementation of the Structural Funds . 
The document submitted for scrutiny by our Assembly relates to 1996 and , more importantly , the third year of the programming period . 
Like our rapporteur , we must express our delight at the way in which the Structural Funds have been used in 1996 . 
In fact , we note a 98  % expenditure for available commitments and 95  % for payments . 
However , we cannot award full marks overall since some problems remain . 
A number of large - scale programmes have been delayed and , because of that , the matter of complementarity has not been resolved . 
Finally , how can we fail to endorse the conclusions of our rapporteur regarding the shortfall in terms of Community initiatives and innovative actions ? 
It is indeed regrettable that the total represents more than 70  % of unused appropriations . 
Given this situation , I feel sure that our Parliament -- when it gives its opinion on the reform of Structural Funds -- will keep a close eye on events and will introduce specific recommendations . 
This is the eighth annual report on Structural Fund spending . Mrs Kla has highlighted a number of problems especially regarding the unsatisfactory take - up in the early part of the current programming period . 
This of course has improved in 1996 . 
My own country has always used Structural Funds well and efficiently . 
The successful application of these funds in Ireland has undoubtedly played a significant part in the  'Celtic Tiger'  economic performance . 
This makes it all the more important that our access to future structural and cohesion funds does not end abruptly . 
I hope that the Commission will be able to deliver on its promise to ensure that Ireland is designated as an  'Objective 1 region in transition'  . 
Mrs Kla has presented us with a very dense report , examining the improvements , as well as the shortcomings of European structural policy . 
1996 was a critical year in the 1994 - 1999 planning phase since , following two years of delays and difficulties , it proved to be a year of intense activity . 
I agree entirely with the comments concerning the budgetary implementation and , especially , the invitation extended to Member States to comply with the three - month deadline for transferring appropriations to the designated recipients . 
The same applies to the partnership principle , which is crucial in setting up viable , sophisticated projects at regional or departmental level . 
I would like to stress this aspect because , as the elected Member for Pas - de - Calais and a member of the monitoring and planning committees , it seems vital to me that we intensify this partnership , which ensures that we avoid mistakes in the future . 
Everybody has something to gain from this , from local and regional elected representatives through to territorial officials and social partners and , finally , the Member State itself . 
The same applies to the principle of additionality , since it lies at the heart of the construction of Europe . 
I have only one comment or , rather , one request to make : Mrs Kla is right to state that  & lsquo ; the successive adaptations to the financial perspective necessitated by the failure to take up the appropriations available in previous years means that funding will be concentrated at the end of the current programming period . 
The correct conclusions must be drawn from this development in order to improve the situation during the next programming period'  . 
So therefore we must not lose those appropriations , especially if they are attached to a programme that had been delayed for a particular reason ; and might not one of the possible solutions be to ask the European Commission to extend the programme ? 
I mention this because I have experienced this situation in the Pas - de - Calais region and we ourselves have considered just such a solution . 
Quite rightly , everybody agrees that the Structural Funds constitute one of the pillars of the construction of Europe , in that they contribute to its economic and social cohesion . 
Therefore , I was even more pleased to hear our rapporteur explain that after two years of groping around in the dark , mainly as a result of the delays that have occurred in the programme authorization procedures , the problems have finally been sorted out and 1996 now seems to have been the first year in which the programming period took off in full flight . 
However , as our rapporteur does , we should still be ready for some problems that are waiting in the wings . 
So , for instance , the systematic monitoring and evaluation of the steps taken continue to pose practical difficulties that still seem to be far from resolved . 
Similarly , the contribution of local authorities and social partners still falls short of the mark , even though it lies at the very heart of the goals set for the current period . 
There is another concern : technological disparities . 
The regions covered by Objectives 1 and 6 certainly give precedence to technological research and development , but in a most uneven way : half of the Objective 1 regions scarcely have the infrastructures needed and exhibit a weak innovative impulse , compared with just a quarter that demonstrate a strong potential in that respect . 
This observation is confirmed by the fact that 60  % of public expenditure set aside for civilian technological research and development in the Union is concentrated on two Member States of the Union : Germany and France . 
In line with our rapporteur , we believe that the lead given to technological R & D , telecommunications and information technology within the context of the Structural Funds might well contribute to a reduction of the existing disparities . 
Yet again , is it really essential that regional managers and practitioners in the field take on the entire decision - making responsibility for research and development in a framework of international competition , which actually belongs to us as a whole ? 
Moreover , too frequently , they pool their efforts to ensure the continued service life in the immediate future of tools that have no real future , to the detriment of lucrative investments that could stimulate economic revival in their region . 
I find the large number of irregularities in the sphere of structural support shocking . 
This matter should have been given more attention in the report . 
When a support system has cases of fraud amounting to ECU 61 million for 1996, something drastic needs to be done . 
The best thing would be to wind up the Structural Funds and restore regional policy for the Member States . 
In large systems it is easier to engage in fraud without being discovered . The logical conclusion should be that the current system cannot continue , even if the Commission says it is getting better at discovering irregularities . 
Instead , steps should be taken to abolish the system so that it is simply not possible for irregularities to be perpetrated . 
   Viola report ( A4 - 0118 / 98 ) 
We have chosen to vote for Amendment No 6, which emphasizes the fact that winding up duty - free sales will have economic and social consequences . 
However , we would like to point out that these consequences will not only affect island regions , but also various Swedish regions , such as the West Coast , Skne , and the Stockholm and Kvarken Straits areas . 
Ferry traffic is a necessary prerequisite for cooperation and exchange . 
In certain cases , duty - free sales finance up to 60  % of the costs of this traffic . 
To wind up duty - free sales without providing any form of support for continued ferry traffic would have serious consequences for employment . 
Ferry traffic as a means of communication would be adversely affected . 
This in turn influences the sense of kinship , corporate collaboration and the positive development of business in the affected regions . 
The practical purpose of this report on the problems of island regions is to extend to all island regions those specific measures which up to now have been confined to the ultra - peripheral ones , on the grounds that the Treaty includes a specific section on ultra - peripheral regions and islands . 
The specific position of the ultra - peripheral regions , however , continues to demand special treatment , in recognition of their unique situation , their enormous isolation and distance from mainland Europe and their particular development problems . 
Paradoxically enough , in Agenda 2000 the Commission is withdrawing REGIS from the list of Community initiatives in the proposed framework regulations , and merely re - adopting the 10  % increase in the Community distribution of the Structural Funds . 
In a difficult negotiating context , and in face of a financial outlook that falls short of what is needed to meet the challenges facing the Union , it would not be fair if the unique nature of the island areas had the paradoxical result of reducing the amount of aid to the ultra - peripheral regions as well as the islands . 
In the wake of the new provisions incorporated into the Amsterdam Treaty , recognizing the cultural identity of island regions , our Parliament -- aided by the own - initiative report from our colleague -- is asked to decide on the measures to be introduced to overcome the handicaps suffered by those regions . 
I myself endorse the recommendations made by our rapporteur , especially with respect to the reform of the Structural Funds . 
This provides us with the opportunity to boost those regions by recognizing , for example , their entitlement to special treatment in taxation matters . The European Commission must understand that an official aid policy is required , one that is perfectly in keeping with European law , but one that pursues the goal of harmonious economic development in those island regions . 
Similarly , we must consolidate the support that already exists in certain sectors and I am thinking here of environmental protection . 
This support must be properly balanced . 
Finally , a special effort must be devoted to the question of transport . 
We all know that the competitiveness and economic development of those islands suffer because of the high cost of transport for goods and people . 
We must thus take action at this level by introducing an integrated policy . 
Madeira , Porto Santo and the Azores are particularly deprived island regions in the context of the European Union . 
But they are also ultra - peripheral regions sharing common structural characteristics covered by Objective 1, the defining one being that their per capita GDP is less than 75  % of the Community average . 
It is true that some situations apply to all islands . 
But it is no less true that some of those islands have a level of economic development equal to that of some of the richest Member States of the European Union . 
And it would not be appropriate in this case for us to treat different situations in the same way ; that is to say , such wealthy regions need no special assistance . 
This is why I consider it important to separate the wheat from the tares . The necessary solidarity between the most highlydeveloped countries of the European Union and the most under - developed regions must be based on pre - defined and easily measurable principles , which must continue to include the per capita GDP . 
Mr Viola has produced a commendable work . 
It is a pity that his loyalty to his island has led him to support policies of indiscriminate privilege , which do not conform to the principle of economic and social cohesion . 
I therefore hope that the debate and the vote on the report will make it possible to restore the European Union 's responsibility for its island regions to its proper proportions , without prejudice to the provisions of the Treaty on the ultra - peripheral regions , and I would remind the House that these consist only of Madeira , the Azores , the Canaries and the French overseas departments . 
Island communities throughout the European Union are seriously disadvantaged . Ireland is both an island country and a country with a number of small islands off its coastline . 
We therefore fully understand the problems . 
I believe that the production of Mr Viola 's report is both timely and opportune , particularly as it comes in advance of the forthcoming reform of structural fund regulations . 
I support the proposal that the special needs of islands should be acknowledged in changes to these funds . 
This is especially important to Ireland 's island population , particularly as we are likely to lose our Objective 1 status . 
The proposals to examine transport , alternative energy and tourism as sectors where innovative measures could be applied are worthy of consideration . The production of  'island quality produce'  and the introduction of financial and tax incentives are also interesting ideas which would provide answers to the long - term survival of the island way of life . 
Very briefly , I shall be voting in favour of this matter which is so important to the island regions , especially since I drafted an opinion . 
I am sure the Commission will have taken good note of the requests we have made during today 's long , emotional debate to establish compensatory measures to address the situation faced by islands . I am sure the Commission will also be able to provide an adequate response to the dual insularity or double discrimination suffered by small islands with a population of less than 100 000, such as Minorca . 
Since time is short , I base my position on the speech I made earlier today . 
We maintain and insist that the Community structural policy provided and continues to provide insufficient funds , has a levelling effect when applied and is unbalanced and unfair in that it fundamentally and deliberately ignores local differences between regions and areas . 
Given this distorting influence , it is only to be expected that there continues to be divergence rather than convergence and cohesion and that the situation in poor areas is getting worse , especially in the mountainous and island regions in the Community covered by the report under discussion . 
The report contains accurate findings and appropriate proposals . 
However , within the report , paragraphs 2 and 4 pervert and distort the real aims of cohesion and everything else which has been promised . 
To be specific , we consider that a ceiling of 75  % of GDP , which the rapporteur contests , is already too high and will deny assistance to a large number of areas with serious , fundamental structural problems , including the Greek islands , whose GDP is less than 60  % of the Community average and which account for some 42  % of the inhabited island regions of the Union . 
Secondly , the proposal to classify island regions under the administrative regional divisions set out in NUTS III is an indirect but clear way of ensuring that they are included in financing for less developed regions and that parts of undeveloped regions obtain assistance , thereby reducing the level of assistance to poorer countries . This is proven by the Structural Fund financing percentages for the 1994 - 1999 period which show funding down approximately 20  % for Greece and Portugal and up 45  % for Germany and 20  % for Spain . 
There is yet another unacceptable aspect to this blatantly unfair treatment , which is becoming increasingly worse : the exclusion of the Greek islands from the operating programmes of the Community support framework for energy , transport and communications which , as we all know , are the most serious problems facing these regions . 
Finally , I would like to draw attention to a very particular and important problem faced solely by the Aegean islands which has never earned the attention it merits , despite repeated reminders . 
I refer to Turkish expansionism , which is tolerated in the upper echelons and by insiders at the EU and which , apart from anything else , impedes the development of the islands in these regions and prevents them from acquiring the confidence of investors and any investment activity . 
Our fear is that the regional and structural policy of the Union is being mapped out using measurements made by a very peculiar pair of compasses which shape programmes and regional , that is , island assistance , not in accordance with fundamental problems and real needs but in order to accommodate the interests which prevail at the time . 
At a time when a new Community support framework is being set up , with the aim of implementing the principle , or rather the objective , of economic and social cohesion enshrined in the Treaty , we should in my opinion be concerned with three very specific situations . 
Firstly , we should look at rural areas , which have suffered from creeping depopulation and desertification as a result of an unbalanced common agricultural policy . - Secondly , consideration must be given to areas of serious poverty and social marginalization in big cities that are considered to be wealthy when taken as a whole ; - And finally , we need to consider island areas , which have very special problems and therefore need special structural aid.While the inclusion in the Amsterdam Treaty of an express reference to those particular needs , even if only in the form of a declaration annexed to it , and therefore of a lesser specific legal weight , is a step in the right direction , it is necessary and even imperative that we should give practical expression to that show of political will . 
The Viola report quite rightly draws attention to the problem of double insularity . 
This means that in many archipelagos the development effort is often channelled into the governing island or centre , thus creating further regional disparities . 
I therefore support the Viola report . 
The fact that a special report has now been prepared on the problems facing the island regions of the EU is a positive development . 
I am , for the most part , giving my backing to the report , but I would like to emphasize the following points . 
There is a risk that the current proposal in Agenda 2000 regarding the future of the Structural Funds will mean a deterioration in EU support compared with the situation today , when aid provided under Objective 5b ceases and is incorporated into the more generalized Objective 2 system of aid . 
The report & apos ; s proposal of a special form of aid for islands within the scope of Objective 1 aid is therefore a positive development . 
I would particularly like to emphasize that not all islands have the same problems simply because they are islands . 
There is a massive difference between a large island such as Sicily , the home of the rapporteur , and the hundreds of small islands in the archipelagos of Stockholm , land and boland . 
This must be taken into account during the implementation of the proposal . 
The proposal made under point 29 of a European year for the islands -- with the possibility of a Forum on the islands , in Brussels , for example -- seems rather unwarranted . 
A better proposal might be a European  & lsquo ; court'  for the islands , in which the problems of the islands are discussed every year on a European island , together with an evaluation of programmes and Structural Funds for the islands . 
The Viola report relating to island regions is a very comprehensive text that highlights the natural handicaps and socio - economic difficulties suffered by those islands . 
He quite rightly emphasizes the need to adapt corporate policies to their special needs . 
Thus , he proposes in their favour an entire range of measures that are , on occasion , interesting , even if they appear at times to be somewhat overzealous : compensation to cover higher transport costs , preserving and promoting the cultural and natural heritage , sanitary equipment and drainage , the development of new power sources to reduce island dependence on external supplies , waste disposal and so forth . 
Some of these measures , however , run counter to the convictions of our group : for instance , paragraph 35 relating to the common agricultural policy , which calls for the incorporation of  & lsquo ; corrective factors for aid on the basis of the size of the farm , the area in which it is situated... '  , rather than the size of the active workforce engaged in that operation , as we propose . 
Nevertheless , this report reveals a major defect : it is blatantly federalist in persuasion . 
It appeals for an integrated policy in favour of island regions . 
It seeks to confer considerable powers upon the Commission , in contempt of the most basic subsidiarity and even asks it to cofinance projects , whereas -- let us not forget -- those finances do not fall within the purview of the Commission , but the European Union . 
It also cherishes the notion of coordinating tax measures in favour of islands , although taxation is one of the pillars of sovereignty . 
Our group , anxious to demonstrate the interest it seeks to convey with regard to the problems of islands , has tabled about ten amendments and several requests for a separate vote to get rid of this federalist leaning and make it wholly acceptable . 
That is why the Group of Independents for a Europe of Nations has been unable to approve the Viola report . 
Mr President , I am not totally convinced with the answer you just gave . 
I am happy to accept that it was a corrigendum and that we therefore had recitals A to K. What is certain now is that we should have arranged them in the same order in the voting list . 
You , Mr President of the sitting , are one of the rare Vice - Presidents , who , in my view , allows the votes to take place in the correct order , that is , firstly the votes on the amendments , then the texts they relate to , and to end with , the final text . 
So , in this situation , I think that we should have voted on recital K . 
Thank you for your comment . 
Nevertheless , all of the Presidents of the sitting follow the same procedure , which is determined by the President of our Parliament . 
We are his humble servants . 
I hereby declare that Parliament has completed its agenda . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.00 p.m ) . 
