TOPICAL AND URGENT DEBATE 
The next item is the debate on topical and urgent subjects of major importance . 
Chechnya 
The next item is the joint debate on the following motions for resolution : 
B5 - 0142 / 1999, by Mr Maaten and Mr Vyrynen , on behalf of the ELDR Group , on Chechnya ; 
B5 - 0149 / 1999, by Mr Schori and others , on behalf of the PSE Group , on the alarming situation in Chechnya ; 
B5 - 0158 / 1999, by Mr Markov and others , on behalf of the GUE / NGL Group , on the situation in Chechnya ; 
B5 - 0168 / 1999, by Mr Schroedter and others , on behalf of the Greens / ALE Group , on the war in Chechnya ; 
B5 - 0177 / 1999, by Mr Oostlander and Mr Posselt , on behalf of the PPE Group , on violence in the Northern Caucasus . 
Mr President , ladies and gentlemen , this is certainly not the first time that this House has talked about a war in Chechnya , nor is it the first time that we have talked about a problem in the Caucasus . 
Mind you , compared with the war that took place in 1995, the motives behind this war are much more understandable . 
The events which have taken place in Dagestan and Chechnya in recent weeks render it almost imperative that this pressing problem be resolved through military action . 
The problem in the Caucasus , in Chechnya , Dagestan and Ingushetia is actually nothing new . 
It has been around for decades , for centuries , and it is therefore also quite important that in our resolution , we express the view that in general in this area , the problem has to be tackled and a solution has to be sought , something which is important for the region as a whole and which will bring stability to the entire region as well as contribute to its development . 
The proposal in the resolution to convene a New Millennium Conference in which European partners and organisations would also participate and provide structures for such negotiations is , therefore , very important . 
I hope that our Russian negotiating partners will take this up accordingly . 
The European Union also has to look into the problem of refugees , and very closely at that . 
Hundreds of thousands are again fleeing . We still have things to do as regards the refugee problem from previous conflicts . 
I would like to call upon the Commission to make proposals as quickly as possible in this regard as to how the problem can be solved ; how a way can be found for the refugees to survive the winter , which is imminent . 
I think that being able to help in this area is a matter of the deepest concern for Europe . 
Mr President , it is clear that the problems facing Chechnya are complex . 
I am pleased that the resolution as well as a number of the amendments that have been submitted point to the complexity of the problems . 
Russia has been in Chechnya for years now . 
This has nothing to do with the government that is currently in power . The situation already existed under the Tsarist regime . 
It is easy to understand why , in many countries of the Caucasus , some of whose problems differ widely , there is great opposition to Russia'  s presence . 
I therefore think it is important that we first ask Russia to really get down to talking to everyone in Chechnya . 
That is the only solution . 
It is important as well that we ask them also to take care of all the refugees that come from there . 
That is why we intend to support some of the amendments submitted by the PPE . 
Mr President , ladies and gentlemen , once more we have a war . 
In this motion , this term , unfortunately , does not appear and therefore , I am pleased that Mrs Krehl used this expression . 
Do you also not consider it appalling and alarming that both in thought and deed , responsible politicians regard the use of military violence as an indispensable element in the resolution of conflicts ? 
And do you also not consider it appalling and alarming that increasingly , the inhumane tactic of bombardment , which was employed to excess in Yugoslavia and where nobody suffered more than the civilian population , is again regarded , in the meantime , as being an adequate policy ? 
Mrs Krehl , I simply cannot understand you when you talk about fighting terror with terror , and when you express understanding for the current situation in Russia . 
Military violence has no place in the political spectrum in the resolution of conflicts . 
Mr President , a brutal colonial war is currently taking place in the Caucasus which is being disguised as an anti - terrorist and anti - fundamentalist campaign , I could almost say a holy crusade . 
A few years ago , the talk was of the Gulf War , no blood for oil . 
I now miss these demonstrations because there , blood is indeed flowing for oil . 
Mr Putin has talked quite openly of the fact that the war in the Caucasus is exclusively , or primarily , about energy and raw material interests which are being defended there . 
Human rights have been trampled upon in an extraordinarily brutal fashion , as was already corroborated by the OSCE during the last Chechen war . 
Even at that time , we needed a long time to become aware of the reality and we later said ,  & lsquo ; Yes , if only we had known that & rsquo ;  . 
This is what we should avoid this time . 
It was announced yesterday that Russia'  s military budget for next year is to be increased by EUR 1 billion on account of the Chechen war . 
You know that Russia would today be unable to repay its debts without IMF credits and without money from the EU ; in other words , we are paying for this brutal war . 
Therefore , we have a large responsibility to bring our political weight and the Agreement on Partnership and Cooperation to bear in order to stop this war and to ensure that dialogue is again entered into with the Chechen President , elected under the supervision of the OSCE , and with the Chechen parliament , also elected under the supervision of the OSCE . 
You are aware that Moscow has reactivated the pseudo - parliamentary Council in Moscow that was established before the armistice , to which it has signed up . It recognises this Council and in so doing , has ruthlessly broken this agreement , which came about under the auspices of the OSCE . 
We must put a stop to this . 
I must say in fairly unequivocal terms , Mrs Krehl , that I do not understand how , exactly ten years to the day that it was plotted to use the military against refugees , exiles , prospective emigrants and demonstrators in Saxony , the SPD Chairman of Saxony can express sympathy for military action . 
At that time , I would , however , have wished for a similarly clear position from Mr Markov and others , although that is another story . 
Irrespective of this , however , we must put a stop to this terrible campaign . 
Mr President , ladies and gentlemen , we are experiencing another tragic chapter in Russia'  s development after the end of the Soviet Union . 
We can certainly understand why the Russian Government , against the backdrop of terrorist attacks against its civilian population , would like to take vigorous action . 
However , one must distinguish between vigorous action in the sense of a legal development and what is currently taking place in Chechnya . 
There were many dead and injured as a result of the first Chechen conflict , numbers being totally comparable with the dead and injured witnessed in other conflicts world - wide , as well as in Europe . 
It is not right that we , as the European Parliament , on the one hand criticise human rights'  violations in other regions and make strenuous efforts to put a stop to them while , on the other hand , stay silent on the issue in Russia because we are talking about an important economic partner . 
Even in Russia'  s case , the European Parliament is called upon and ( we , as the European Union are called upon ) to defend all people clearly and unequivocally , and to speak out in favour of human rights and against human rights'  violations . 
For this reason , it is good that we are today dealing with this matter in an urgent procedure . 
Mr President , the Russian Parliament is trying to impeach this same President for the former war in Chechnya . 
The war is political , it is taking place at the same time as election campaigns in Russia , so that any way out must also be political . 
It will not be possible to get these fighters out of the mountains using force . 
Russia has got its own Kurdish problem , which is evidently just as difficult to solve as it has been in Turkey . 
In both cases international aid is required simply on account of the refugees , some of whose camps are out in the open . Soon they will be covered in snow . 
In addition , there is the threat of the conflict spreading . 
Military operations are now taking place in the territories of at least five States and for this reason the matter is already an international one . 
The OSCE and the Union must offer to negotiate between the two sides so that in this way , the stalemate , which seems time and again to lead to war in the area , can be broken . 
We must act swiftly to aid the refugees because they are the innocent ones in what has happened . 
It is therefore a question of a political solution -- I do not believe a military one to be possible -- and we now have the opportunity to help Russia , which is in a difficult political situation in any case , by offering help to find a solution and bring about negotiations on the Chechen problem . 
Mr President , we are again dealing with what we might call the conflict of interests between the principle of the territorial integrity of a State and the principle of self - determination of a people . As regards what is today Russia and what was once the Soviet Union , this second principle has been implemented smoothly in Latvia , Estonia , Lithuania , Ukraine , Belarus and the Caucasus . 
But it seems that within the Caucasus , this does not apply in the case of Chechnya . 
The international community has made every effort to help the Kosovars , but not the Chechens . 
The international community has supported independence for East Timor , but not for Chechnya . 
I wonder : why is there this discrimination against a people which has every right to self - determination ? 
Mr President , there is nothing new about the conflict between Russia and Chechnya , that small country in the Caucasus with little more than a million inhabitants which , nevertheless , has the same right as any large country to freely determine its own future . 
The last precursor to the current conflict took place between 1994 and 1996, a war which cost 100,000 lives . 
Now , since 22 September , Russian warplanes have begun to bomb Grozny and other cities . 
The Russian army has entered the Republic'  s territory and has invaded , according to its own sources , a third of its territory causing death , destruction and a massive exodus of more than 100,000 refugees -- women , children and the elderly -- who have entered neighbouring Ingushetia , whose President is now talking of humanitarian disaster and is requesting international aid which is not arriving . 
It is also true that Russia has , in previous weeks , suffered horrendous terrorist attacks which have caused considerable loss of life , supposedly carried out by guerrillas who are based in the mountains of the Caucasus . 
The European Union must not remain passive in the face of this conflict , once again displaying the same spectacular inactivity that we showed during the early years of the war in Yugoslavia . 
It is essential and urgent that all the institutions of the European Union make a serious plea to the Governments of Russia and Chechnya to end the escalation of war , silence their weapons and take up political dialogue , using all our resources -- of whatever type -- so that our voice may be heard . 
It is essential and urgent that we use all the measures available to us so that we may re - assert human rights in the region , so that the refugees may count on all the humanitarian aid that they require and so that , finally , they may return to their homes as a result of peace being established once more . 
I simply wanted to ask whether the Commission will press Georgia , in view of the supply problems , to build the 700m of road which is lacking up to the Chechen border , and which was not constructed following pressure from Russia , so that humanitarian supplies may , in future , reach the Chechen border ? 
You will recall that the first thing I mentioned in my contribution here was to express deep concern about the threat to stability in the Caucuses that this conflict represents . 
I fear that if we do what is being suggested here , if we commit ourselves very directly on that specific matter , we might not be helpful in terms of strengthening stability in the region . 
We have to do what is possible , so I will not commit myself to any specific action that is suggested here . 
We will have to find many different ways -- perhaps unexpected ways -- of solving the logistical problems of getting assistance to the people who need it , but it is difficult to promise specific action on this one . 
The joint debate is closed . 
The vote will take place at 11.30 a.m . 
European Code on arms exports 
The next item is the joint debate on the following motions for resolution : 
B5 - 0143 / 1999 by Mr Haarder , on behalf of the ELDR Group , on the EU Code of Conduct on the export or transfer of arms ; 
B5 - 0152 / 1999 by Mr Van den Berg and Mr Howitt , on behalf of the PSE Group , on the First Annual Review of the EU Code of Conduct on the export or transfer of arms ; 
B5 - 0157 / 1999 by Mr Morgantini and others , on behalf of the GUE / NGL Group , on the EU Code of Conduct on the export or transfer of arms ; 
B5 - 0163 / 1999 by Mr McKenna and others , on behalf of the Greens / ALE Group , on the EU Code of Conduct on the export or transfer of arms ; 
B5 - 0175 / 1999 by Mr Morillon and others , on behalf of the PPE Group , on the export or transfer of arms . 
Mr President , we have to change this resolution in one important respect and it is for a gratifying reason . 
In paragraph 1 we urge the Council to publish its report on arms exports -- and the Council has now decided to do so . 
When we have the vote this afternoon I would like to make an oral amendment to that effect , noting with satisfaction that the Council has published its report . 
This is a very good example of transparency . 
It is a good example for the Member States , it is a good example for the EU as a whole , and we can all be happy that at least we have achieved some progress in this field . 
Finally I would like to note that what we do jointly as a Union in this area has a lot of influence . 
This really is progress , when we can act together on this issue , and when what individual countries are doing is less important . 
Mr President , I too consider it an important step but , unlike Mr Haarder , I am extremely dissatisfied . 
Three obvious things come to mind . 
Firstly , I find it depressing that a Code allowing arms to be exported to Indonesia up to the summer of 1999 is obviously totally insufficient . 
Secondly , if the rules are so totally different whereby arms exports to Yugoslavia are prohibited by law , but are permitted to Indonesia , for example , then clearly standards other than those contained in the Code , namely economic interests and trade , hold sway . 
Thirdly , it naturally occurs to me that the dependency of governments on these economic interests is so great that no uniform standards are enforceable in this regard . 
It is for this reason that I considered it extremely necessary that this Parliament is included in supervising arms exports , over and above the transparency which is desirable . 
Mr President , arms trading is a persistent plague , which also distorts the development of the poorest countries . 
Therefore , the fact that the Union has produced its first report on the export of arms , and that it has made it public , is very welcome . 
The report must , however , be actively extended to also include instruments of torture and other inhumane and debasing treatment so that information is available to national parliaments and this House as soon as possible , and before it is more widely disseminated . In this way , the monitoring of arms exports can be made more effective and we have sufficient political and legal means to intervene when the regulations of the monitoring system are contravened . 
Mr President , ladies and gentlemen , I do not think that I need three minutes to tell you that the resolution concerning the export of arms , which is subject to our approval , deals with a matter which is fundamental to the establishment of an area of peace and stability throughout the world , which is without doubt one of the most important mandates which our electors have given us . 
I simply regret the fact that it has been examined following an urgent procedure , thereby denying us the time for a thorough reflection on it , and God knows it would have deserved it ! 
I fear that it contains nothing more than proposals which , while certainly noble and generous , in some cases perhaps do not have much practical application . 
I would like to take this opportunity to draw your attention to the risk to the credibility of this Parliament resulting from the excessive use of this urgent procedure , especially when , as in this case , we are examining a text drawn up by an external body . 
Mr President , this motion is both topical and urgent . 
It is urgent because we have not yet defined how to control the spread of small arms and light weapons , nor have we strengthened the code to cover conventional arms . 
Death and destruction can be caused by almost any means . 
I saw recently the mass grave in Rwanda of up to half a million people bludgeoned to death by physical weapons , called machetes : just a single weapon in the hand of one man killing person after person . 
Half a million people were genocidally slaughtered by this method . 
Some time ago , 25 000 people died as a result of ground - to - ground missiles in the marshlands of southern Iraq . 
I saw where they had been killed by just one ground - to - ground missile . 
So death and destruction can come by simple or complex means . 
We have to address that . 
That is the urgency . 
The topicality of the motion comes because the year 2000 has now been declared by the United Nations to be the year for peace and to usher in a decade of UN aims for peace . 
Let us , in this motion , also put our hands behind that effort . 
Mr President , the reason for this urgent resolution is , of course , that we as a Parliament have produced a joint statement about the problem of bringing the export of small arms and arms in general under control . 
At the same time , we know that our governments really drag their feet and are uncooperative and often obstructive when it comes to taking any action . 
We are soon to receive a report from various governments and this motion for a resolution is extremely topical because it addresses the national governments yet again , via Parliament and the Council , on the fact that we as a Parliament -- and I am very pleased that all groups have been able to reach agreement on the motion for a resolution -- really do stress the importance of their taking active steps to produce a carefully considered report . 
Russia is supplying Eritrea with arms through Antwerp whilst we , the European Community , are in the midst of this conflict between Eritrea and Ethiopia . 
We know that the authorities are not supervising these affairs properly . 
So we also know that there is a desperate need for discussion about effective supervisory mechanisms . 
The motion for a resolution , expressing as it does the view of our Parliament , has the following to say on that point : if we are aware that at the beginning of this century , just as many soldiers perished in wars as civilians perish in modern - day conflicts on account of these very same small arms , and if we are aware that so many arms are exported from or conveyed through our own Member States , or are actually produced there , then do we not bear an enormous common responsibility for this ? 
I welcome the fact that this Parliament as a whole supports putting the right amount of pressure on our Member States and governments to take serious action on this point . 
Doubtless we will be able to discuss this further in November . 
Mr President , this resolution states that we are appalled by the atrocities in East Timor and that these awful events strengthen the need for effective controls on arms exports . 
If we truly believe that -- and I hope we do -- how can we then not take the next logical step and condemn those governments which ignore arms controls ? 
What is the use of a code of conduct on arms exports , or an arms embargo , if we do not condemn those who violate them ? 
In the very week after Britain agreed to an EU embargo on arms sales to the Indonesian government last month , three British Hawk warplanes were delivered secretly to Indonesia . 
It stretches credibility beyond belief to imagine that the British government could not have halted the delivery of these war planes which arrived only hours before Indonesian forces shot dead at least five demonstrators in Jakarta . 
Please make this resolution on arms exports a resolution that is worthy of this Parliament . 
Make it one that truly respects the awful suffering of the people of Indonesia . 
Make it one which firmly condemns those governments which defy an EU arms embargo . 
Please support the Green / EFA amendment to this resolution which seeks to do exactly that . 
The Code has now existed for one year . 
As acknowledged in the first annual report , initial experiences of the Member States from its operation during that period were positive . 
The Code has increased mutual understanding on Member State policies , established an efficient consultation mechanism and encouraged dialogue on the implementation of its provisions . 
The statistical tables attached to the report testify to the strong interest shown by Member States in making the Code'  s consultation mechanism a success . 
It is undeniable , however , that there are grounds for continued strengthening of the Code and its implementation . 
The aim of the annual review process is to identify such potential improvements . 
Naturally , any amendments to the Code must enjoy the support of all Member States . 
As far as the role of the Commission is concerned , I would like to point out that Member States have up to now , on the basis of Article 296, exempted trade in arms from the scope of application of Treaty rules , thereby preventing Community action . 
Ultimate responsibility for arms exports therefore belongs to national governments . 
Arms trade is currently dealt with in the context of the common foreign and security policy with which the Commission naturally is fully associated . 
Finally , the Commission is interested in broadening acceptance of the main principles contained in the Code so as to cover the world'  s main arms exporters . 
The joint debate is closed . 
The vote will take place at 11.30 a.m . 
Human rights 
Mr President , we believe that it is particularly important that in the debate on the budget , amendments have now been approved in committee which support the Commission and ask it to back the campaigns and actions in favour of the moratorium on executions and , in the long term , the abolition of the death penalty . 
Why am I saying this , Mr President ? 
Because this House has often made commitments on specific issues and has had successes , alongside defeats , as regards the commutation or stays of executions . 
The important thing is to mark the end of the twentieth century by means of action by Europe -- Europe as the home of human rights -- involving the abolition of the death penalty . 
All over the world , there is a vitally important campaign which Europe should be leading . 
I would ask the Commission to undertake to implement these objectives to make Europe the global home of political action against the death penalty . 
Mr President , since I and my colleague Olivier Dupuis moved this draft resolution on a moratorium on the death penalty , a most grievous and sinister event has taken place . 
Last Monday , the United States Supreme Court rejected the petition for a writ of certiorari by Moumia Abou Jamal , the Afro - American freedom fighter sentenced to death in 1992 . 
At the very moment we are debating in this Chamber , Thomas Ridge , the Governor of Pennsylvania , is probably issuing and signing the order for his execution . 
There are very few legal avenues left open to Moumia to escape the gallows . 
As has happened in the past , when this House , the Council , various heads of state and world public opinion mobilised to obtain a stay of execution , we once again have to do everything in our power to save the life of this victim of racist hatred and of an egregious perversion of justice . 
Mr President , the fight against the death penalty in the world is , first and foremost , civilisation'  s fight for the right of humanitarian intervention which is making headway in terms of global awareness . 
This Parliament has a long tradition on this issue , and I would like to pay tribute here to the work of Adelaide Aglietta , who was the first rapporteur in this Parliament to deal with the issue of the death penalty in the world . 
The Council is doing a good job and we hope that the Commission will do likewise . 
However , we must now make sure that the resolution which will be put to the House will not end up as just a piece of paper , but will constitute another stage in the continuation of this fight . 
The Council must not stop . It needs to establish further deadlines and mechanisms to monitor the implementation of the resolution . 
Mr President , we know that Olivier Dupuis has been leading this particular struggle , a fact which has also been mentioned here before . 
I think he deserves a big thank - you for enabling this discussion to take place . 
I also think that , at the moment , things look very promising indeed in the UN General Assembly . 
There has been a lot of support from every country , and it has been easy to reach agreement within the Council on this point . 
Now that the fight is being carried on within the UN , we must beware of cunning counter - proposals which perhaps look innocent enough but which will come from various directions for the purpose of watering down any strong position adopted by the UN General Assembly . 
We therefore need to keep track of what is happening in the UN . 
At the same time , we need to ensure that there is strong support from Parliament for this action and that in the future , and in Geneva too , whenever questions affecting human rights come up , we get binding decisions adopted . We also need to ensure that we can follow up the present resolution , which I hope will be approved in New York this autumn . 
Mr President , it is high time that we adopted a universal moratorium on the death penalty , that true administrative murder , as Albert Camus called it . 
This is the purpose of our resolution directed at the General Assembly of the United Nations . 
Like my colleague , I would like to devote a few words to the urgency with which we must intervene to save Moumia Abou Jamal . 
Moumia is the black American journalist who was sentenced to death in 1982 after a police set - up and a rigged trial . 
The Supreme Court has just rejected his appeal . 
Having spent 17 years on death row , Moumia is now at the mercy of an execution order which the Governor of Pennsylvania can legally sign at any time . 
At a time when an American study has revealed racial disparity in the application of the death penalty in Philadelphia , the American Government should be noble enough to make a stand against this flagrant violation of the International Covenant on Civil and Political Rights . 
The shock that this produced in public opinion and the resulting powerful international mobilisation , in which this Parliament took full part , already prevented the implementation of the first execution order , signed on 2 June 1995 . 
Today the threat is serious . 
It is urgent . 
The person who is known as the voice of the voiceless and the peacemaker is in danger . 
Any stand , demonstration or resolution will help to prevent the irreversible , and may prevent that voice from being silenced . 
Mr President , ladies and gentlemen , I would first of all like to thank Mr Frassoni , Mr Thors and Mr Manisco for their support for the text of this resolution . 
I think that we are very close to achieving the first great result from the UN General Assembly and that it is important that we make an effort to ensure that the final text is a genuine text , a text which allows us to continue this battle which , as other speakers have said , is particularly close to this Parliament'  s heart . 
We risk -- as is the case after debates within the Council -- having a weak text , which will simply reproduce those which have been adopted over the last three years in Geneva and which will not allow us to continue this battle , set new deadlines , or create mechanisms which allow us to verify the steps taken or the progress made to date . 
I therefore ask the Council not to get bogged down in philosophical debates , but to see to it that the mechanisms allowing us to continue this battle are included in the text and that the drafting may soon be completed , so that the Council and the Commission -- and we have Mr Patten'  s assurance on this -- may begin the work of convincing the 180 Member States of the United Nations . 
It is urgent . The House has already begun its task . 
The days and weeks to come must be used to give solid form to this great text in favour of the abolition of the death penalty by the General Assembly . 
We must also ensure that this text is not anti - American . 
The initiatives of recent years have shown the Americans that this is not the case , but I believe that this point should continue to be stressed . 
The American administration is aware that there is now progress in this direction on the part of the whole of humanity and it is really a matter of widening the sphere of human rights . 
Finally , it is all the more significant that in the last few hours , Mr alan has been sentenced to death . 
This is therefore another manifestation of the need to definitively legislate , at United Nations level , for the abolition of the death penalty . 
Regardless of its formulation , I shall be voting for this resolution which demands the abolition of that barbarous punishment , the death penalty . 
I would ask the House to take an urgent stand against the execution of the black American journalist , Moumia Abou Jamal . 
Moumia Abou Jamal fought against racism and for the dignity of Blacks by denouncing in his articles the violence and corruption of the Philadelphia police and institutional racism in general . 
After being arrested by that same police force , which accused him , without proof , of the murder of one of his own people , he was sentenced to death following a rigged trial , as a result of falsified evidence and bribed witnesses . 
He has now spent seventeen years languishing on death row , seventeen years claiming innocence and fighting for a review of his case . 
Moumia Abou Jamal may be executed at any moment , since his appeal in the United States Supreme Court has just been rejected . 
The United States is a signatory to the International Convention on Civil and Political Rights , the Convention against Racial Discrimination , as well as the Convention against Torture , which is applicable in Moumia'  s case since the racial factor weighed heavily in his trial and he has spent seventeen years on death row which constitutes , according to those Treaties , an unjust form of punishment which is equivalent to torture . 
This is why I call on the House to vote not only for the resolution against the death penalty , but also for the amendment which adds that the European Parliament is appealing to the Governor of Pennsylvania to refrain from signing any new execution order against Moumia Abou Jamal and is renewing its demand for a review of his case . 
Moluccan Islands 
Mr President , viewed apart , the problems facing Ambon have their own particular characteristics , yet at the same time there are certain similarities with the situation in East Timor and also in Aceh and other parts of Indonesia . 
It is the case with all these areas that we must not labour under the misapprehension that the international community is in a position to solve the problems . 
The international and European Community can only play a modest role . 
We must also avoid giving the local population the impression that when international institutions start getting involved everything will come right again . 
We must spare the local population the disappointment that this expectation could lead to . 
Of course this does not alter the fact that the situation in Ambon is serious . 
Our first priority is to remain vigilant and endeavour to find a solution , but we must not add fuel to the fire . 
In my view , the resolution produced contains all the necessary ingredients . 
We might consider modifying the religious aspect slightly but , even without such a shift of emphasis , this resolution makes it adequately clear that the European Parliament attaches great importance to preventing a similar situation from arising in Ambon as arose in East Timor . 
Mr President , with all due respect to my colleagues in this Parliament , I think that it is a little odd -- I thought I would just say this , looking at the list of speakers -- that we are having what is almost an all - Dutch round on the Moluccas . 
Of course , there is every reason to say something about the Moluccas . 
The pictures and , still more , the reports that we are receiving are , after all , very reminiscent of what happened in East Timor . 
But I must say that I have my doubts about this round . 
Last time , we talked about East Timor and today , we are talking about the Moluccas . We might talk about yet another part of Indonesia tomorrow , for the problem is not confined to the Moluccas . 
I have a problem with the way in which we are handling this subject ; that is to say , I do not think Parliament should discuss individual incidents , for I fear that this great island kingdom will be the scene of many more such incidents where national and religious factors are intertwined . 
What actually needs to happen is for Parliament to ask itself how , in any event , it should deal with the big problem of Indonesia . 
The Moluccan situation is not an isolated case . 
The Moluccas form part of a great State comprising many nationalities and religious groupings . It is a State that is at risk of falling apart and where tensions are running high . 
I would be very much in favour of having a big debate of the kind I have just described at some stage in the future , rather than going from incident to incident all the time . 
Mr President , in recent months , more disasters have occurred in Indonesia , in the shadow of the awful events that took place in East Timor . 
The Moluccan island group is one of the areas that has suffered terribly under the violation of human rights going all the way back to November 1998 . 
Since November of last year , hundreds of people have been killed , many have been badly injured and tens of thousands of people have been uprooted or are fleeing their homes . 
In August alone , there were 65 deaths and 242 people were injured . 
In September , a further 40 people died and many people were injured . 
Thirty - five thousand people in the Moluccas are in camps or other reception centres and even larger numbers of people have fled . 
In addition , many villages and houses have been burnt out and stocks of food and medicines are diminishing . 
The area is becoming more and more unsettled . 
The increasing violence between the Muslim and the Christian populations , among others , is responsible for this disastrous situation . 
The Indonesian army units stationed there do not offer enough protection in the face of such violence ; they even instigate violence themselves sometimes , a consequence being that armed civilian groups are coming to play an increasingly provocative role . 
In the Moluccas too , militias are forming which appear to be in collaboration with the army . 
The situation is a little like that in Timor . 
One of the causes of the tragedy is the fact that people have been forced to migrate from other islands to the Moluccas . As a result , the traditional relationship between the population groups has been disrupted . 
Of course , the economic crisis has a role to play here , too . 
Then there is the attitude of the army units stationed there , for they support some groups more than others and have little understanding of human rights and the rights of minorities . 
All this means that armed civilians can just run amok . 
I will give you an example of a recent atrocity : on 20 August , twenty - one Moluccans died having sought sanctuary in the Jabor church in Galala just outside Ambon city . 
According to eyewitness accounts , the perpetrators were dressed in the uniforms of the elite Kostrad unit of the Indonesian army . 
Mr President , surely it is necessary to get to the bottom of something like this . 
What needs to happen ? 
Democracy , respect for human rights and respect for religious and ethnic population groups must be established in Indonesia as soon as possible . 
UN and NGO reporters must be able to compile objective reports so that the situation on the ground is reflected as accurately as possible . 
Militias and other armed groups must be stripped of their arms because they are an out and out threat to security . 
Those individuals , and that includes military militias , who are guilty of provocation and acts of violence , must be tried . If necessary , a tribunal should be set up for this purpose , now that as many as 500 people have died . 
Action must be taken to enable the various groups to live in peace side by side . 
There is good will on both sides but this does mean that an end must be brought to the enforced migrations . 
We must also look carefully at the presidential elections because there are plans to replace the army units that are in the region now with army units from Sulawesi . 
The people say that may create a dangerous situation . 
In that case , Mr President , there is a need for help . 
Tens of thousands of people have been uprooted . There is a lack of food and medicines and countless houses and villages have been burnt down . 
Help is also needed to rebuild those . 
I would like to ask the Commissioner if it would be possible to involve ECHO in this ; the NGOs can also help here , as can the churches . 
Mr President , I will close by saying that Timor was a tragedy that shocked the entire world . 
It has overshadowed the situation in the Moluccas . 
But in view of the fact that hundreds have died , thousands have been injured and tens of thousands of people have been uprooted , we need to turn our attention to this region as well . 
This kind of solidarity is a big support to the Dutch - Moluccan delegation sitting here on the platform . 
I am banking on the Commission'  s giving serious thought to this point , on action being taken and on the points contained in the resolution being implemented . 
Mr President , I am keen to endorse what Mrs Maij - Wegen had to say . 
I think we would all agree that we need to ask for attention to be focussed on the situation in the Moluccas as well . 
There are many people from the Moluccan islands living in the Netherlands and they also believe it is important for the European Parliament to speak out about the situation in that part of Indonesia . 
I welcome the fact that we are all able to do so this morning and that we have also produced a joint motion for a resolution containing those principles we consider to be fundamental . 
We all know that the violence in Indonesia has not been confined to East Timor , although , as is perfectly right and proper , this region has received most of the attention of late . 
We are also very much in favour of talking about the Moluccas . The violence being meted out there has cost many people their lives and the Indonesian authorities have failed to take adequate action against this . 
By disturbing the balance of Moluccan society Jakarta has , in fact , contributed to the increase in violence . 
The authorities do not appear to want to get a grip on the continuing polarisation between Christians and Muslims . 
There too , as we see , armed militias run amok without let or hindrance . 
We want this situation to change and we demand that the Indonesian Government put an end to the violence . We also demand that it create a situation in which we too are able , from within the European Union , to lend appropriate assistance with repairing the damage and providing the people with the humanitarian aid they need . 
Indonesia will not survive if it does not find a solution to the violence that is spreading across a number of islands , if there is no respect for minorities within a democratic structure and if there is no scope for regional autonomy . 
Indonesia must be given a push in this direction . 
We want the United Nations to play an active part in this , particularly in the interests of the people who live on the Moluccan Islands . 
Mr President , the list of speakers from this morning also clearly shows how firm the bond between the Moluccas and the Netherlands is . 
You see , we are closely involved in the ups and downs of the Moluccas , one reason for this being that many Moluccans have lived in the Netherlands for a long time now . 
Following the disturbances that took place at the beginning of this year , there was a short period of calm in and around the Moluccan islands , but at the end of July , the violence flared up again in all its ferocity . 
It is striking how little interest the media show in these disturbances . 
The Moluccas have been completely overshadowed by East Timor . 
The current irregularities are much more organised in character than the disturbances that took place in January . 
This gives me great cause for concern . 
Various army units in the Indonesian army have been transferred to Ambon , not to maintain public order but to participate in the conflicts themselves . 
Civil - military relations are not very democratic , which is why pressure must also be brought to bear on the Indonesian Government to take independent action . 
To close , I would just like to make reference , in this connection , to the disadvantages of delivering aid via international channels . 
In the case of the Moluccas , there is a historic bond with the Netherlands . 
The Netherlands has recently started delivering ever more multilateral rather than bilateral aid , which has led to the aid no longer being recognisable . 
Consequently , the Moluccans feel they have been left in the lurch . 
We must not allow the joining of forces to be to the detriment of historic bonds . 
Belarus 
Mr President , we have just come from the first meeting of the delegation from this Parliament that concerns itself with relations with countries such as Belarus . 
We have already briefly discussed the alarming situation in this country . 
We would like to ask Parliament to give some of its attention today to recent developments there , whereby Belarus , that is the Government of Belarus and President Lukashenko in particular , are at risk of isolating themselves still further from the international community , and in so doing from the European Union too , of course . 
The internal situation in Belarus gives great cause for concern . 
Democratic structures are not functioning and we are on the sidelines to some extent because the international community is disregarded by the authorities in Minsk . 
Our willingness to help to find a solution to the internal political problems and the deadlock that exists there is not being satisfactorily addressed by President Lukashenko . 
We also want to help to promote dialogue between the opposition and the government . 
We support the OSCE , the Organisation for Security and Cooperation in Europe , in its efforts to achieve this . 
Our Parliament is also involved in activities undertaken by the Assembly of the OSCE which are designed to bring about an improvement in the situation in Belarus . 
But where is the gesture from the President ? What positive reaction has there been on the part of the government in Minsk to the efforts being made to bring about a dialogue ? 
What we see is quite the reverse . 
Instead of positive gestures we see arrests , intimidation and disappearances . 
A climate of fear is being created . 
It gets very difficult to find a compromise in a situation of this kind . 
We are in fact prepared to stretch our standards a little in the interests of the people of Belarus . 
We are prepared to talk to a President who is actually there illegally . 
If he fails to offer us a gesture , then things will certainly become very difficult . 
If , as I said , the opposition wants to talk then we will support this , but there will have to be a prospect of fair elections which will put an end to what is currently an extremely odd constitutional situation in Belarus in which there are two parliaments and a President reappointed by  & lsquo ; referendum & rsquo ;  . 
There are , of course , limits to our realism and that is why we want to take the opportunity today to register our protest about the situation in Belarus . We also want to make an urgent appeal to its government to do something about those who have disappeared and to ensure that they reappear so that that in itself may lead to really getting a dialogue going which will move towards free and fair elections , hopefully next year . 
Mr President , as Deputy Chairman of the delegation which has just sat on this subject , and as a rapporteur to this country for many years , I can seamlessly follow on from the previous speaker . 
We know that we are faced with a very , very difficult situation on account of the fact that in this country , such dubious Stalinist values are enjoying a renaissance and it appears that nothing has really changed . 
On the other hand , Belarus is important for the entire European security structure and it is -- and we should not forget this -- one of the countries bordering the European Union . 
Therefore , we are naturally clutching at any semblance of hope that we can again support a democratic movement in this country . 
But the situation is unimaginably poor . The work of the OSCE is marking time , in spite of the enormous motivation of the working group and despite the fact that it is really looking into every opportunity in detail . 
All attempts at dialogue with the opposition are counteracted in practice by human rights'  violations on the streets and in the prisons and by violations against the free press . 
Lukashenko has to be told in no uncertain terms that he cannot speak with a forked tongue . 
The drama attached to important people , rivals of Lukashenko , suddenly disappearing , shows that the opposition is to be rooted out . 
As soon as a critical article is written , the newspapers are threatened with closure . 
We really have to strive to speak a clear language in this regard , even if we naturally want to promote the process of dialogue and not obstruct it . 
In this connection , Lukashenko , however , must be the first one to set an example . 
Such an example would amount to him approving the 5 Million programme for civilian society in the event that the Commission were to travel to Minsk tomorrow . 
A second example would be releasing his opponents from prison . That would be a sign to begin a dialogue . 
I would question the sense behind this resolution when Lukashenko will not listen to us in any case . 
But it does have a point , because we would like to show the people that we will never lose hope for a change in Belarus , and that we will do all we can to ensure that democracy is restored to this country . 
Thank you , Mrs Schroedter . 
We could really sense your own personal commitment . 
I would like to call Mr Sacrdeus as the next speaker . 
Perhaps you can help us a little with the correct pronunciation of your name . 
It is certainly a name with holy connotations and you are from Sweden . 
Perhaps you could tell us how it should be pronounced . 
Mr President , my name is pronounced Sacrdeus and it is a family name we have in Sweden . 
Democracy is a gift to us all . 
It is a gift from previous generations , from our forefathers . 
It gives expression to a view of human beings , a view bearing the stamp of Christianity , which says that all human beings are of equal worth and have the same value , a unique and inviolable human dignity . 
It is an important task of the European Union to defend democracy and this view of human beings . 
Developments in close proximity to the European Union , namely in Belarus , are therefore deeply worrying . 
An old communist system lives on there . 
People disappear and , not least , parliamentarians close to the Christian Democrat Party such as Andrey Klimov and Vladimir Kudinov have disappeared without trace . 
Other people too have disappeared , as has been pointed out here in previous interventions . 
Democracy is founded upon people being free to express their opinions , even if this is uncomfortable and is not appreciated by everyone . 
Let us , together as a Parliament , view supporting the developments towards democracy in Belarus as one of our most crucially urgent tasks . 
I would also say to you that today is Birgitta'  s name day . In fact , my wife is called Birgitta . 
Birgitta has also been chosen by the Pope as one of the three patron saints of Europe . 
Birgitta is also a Swedish patron saint . 
It is a special honour to be able to give one'  s maiden speech in the European Parliament on Birgitta'  s name day . 
I should like to see it as one of my most important tasks to work for democracy and human dignity in Belarus . 
Mr President , speaking of courage , this commendable human quality is certainly one that adorns the Belorussian lawyer Vera Stremkovskaya . 
Though one of the few advocates in her fatherland , she dares to defend the political opponents of the Lukashenko regime . 
In so doing , she does in fact already have one foot in prison , figuratively speaking . 
The judicial authorities in Minsk judge that her personal commitment to human rights is irreconcilable with her legal work . 
The confederation of German lawyers has an entirely different view of the matter . It recently awarded Stremkovskaya its prize for human rights . 
Her speech of thanks tells us a lot . 
Those who champion a democratic constitutional state in Belarus long for western support and for interest to be shown in their extremely difficult position . 
This is the ultimate significance of the prize awarded to her for her selflessness . 
Belarus must not remain a  & lsquo ; black hole & rsquo ;  on the European map . 
The present joint resolution fulfils this fondest wish of ours . Hence , we are able to give it our full support . 
The resolution serves to underline Stremkovskaya'  s criticism of Lukashenko'  s repressive presidential rule :  & lsquo ; people are disappearing in Belarus and that is causing great public unrest . 
& rsquo ;  We want this topical debate to give a boost to the opposition in Belarus . 
There is certainly a need for this , now that such bitter , almost desperate words are reaching us of the kind uttered by the exile Siaretski , the former President of the Belorussian Parliament that was dissolved by Lukashenko :  & lsquo ; Belarus is currently under the leadership of a man who says of himself that he admires Hitler . 
& rsquo ;  A man who can only survive politically on account of support from Moscow which , in turn , is itself being financed by the West . 
The situation of the Roma in Kosovo 
Mr President , it is an incredibly serious crisis we have in Kosovo regarding the Roma . 
A week ago , I was involved in a live television debate with the OSCE 's representative for the Roma population , who is monitoring the situation . 
I regret to have to say that his appeal to the effect that the EU should do something about the Roma'  s situation , such as arrange a special meeting , has fallen on deaf ears . 
We know that people are being thrown out of hospitals and exposed to various forms of violence if they belong to the Roma population . 
The profound appeal I am making to the Commission and the Council is therefore as follows : help arrange a special meeting where the Roma'  s situation can be discussed . Try to obtain a proper monitoring of the situation and demonstrate that all the international organisations which are on the scene in Pristina want to do something about the issue , for example by calling a meeting of the kind that the OSCE'  s special rapporteur has been seeking ( but without receiving any support ) . 
This could be extremely significant in showing the path we are to go down . 
I hope that the present Commissioner , Mr Nielson , will present this message to Mr Hombach and his colleagues in Pristina and Thessaloniki . 
Mr President , we are now talking about the situation facing the Roma in Kosovo . 
We all agree , and this is also apparent from the joint motion for a resolution , that the Roma in Kosovo are not receiving adequate protection at the present time . 
There may be all kinds of reasons for the fact that they are being treated in a very unfriendly manner , particularly by the Albanians , but that does not alter the fact that they have a right to protection and that this is inadequate . 
KFOR is doing its best but there is too much happening all at once . 
Nevertheless , we urge that a more active approach be taken to protecting the rights of the Roma , for they have just as much right to this as the other inhabitants of Kosovo . 
After all , that is what the Kosovo conflict was all about . 
Were those not the values we were fighting for ? It is on account of these selfsame values that we must now also fight for the interests of the Gypsies in Kosovo . 
If the Albanian leaders expect us to support them in rebuilding Kosovo , then it is right that we should not hesitate to remind them of their responsibilities with regard to the Roma . 
Their situation demonstrates yet again that it is taking far too long to build up the police force . 
One of the big complaints we have at the moment about the situation in Kosovo itself is that the military police have to carry out extra duties when they have so much other work to do and they are not actually trained for the duties . 
We would also make an urgent appeal to the UN to ensure that the police force is built up more rapidly than is the case at present . 
For the situation in Kosovo -- I was there myself only last week -- is one of chaos , and this must not be allowed to continue for too long . 
The resolution rightly points to the problems endured by the Roma in other European countries , some of which are applicant countries . 
Only this week , I was confronted with one example of this in the form of a Czech local authority that wants to build a wall somewhere in the city in order to separate the Gypsies from the rest of the population . 
It seems to me that actions of this kind are not in keeping with the Copenhagen criteria . 
I just wanted to point out that the Roma problem is not one that crops up in Kosovo alone . 
The Council of Europe is very active in this area , for every day there are in fact reports of problems somewhere in the world . 
I would also urge this Parliament to endeavour to develop a coherent approach and to help to find solutions to the problem on account of the sense of responsibility we all share . 
Just shaking a fist does not always solve problems . 
Mr Wiersma , I do not hold it against you that you have spoken three times today on the subject of human rights ; quite the opposite , we need colleagues in Parliament who will take up this subject . 
However , next time , I would request that you do not exceed your speaking time by 100 % ! 
Honoured President , ladies and gentlemen , and Members of the European Commission , this is not the first time since the elections that we have spoken about the situation in Kosovo . 
As recently as the last part - session , we talked about reconstruction and we also discussed the situation facing Albanian Kosovars in Serbian jails in the debate on urgent subjects . 
I would like to point again to the fact that this situation gives a great deal of cause for concern . 
We did adopt this resolution last time but reports have reached me in the meantime to the effect that there has been no improvement whatsoever in the situation . 
We really are going to have to keep an eye on this . 
It is right and proper that we should be discussing the situation facing the Gypsies in Kosovo today . 
I think it is completely unacceptable for any section of the population whatsoever to be disadvantaged and persecuted . 
We must take very decisive action against this and I believe that the compromise resolution articulates this in a very balanced and effective manner and also places responsibility where it needs to be placed . 
There is no need for me to read it out . Everyone can read it for themselves and we will see that it is indeed worded very effectively . 
Indeed , I have visited Kosovo myself and have spoken to most of the Albanian political leaders there from across the political spectrum including Rugova , Bukoshi and Thai . 
These people are well aware that they do not always have control of the situation . 
I believe this resolution shows our support for them ; it is a recommendation and we must help them to put it into practice . 
Mr President , Milosevic has long been poisoning the entire region with his racist ideas as regards ethnic minorities . 
He has certainly been successful in certain parts of former Yugoslavia . 
Radicalisation is underway in Slovenia , Croatia , Bosnia - Herzegovina , everywhere , in reaction to his ethno - racist policy . 
The Albanians in Kosovo have already been subject to this pressure for a very long time but they have continued to resist it . They have succeeded in this for some time now due in particular to Mr Rugova'  s leadership . 
But if the oppression continues to increase in its severity and shows no signs of abating and ethnic cleansing takes place , then it is to be expected that radicalisation will be the response met with there too . 
In reality this would mean success for Milosevic in terms of his policy , for he would actually like to spread this ethno - racist ideology throughout the region . 
We must bring pressure to bear on the Albanians as a matter of urgency and appeal to them not to grant him this success . 
This Parliament has always rejected ethnically - based lines of reasoning . 
We are on the side of the oppressed in principle and even if the victims of yesterday are the ones holding power today , we will still be on the side of the victims of today . Everyone knows that this tends to be the Serbs . 
Indeed , there are many instances of the Serbs being violently oppressed at the present time , but there is very little attention being given to the Roma . 
They easily fall prey to ethnic hatred for no one likes them anywhere . 
That is all the more reason to keep this very vulnerable population group within our sights , specifically with the use of this resolution . 
KFOR must be afforded the scope and resources it needs to protect the Roma . 
There is an urgent need for a fully fledged Kosovan political power that will truly be in a position to guarantee public order , and not by choosing the easy route , that is to say , the division or cantonisation of Kosovo , but by choosing a route that leads to reconciliation . 
Kosovo must take the route leading to a constitutional state if it is to achieve this . 
Effective public administration must be established . 
I know that in that respect Western Europe is doing everything that can be done and this deserves our full support . 
This will have to include support and a role for the Yugoslav Tribunal , since justice for all concerned is an essential prerequisite to reconciliation between the various population groups . 
The war against Serb ethnic cleansing in Kosovo was a just war . 
It was fought in the cause of upholding European values . 
The fact that it was to protect a largely Muslim people -- the Kosovo Albanians against oppression and genocide by the Christian Serbs showed that such values are independent of , if certainly influenced by , religious belief . 
The core of the values we fought for was the right to be different -- the right to live in peaceful enjoyment of one'  s own culture and identity and to enjoy full civil and political rights and not to be segregated or ghettoised . 
It would be a betrayal of those who believed in the morality of the war in Kosovo for us now to tolerate discrimination against any minorities there -- whether Serb , the subject of my Group'  s amendment , or Roma . 
Of course , we can understand bitter grievances and resentments , but we cannot condone summary justice . 
We stress here again the need for proper investigation into war crimes . 
The success of the Austrian Freedom Party last week threatens to contribute to making dangerously populist and xenophobic views respectable in Europe . 
This resolution signals , not least to the Kosovo Albanians , that Europe does not accept xenophobia in any guise . 
Europe does not choose to defend certain communities or minorities . 
It insists on defending everyone'  s human rights . 
Thank you very much . 
Mrs Hanja Maij - Weggen , has asked me to point out that she would still have liked to mention in her speech the fact that a delegation of Moluccan Dutch nationals is present who have just been following our debate with great interest . 
Mr President , the situation in Kosovo is both tragic and dangerous for all ethnic groups , not only for Albanians . 
Serbs , Gypsies , Egyptians and Muslims are also victims of the ethnic cleansing operation which the KLA forces have been systematically carrying out for some months now , turning the presence of NATO and KFOR forces to their advantage . 
The responsibilities of the European Union and of the so - called international community are great . 
Despite our being well aware of the atrocities committed by the KLA , we still nominated its forces to act as a protective body for Kosovo and , at the same time , we purported to be interested in the plight of the Gypsies . 
In view of this , we consider the resolution under debate today to be hypocritical . Not only does it omit to outline the responsibilities , but it essentially makes the European Parliament jointly responsible for the terror facing the Serbs and Gypsies in Kosovo . 
If Parliament wishes to play its role , it needs to put an end to KLA action , under all its guises , both policing and military . 
On capital punishment : during the last three years , a resolution on the death penalty has been passed in the UN Commission on Human Rights with a growing number of co - sponsors . 
To take the policy against capital punishment one step further , to consolidate the achievements of the Human Rights Committee and to establish the question of the death penalty on the agenda of the UN General Assembly , the EU Member States have decided to introduce a resolution in the Third Committee during the 54th session of the General Assembly . 
It is the objective of the EU to keep the text focused and concise to win as broad a support as possible . 
The EU will seek collaboration with other regions and states that share the same vision to arrive at the best possible result . 
I noted , and I agreed with , what Mr Dupuis said , that this initiative is not anti - American . 
It is pro - human . 
On the Moluccas : the Commission follows closely domestic events in Indonesia and shares with honourable Members , the serious concerns about the dramatic inter - religious conflict in the Moluccas and the ensuing injury and loss of life . 
The European Union has made it clear to the Indonesian government , on numerous occasions , with particular reference to the Moluccas , that it holds it responsible for law and order throughout Indonesia . 
The government is well aware of the Union'  s view and acknowledges its responsibilities . 
ECHO has been running a project worth EUR 1 m for humanitarian aid to the population in need . 
The project covered the supply of drinking water , food and medication . 
A renewal is under consideration . 
At this moment , Indonesia is undergoing significant political , economic and social changes . 
It is hoped that this process will contribute to improving the social climate in particular as regards inter - ethnic and inter - religious tensions . 
I heard the debate today and I interpret it as a very mature and very sober contribution to furthering these hopes that what I would call a soft landing for Indonesia and for all the peoples of Indonesia can be obtained . 
On Belarus : the Commission is closely following developments in Belarus . 
We appreciate the efforts of the Belarus government and opposition to initiate a constructive dialogue in order to agree on acceptable conditions for fair and free elections , and thereby restore the rule of law in the country . 
However , the Commission remains concerned about Belarus'  s human rights record and in particular about the disappearances of political personalities , most recently Mr Gonchar . 
The EU presidency has officially asked the Belorussian authorities to make all efforts to find Mr Gonchar and secure his safety . This took place on 24 September . 
Such developments may well put at risk an agreement between the government and the opposition in the framework of their recently established dialogue . 
In a few days the Commission will adopt the TACIS civil society development programme in the slightly amended form agreed informally last June with the Belorussian authorities . 
The document will then be formally submitted to the Belorussian authorities for approval . 
We trust that the Belorussian authorities will remain committed to the endorsement of the programme . 
This will represent the fulfilment of an important political benchmark set by the EU last April . 
Only the fulfilment of the EU'  s political benchmarks will allow the EU to gradually normalise relations with Belarus . 
Among these , human rights have a significant weight alongside free access to the media , an end to harassment of the opposition , constructive dialogue between opposition and government and endorsement of the TACIS civil society development programme . 
On the resolutions on abuses of Roma and Serbs in Kosovo I have the following remarks . 
The Commission fully shares the concerns expressed in these resolutions . 
The Commission and the EU have been clear from the outset in our condemnation of all ethnic violence whoever the perpetrator and whoever the victim . 
It is as unacceptable now against the Serb and Roma minorities as it was when carried out against the Kosovars until some months ago . 
The Commission continues through its assistance programmes in the field of democratisation and human rights to support confidence - building measures and dialogue between the different communities . 
We already did so , though unfortunately without enough success , before the conflict and now in the changed circumstances this continues to be one of the priorities in selecting projects . 
Furthermore the Commission , through ECHO , provides humanitarian assistance in favour of the victims of the Kosovo crisis , including the Serb and Roma minorities . 
We fully support the efforts of KFOR to maintain law and order in Kosovo and to protect all citizens . We fully support the efforts of UNMIK to establish a functioning civil administration which would take over policing functions from KFOR , and to create a peaceful multi - ethnic society which would set about the task of rebuilding Kosovo and its society . 
UNMIK has approached the Commission for support for the Kosovo protection corps . 
Member States will decide in the coming weeks on the Commission'  s proposed programme in this regard . 
We call on all others within and outside Kosovo to also support these aims and to support UNMIK and KFOR in their work to achieve them . 
We too oppose any cantonisation of Kosovo . 
Kosovo must become a multi - ethnic society without distinction or discrimination on ethnic or any other grounds . 
Mr President , I wonder if the Commission can support the proposal I submitted , to the effect that the EU should call a meeting with OSCE representatives in order to have a special discussion specifically about the Roma'  s position and involving everyone who is active locally there . 
I would appeal to the Commissioner at least to pass on my message to his colleagues and to Mr Hombach . 
I will convey the wish you have expressed concerning such a meeting , but I would also add that the existing organisational set - up is very comprehensive in its complexity . 
Most of the problems we are facing will fit in somewhere in the framework established concerning the organisation of support and the re - establishment of society in Kosovo . 
So I think the issue will come up in one place or another , but I will convey your wish to them . 
The joint debate is closed . 
The vote will take place at 11.30 a.m . 
Aviation accident at Ustica 
The next item is the joint debate on the following motions for resolution : 
B5 - 0138 / 99 by Ms Muscardini , on behalf of the UEN Group , on the aviation accident at Ustica ; 
B5 - 0148 / 99 by Mssrs Procacci and Haarder , on behalf of the ELDR Group , on the aviation accident at Ustica ( Italy ) on 27 June 1980 ; 
B5 - 0156 / 99 by Mr Barn Crespo and others , on behalf of the PSE Group , on the aviation accident at Ustica ; 
B5 - 0160 / 99, by Mssrs Di Lello Finuoli and Manisco , on behalf of the GUE / NGL Group , on the Ustica attack of 27 June 1980 ; 
B5 - 0162 / 99, by Mr Celli and others , on behalf of the Greens / EFA Group , on the aviation accident at Ustica on 27 June 1980 ; 
B5 - 0176 / 99, by Mr Bodrato and Ms Grossette , on behalf of the PPE Group , on the aviation accident at Ustica . 
Mr President , ladies and gentlemen , it really is very important that a debate is taking place on the Ustica massacre here today . 
It will take on particular importance if Parliament manages to exercise an appropriate political and practical role which will help shed light on this sombre event and bring justice for the 81 victims and their families who , for more than 19 years , have been waiting to find out what happened , why it happened , and who was responsible . 
I said that more than 19 years have passed and there have been several inquiries by the Italian magistracy , but not even the last inquiry overseen by Judge Priore , while very noteworthy , has provided truly satisfactory answers . 
Was it a missile launched during air combat which destroyed the aircraft or was it a bomb planted inside ? 
Unfortunately , a great deal , indeed too much evidence has been concealed or destroyed and it would be an oversimplification to place the blame for this tragedy only on the top ranks of the army , who generally speaking , only follow orders . 
Obviously , the real blame lies elsewhere , in particular at the door of the high level Italian representatives of government and politicians of the time . 
What inconvenient facts , what political manoeuvrings were covered up in the interests of National Security ? 
In fact there have been numerous unanswered questions regarding the complex international events of those years . 
On the one hand , the great world powers -- USA and USSR -- were at diplomatic breaking point , and on the other hand , there was a progressive deterioration in relations between the Atlantic Alliance and some Islamic countries , Libya in particular , while in Italy , the far left in particular , was continually calling into question Italy'  s participation in NATO . 
Finally , what is the link between the Ustica massacre and the one that happened around a month later at Bologna train station ? 
We have tabled a motion for a resolution to underline the importance of these factors , factors which , however , were not mentioned once in the joint motion for a resolution . 
Nevertheless , while we consider that the joint motion for a resolution leans too far towards the air missile hypothesis rather than towards an internal bomb , and above all , while we believe this motion to be far too kind and diplomatic towards the Italian political authorities , we agree on the need to request the cooperation of all the Member States of the European Union in finally providing everything necessary for an appropriate and adequate detailed examination of the inquiries , so that those who did this , the instigators and the motives behind this absurd massacre can be identified . 
Mr President , the Ustica question is one of the darkest legal episodes in not only Italian , but I would say especially , European history . 
Over the past 19 years , we have seen numerous dramatic turns of events regarding the investigations to establish the truth that has still not emerged which , it appears , is also down to those involved preventing this happening and riding roughshod over the legal rights of the victims'  families and over our basic democratic principles . 
We do not want to apply a political interpretation or allow anyone to exploit a tragedy which has caused so much suffering . 
Let us leave it to the magistracy to ascertain the truth which is the right of everyone , not only of the victims'  relatives . 
In addition to the results obtained recently by the Italian magistracy , I do not know whether , in the future , there will or will not be other scenarios which , in recent years , we have unfortunately become used to owing to the legal events of Ustica . But today , we are faced with a judgement which outlines the hypothesis of the participation of aircraft from different countries during the disaster of 27 June 1980 . 
And so Parliament must make a firm request to the Member States and the United States to cooperate in finding the truth . 
It is certainly significant for our institution to promote an action which aims to protect & hellip ; 
( The President cut the speaker off ) 
Mr President , as you can see , it is almost exclusively Members elected in Italy who are speaking , and this is significant . 
Various colleagues from other countries have asked me -- what is Ustica ? 
Why the urgency ? 
This is a question , or rather , these are two very reasonable questions . 
Ustica , as perhaps a lot of people know , is a small island in the South Tyrrhenian Sea . 
Why this urgency though ? 
It does not spring from something that has happened now but from something serious which happened almost twenty years ago . 
The urgency is because an Italian deputy Public Prosecutor has issued a judgement which identifies the high - level air force authorities as being to blame for covering things up , keeping quiet and not saying what they knew , which prevented the truth coming to light about what happened almost twenty years ago . 
So what happened ? 
An aeroplane left my city , Bologna , two hours late but never reached its destination , Palermo . 
It was hit , so several parties say , by a missile during an aggressive act which took place nearby . 
Well , immediately afterwards , in the following days , weeks and years , there ensued an extraordinary criminal course of events which aimed to conceal the evidence , to silence people and to ensure that the truth did not come out . 
Why was all this done ? 
This is why we need to take up this subject again today , as the course of Italian justice has entered the final and perhaps overdue stage of its inquiries . 
We are asking the Member States -- because they say aircraft from one of the Member States or NATO might have been involved in that act of war -- to help with information , which there is no longer any reason to keep confidential , concealed or secret , so that we really can bring the facts to light and the whole truth can be told . 
After all , the relatives of the 81 victims are asking for nothing more than to know the truth and to see that justice be done . 
I think this is not just an Italian internal affair , but is a service to the whole of European democracy . 
Mr President , on the night of 27 June 1980, off the coast of Ustica , 81 innocent European citizens who were flying from Bologna to Palermo , lost their lives in the course of a military operation which involved the civilian airliner in which they were travelling . 
A few minutes after the disaster , the military and secret service machinery of the countries concerned -- with the Italians leading the way -- were already putting in place a huge and disgraceful operation to conceal , if not destroy , the evidence to prevent the legal authorities ascertaining what really happened in the skies over Ustica . 
The European Union and its Parliament have the institutional duty to protect the interests of the European citizens and not those of individual governments , NATO or the United States . 
The European citizens , including the 81 European families of the victims of Ustica , have the right to demand all our help in bringing justice to bear . 
And so it is our duty to ask for the States involved in the disaster to be put under pressure to say all they know . 
This is also of the greatest interest to us because this is the only way to prevent something similar happening again in European skies , and not only in European skies . 
Over the next five years , we are committed to creating a common area of freedom , security and justice . 
Ascertaining the truth on the Ustica disaster would be a major first step along this path . 
Mr President , ladies and gentlemen , the Ustica tragedy -- with more than 80 dead , almost 20 years of inquiries and more than 15 victims linked to this tragedy either during or after the inquiries -- brings to mind three crucial points : the transparency , accountability and arrogance of a certain type of military power , but not only military power . 
In order to perhaps understand this tragedy better , I will also refer to the tragedy which occurred at Cermis in the Dolomites , where an American military plane cut through a cablecar cable . Twenty people plunged to the ground in the cablecar and died . 
In this case , we know what happened because the plane was seen , but up till now , even in the Cermis tragedy , it is still not at all clear where the blame lies . 
Firstly , I wonder whether Italy , despite it being strategically important in Europe , is the best place to carry out military experiments , tests or even training . 
In my opinion , the Nevada desert is much more suitable because Italy has too many inhabitants . 
And it has to be said that the victims'  loved ones have the right to know why , how and when their children , parents or relatives died , and to this end , we join them in asking for help and complete transparency . 
The Governments of Italy , France , Great Britain and the United States as well as the Secretary - General of the UN must help us to shed light on these tragedies , especially the Ustica tragedy . 
Mr President , after almost twenty years and despite the commitment of the Italian magistracy and the association of the victims'  families , we still do not know the truth about the Ustica tragedy , a tragedy which affected Italian public opinion and also the wider European public opinion . 
The inquiries were made more difficult by the reticence and lack of cooperation shown by some countries , including countries which are Members of the European Union as well as the very Alliance which guaranteed security in Europe during those years . 
The mystery which continues to surround the catastrophe has ended up casting serious doubts on Italy'  s democratic life and its very independence . 
Now , a judgement made by the Italian magistracy has outlined various scenarios which provide for military operations along the very route taken by the DC9 that disappeared into the Mediterranean that evening . 
Transparency is therefore an issue . 
Transparency is a value which this Parliament referred to decisively during the first weeks of its activities and the public has the right to trust both political and military institutions . 
However , we believe that it is right for the European Parliament to ask the Member States -- which can participate in ascertaining the truth -- to provide the magistracy with all the documentation necessary to definitively identify who was to blame . 
This is the moral and political significance of this joint resolution and is the reason for the urgency . 
Mr President , ladies and gentlemen , in 1980 something happened in Italy , the scale of which , in terms of numbers of victims , made it a disaster . 
As is typical of Italian justice , 19 years later , nothing has yet been said with any certainty . 
In relation to this grave episode -- and the previous speakers highlighted this -- secrecy and doubts have surrounded military bodies , institutions , governments and nations for two decades . 
The lack of certainty encourages prejudices and vague judgements . 
The victims , their families and the entire international community have the right to uncover the truth , not in twenty years or more but as quickly as possible . 
This Parliament must oblige all the States concerned and individual institutions to close this chapter , which is one of the many Italian mysteries where the truth is never found , and which has seen high level involvement and assistance . 
The Italian and international communities will be grateful to this Parliament and they will regain confidence in the institutions . This will honour the memory of the many innocent victims . 
Mr President , today'  s debate in this House is also an opportunity to highlight the extremely serious and unjustified delay of a magistracy measure arriving after twenty years of inquiries . 
This delay has displayed a serious disrespect for the great desire for truth , not only of the victims'  relatives but also of those entire communities which have been involved in this tragic event . 
So naturally , while I join the invitation extended to those countries which were involved to cooperate in establishing the truth , I would also ask the European Parliament not to forget this event at this most delicate time of public debate in order to ascertain the truth . Therefore , I ask Parliament to use its representatives and bodies to continue to monitor events so that this tragedy will finally reach a just and honest conclusion , as requested by the Italian and European communities in their entirety . 
Mr President , we are in favour of this debate being dealt with on a European as well as an international level , because we think that the Ustica question , with its fatalities and the controversy left in its wake , which are still an issue in our country , deserves to be clarified , and must be clarified . 
If we all want to be European citizens , if we want a shared destiny , we must not regard this as just an Italian matter but as a matter for the international community , and it must be investigated and resolved at this level . 
We are asking for military activities to be definitively and transparently coordinated with civilian activities . 
This is the transparency that citizens are asking for , this is the justice we want , this is the sense of justice that is being requested by the citizens , by the people who have suffered this grave loss as well as by the entire international community . 
We are asking , therefore , for serious cooperation between political and military activities . We are asking for justice to be done . 
Just as Cermis was not only an Italian matter and was dealt with at an international level , so Ustica deserves to be discussed here . It deserves to be clarified and it deserves our respect , as does the work of the magistracy , which must get to the heart of the matter , clarify blame and charge those responsible . 
The Commission deplores this tragedy and hopes that investigations carried out by the Italian authorities can be conducted with full transparency and equity . 
The Commission shares the concern of the honourable Members , and calls on the Member States to collaborate with the Italian authorities to bring together all available evidence to help clarify the causes of the disaster . 
Concerning the rules on safety of military air traffic , the Commission recalls at present the Community has no powers in this field . 
It is for the Member States to take the necessary measures . 
However , the Commission is well aware that the joint use of airspace by various users , civil and military , may be at the root of safety problems , as it is already partly responsible for air traffic delays and congestion . 
This is why the Commission has advocated in the past , in its White Paper on freeing European airspace , that European airspace should be managed centrally by a strong international organisation for all aspects of its use . 
Moreover , the Commission felt it was better to entrust this task to Eurocontrol rather than to a Community body , because national governments might find it easier to allow that organisation to play such a role in the military use of airspace . 
At the request of the Council , the Commission is preparing a communication on air traffic delays and congestion and will certainly address this question again and propose initiatives in the field of airspace management . 
The joint debate is closed . 
The vote will take place at 11.30 a.m . 
Nuclear accident in Japan 
The next item is the joint debate on the following motions for resolution : 
B5 - 0141 / 99 by Mr Maaten and others , on behalf of the ELDR Group , on recent accidents at nuclear power plant and shipments of dangerous substances ; 
B5 - 0150 / 99 by Ms McNally , on behalf of the PSE Group , on the accident at the Tokaimura nuclear power processing plant in Japan ; 
B5 - 0161 / 99 by Mr Papayannakis and others , on behalf of the GUE / NGL Group , on the nuclear accident in Japan ; 
B5 - 0165 / 99 by Ms Ahern and others , on behalf of the Greens / EFA Group , on the major nuclear accident in Japan and MOX shipments ; 
B5 - 0171 / 99 by Ms Grossette and others , on behalf of the PPE Group , on the nuclear accident in Tokaimura , Japan . 
All accidents are tragic for individual people and , of course , we extend sympathy to the workers involved in the incident at Tokaimura , their families and the 300,000 local people who were subjected to intense fear and worry for several days . 
Accidents occur in all industries , and we have just seen an appalling train crash in the UK this week . 
But accidents in nuclear installations , especially criticality accidents , are the most feared of all accidents . 
Rare though they are for obvious reasons , the potential consequences to very large numbers of people are extremely serious . 
That is why the nuclear industry has to be more careful than other industries . 
It will not survive as an industry unless the public believe in a strongly instilled and strictly enforced safety culture . 
Now that culture was breached quite clearly at Tokaimura this week . 
There will be an investigation . 
We hope and expect that the findings will be shared with us so that any lessons can be enforced everywhere where nuclear activities take place . 
Workers in the industry expect this , and the public most certainly does . 
Nuclear activity requires emergency plans , spot checks by independent inspectors and factoring - in of the possibility of error or negligence . 
That costs money but it has to be done . 
All installations in the supply chain are part of safety requirements . 
Any weak link is dangerous . 
A wide - ranging investigation and a public explanation are required by those whose concerns have been justifiably raised by this very serious incident indeed in Japan . 
Mr President , the accident in Japan has again reminded us of the very great risks associated with nuclear power . 
Again , it was human error which caused the accident but , as human beings , we are made in such a way that we easily make mistakes . 
It is this which is the big risk in connection with nuclear power . 
The export of MOX from Sellafield in Great Britain means that both Great Britain and the EU are involved in this problem . 
That is why I personally share the points of view expressed in the draft amendments submitted by the Greens . 
We in the Liberal Group do not , however , consider that they are sufficiently at home with this issue . 
We shall therefore abstain in the vote . 
Mr President , the accident which has just happened in Japan shows that nuclear power can never be completely safe . 
Even in a technologically very advanced system , the so - called human factor plays a decisive role . 
The resolution which has been produced is a good one , even if I should like to have seen it go further still in the positions it adopts . 
An example of this is point 9, because it ought to be obvious that one should not have reprocessing contracts with countries which do not comply with international standards . 
As we all know , Japan is one of the world'  s technologically most developed countries . 
Nuclear power and the way in which nuclear fuel is handled are probably , all in all , no less safe in Japan than they are in our own countries . 
It may be worth remembering this when we happily criticise unsafe nuclear energy in other countries but do so less readily in the case of our own countries . 
All that is , in fact , completely certain is the fact that one can never be certain that nuclear power is completely safe . 
President , our hearts go out to the two radiation workers who were subjected to intense radiation poisoning and to the 300,000 people who were in terror as radiation levels skyrocketed . 
All over the world nuclear authorities insist that an accident like that in Japan could not happen anywhere else . 
Different processes will ensure that the chain reactions do not start . 
But in Britain , BNFL has recently admitted the falsifications of safety checks on MOX fuel while in Japan the authorities have found that the plant at Tokaimura was operating illegally for four years . 
The nuclear industry is clearly out of control . 
The PPE and PSE refuse to acknowledge a link with the BNFL MOX shipments to Japan . 
Perhaps here we see the long arm of Mr Blair , but the falsification of such data is of concern to Europe . 
There is a link -- MOX shipments to Japan are under EU safeguards controls . 
If both ends of the chain are operating illegally , we must not only halt all MOX shipments but we must also halt the production of MOX fuel . 
I have to say here today that we must also stop blaming workers , workers who are now under sentence of death for the illegal and criminal activities of the nuclear industry . 
We have been told time and time again that stringent controls are in place , that accidents cannot happen and that fail - safe systems are in place and then when anything happens , we are told it is the fault of the workers . 
This is not only injuring people but also adding insult to injury . 
It is time that the nuclear industry was shut down completely . 
That , of course , is our position . 
But is this latest accident the death rattle of the nuclear industry or must further nuclear terror happen before we close this monstrous industry down ? 
Mr President , a nuclear accident always provokes highly emotional reactions , fear and even irrational terror . 
The events in Chernobyl affected our mood for a long time . 
But in Tokaimura , the Japanese authorities have themselves recognised that the safety procedures , both in the conversion plant and in the fuel production plant , had not been followed . 
It was therefore not an unforeseeable accident . 
Apart from our sympathy and friendship towards the families affected by this drama , what are the lessons and consequences to be drawn from this accident ? 
The first lesson is clearly that it is imperative that the European and national authorities in each of our States deal with the question of safety procedures . 
Secondly , it seems very clear to me that the IAEA should intervene more regularly , not only to verify the text of the regulations , which it does too often , but also to do what it has not done often enough , that is , to go to the site to verify that the regulations are really being applied . 
In the case of Tokaimura , the IAEA should , in any case , ask the Japanese authorities not to authorise the resumption of reprocessing activities before a thorough investigation is carried out and before public and transparent conclusions are published . 
For us , the European Parliament , it seems to us more necessary than ever that the European Commission , within the framework of its Euratom competences , not only lends its assistance to Japan in the current circumstances , but also asks the Euratom services to carry out a complete analysis of the official safety regulations for our power stations , and around our power stations , in Europe . In this way , it would be in a position to ascertain whether all the safety conditions are being respected and to know whether further urgency procedures can be added in the case of regrettable human negligence , which are ultimately much worse or at least they have been in the last few years , than the unforeseeable accident which , by definition , can spread terror . 
We are in favour , Mr President , of the use of nuclear energy and we know that , in the European Union , the safety rules and conditions are stricter and more respected . 
Or at least we are told , for example , that the initiation of a nuclear chain reaction as a result of faulty handling by an operator is practically impossible in Europe . 
This is what happened in Tokaimura . 
We wish to avoid two pitfalls , Mr President . 
On the one hand , the blind , unconditional and uncontrolled support for nuclear energy . 
But also on the other hand , the manipulation by too many people of public opinion in order to spread irrational fears and terrors which were well known a thousand years ago . 
These were the famous millennium fears of the year 1000 . 
Today , they are the fears on the eve of the year 2000 . 
No , nuclear power does not kill any more than a traditional source such as coal has killed and still kills . 
That is the purpose of our resolution today . 
Two accidents have focused our attention over the last ten days . 
The first was in Tokaimura in which some 45 people were injured and 3 are in a critical condition in hospital . 
The second , was the rail crash in London which involved a train taking hundreds of people from the capital to the region of England I represent , in which 70 died and 200 were injured . 
While I wish to think of the individuals and families of those who died or were injured in the railway accident , I am afraid that the two accidents are very different . 
Accidents in transport systems can endanger the lives of hundreds of people . 
Unfortunately , a nuclear accident can affect potentially hundreds of thousands , if not millions of people . 
Mrs McNally made the point that near Tokyo , in Tokaimura , 300,000 people were confined to their homes . 
It appears that the accident was not as severe as we first thought . 
As a former Japanese civil servant , and as a member of the Japanese delegation for the last 15 years , I wish to put on our record , however , our concern for the victims of this accident in Japan . 
I want to make three political points : firstly , it is very clear that human error or human stupidity is continually with us in all areas of endeavour . 
We cannot trust individuals . 
In Tokaimura , it would appear either that the workers -- with the active collusion of management or owing to the failure of management to enforce regulations -- were breaching regulations that were there in the interest of nuclear safety . 
There are stories that there was actually an illegal handbook produced by the management telling workers to operate in this way . 
The swift action of the Japanese police going into the company may enable us to establish whether that is the case . 
If it was the case , it demonstrates the truth of Nietzche'  s dictum that madness is rare in individuals but common in parties , groups and organisations , which is why we need individual , independent monitoring of what goes on in nuclear plants . 
We need someone to guard those people from their own stupidity and errors . 
Secondly , it is clear that there is a lack of emergency planning . 
Thirdly , we have to say that we should be offering assistance to the Japanese if they request it . 
Finally , two factual corrections ; firstly , our Amendment No 6 makes it clear , when we are calling for the plant not to be reopened until an investigation has taken place , that we are talking about the conversion plant and not the reprocessing plant in Tokaimura , which is a separate plant on a separate site operated by a separate company.. . 
( The President cut the speaker off ) 
Mr President , the accident in Japan is , of course , something we must also concern ourselves with here in Europe for at least two reasons . 
Firstly , it has created uncertainty about the safety of nuclear power . 
Now Japan is planning to build 20 additional reactors between now and the year 2010 and to make itself enormously dependent on nuclear energy . 
It is therefore unacceptable that neither Japan'  s own people nor the rest of the world have been provided with adequate information , and their failure to involve the IAEA in the investigation is equally unacceptable . 
Of course , it should actually be standard international practice to involve the IAEA when accidents of this kind occur . 
Secondly , nuclear MOX fuel is shipped from Europe , for example from Cherbourg and Sellafield , to Japan . 
Apart from the problem of what may happen to it out at sea , British Nuclear Fuel has admitted that safety data relating to MOX shipments has been falsified . 
Of course that just cannot be allowed to happen and is every bit as unacceptable . 
I would like , in due course , to hear from the Commission about what kind of European Union regulations are applicable to such shipments . 
Mr President , I would like to put some questions to the Commission . 
In my view , the accident in Japan demonstrated , first of all , that nuclear energy is not safe . 
When are the safety levels actually determined ? 
How many victims were there at the time of the Chernobyl accident and how many are there today , about ten years on ? 
Safety levels cannot be measured at the time of the accident . 
A nuclear accident is not the same as a train accident . 
In time , the effects magnify and they cannot be reversed quite so easily . 
Secondly , just how cheap is nuclear energy , Commissioner ? 
Will the nuclear industry pay the initial cost of research and development which the military , i.e. the taxpayers , had to pay ? 
Does the nuclear industry pay for the cost of the accidents when they affect areas and sections of the population on a much wider scale ? 
Of course , it would work out cheap if it did not have to bear all those costs . 
This is why I believe that it is time to turn a new leaf , to change existing policy . 
It would take decades to close down all the nuclear plants . 
Let us capitalise on this time and concentrate our efforts on the other sources of energy we have been discussing here . Let us discourage the establishment of new nuclear plants , particularly in areas which are not as safe as Japan such as the ones now under preparation in Turkey , in Akkyu , or in Thrace . 
How can we dare to encourage such dangerous investments ? 
Mr President , when we have spoken in recent years on the use of nuclear power to produce electricity , we have always made reference to the hazardous eastern reactors which are of Russian design . 
Self - declared opponents of nuclear power have drawn the distinction between the relatively safe reactors of the West and these reactors . 
The Japanese have said , just as the Europeans are doing today , that their reactors are safe and that a chain reaction could not occur . 
The facts tell us otherwise . 
Today , after these two bad accidents , the one in Japan and the other South Korea , we have to recognise that drawing this distinction between high - risk nuclear reactors and supposedly non - risk nuclear reactors was a serious strategic error . 
All nuclear reactors have a risk attached to them , to say nothing of the fact that the permanent disposal of nuclear waste is not safe in any area . 
In view of the fact that such nuclear accidents do not stop at national borders , now would be an opportune time to explain to the accession candidates to the European Union that if they choose to continue with their risky nuclear policy -- I am thinking here of Temelin , Kr & scaron ; ko , Bohunice and Mohovce -- which are a threat to the entire European Union , then accession should not , and cannot , be granted under these circumstances . 
Mr President , ladies and gentlemen , once again we are faced with a nonsensical disaster , and we are powerless to intervene . 
The nuclear accident of 30 September in the private nuclear power plant in Japan proved once more that the use of nuclear energy is dangerous and that it is imperative that we establish tough safety specifications . 
Of course , what is particularly noticeable is the fact that for a country with 51 reactors and an undertaking to establish a further 20, it does not have the appropriate knowledge and experience to deal with such events . 
Thirteen years after the great Chernobyl disaster , this nightmarish history seems to be repeating itself . 
In the immediate future , we shall find ourselves grieving for yet more innocent victims . 
Despite all that , instead of being ousted from the world energy market on environmental and financial grounds , the nuclear power industry is still continuing to expand 
The issue is a critical one and public opinion is sufficiently sensitive to it . 
The European Parliament , as a representative of European public opinion , has a duty to take heed of the messages and react accordingly . 
The objective of sustainable development stipulated in the Treaty of Amsterdam has once again provoked deep concern and forced us to rethink what we are doing . 
Current trends show that milder and renewable energy sources are increasingly becoming the only solution to the energy problem of post - industrial society . 
The Commission shares the concern of the European Parliament and others about the accident at the uranium processing plant in Japan . 
That an accident such as this could happen in a technologically developed country such as Japan once again makes it very clear that nuclear safety requires great and constant vigilance everywhere . 
Another major concern is that in a facility handling such hazardous materials the operators were able to interfere with or bypass the procedures designed to avoid such accidents . 
This , in particular , highlights the question of the overall safety culture of the plant and the level of training of the personnel as well as the importance of rapid dissemination of information . 
The Commission has already asked the Japanese authorities for detailed information on the accident and its causes . 
The authorities have launched an enquiry . 
This will undoubtedly address the issues of regulation , safety procedures , supervision and worker training . 
The Commission will most carefully examine the report of this enquiry for lessons to be learnt in Europe . 
In the light of these , it will in due course review its emergency procedures . 
Poor safety management in combination with inadequate training or poorly qualified personnel appears to have been a very important factor in this as in many accidents . 
In the European Union , Member States'  national authorities must require undertakings to inform exposed workers and apprentices of the health risks involved in their work and train them in radiation protection . 
The Commission will enquire of Member States what their latest provisions are for radiation protection and training of workers . 
The Commission will also undertake a review of the present levels of training in nuclear safety for operators and other workers in the different types of nuclear facilities in the European Union . 
Research on safety culture in the nuclear sector is already included in the research and training part of the Community'  s Fifth Framework Programme . 
Research on nuclear reactor safety is also included in the programme , though at a lower level of funding than previously . 
The Commission will respond positively to any request for assistance from the Japanese authorities in managing or exploring the consequences of the accident . 
The Commission services will remain in close contact with the International Atomic Energy Agency to exchange information and analysis and , if necessary , provide support for follow - up activities . 
The issues raised in the motions concerning the manufacture , transport and use of mixed oxide -- the MOX fuel -- are unrelated to the accident at the Tokaimura plant . The questions relating to inspection of the fuel at the Sellafield MOX plant are within the competence of the national authorities and have been reported to the UK nuclear installations inspectorate . 
There was no question of any of the material being removed from safeguards control . 
Transport of MOX fuel is performed under the control of national authorities in the countries of origin and destination , taking into account the appropriate Community legislation and IAEA standards . 
As the MOX fuel shipped to Japan is ready for use in the nuclear power reactors without any further processing , it will not pass through the Tokaimura facility . 
Concerning the use of MOX fuel in nuclear power plants , this is a decision made by the individual electrical utility after licensing by their national safety authorities . 
The joint debate is closed . 
The vote will take place in a moment . 
resident. -- The debate on topical and urgent subjects of major importance is closed . 
( The sitting was suspended at 11.25 a.m. and resumed at 11.30 a.m ) . 
VOTES 
The first item is the vote on topical and urgent subjects of major importance 
Mr President , I have a point of order to make . 
A characteristic of urgent procedures is that they are urgent and , as a rule , we receive the approved amended texts with the Minutes on Friday morning . 
I wanted to ask you whether these texts will be available here in Strasbourg by tomorrow morning , in which case I would pick them up or will they otherwise be vailable this afternoon ? 
At the moment I can only assure you that the texts will be available electronically this afternoon . 
otion for Resolution ( B5 - 0188 / 99 ) on behalf of the Committee on the Environment , Public Health and Consumer Policy , on climate change : preparing for implementation of the Kyoto protocol 
( Parliament adopted the resolution ) 
Explanations of vote 
According to the definition in the Kyoto protocol , only forests established in non - forested areas after 1990 can be considered as carbon sinks . 
Under this method of calculation , only 1 to 3 % of the network of European forest can be taken into account . 
The present definition of  'carbon sink'  in forest is inappropriate for the European practice of forest regeneration . 
This is a matter of the utmost importance . 
If we really want to combat climate change and not just develop measures which have nothing to do with the environment , we should accept the overall carbon stock of forests as a carbon sink . 
-- This motion for a resolution calls , inter alia , for a kerosene tax and for kilometre charges for motor cars . 
I believe that these measures are damaging and unnecessary in themselves , and in any case I am opposed in principle to taxes being set at the European level . 
I affirm that fiscal policy is exclusively a matter for individual Member States . 
In view of the position of my political group in this matter , I feel unable to oppose the resolution outright , and I shall therefore abstain . 
-- ( FR ) I am voting in favour of this report because it is urgent that the European Union takes specific decisions to combat the greenhouse effect . 
However , the reference , in point G , to  & lsquo ; flexibility mechanisms & rsquo ;  is unacceptable to me because the principle of organising a market for the right to pollute would be scandalous . 
The  & lsquo ; right to pollute & rsquo ;  should not be for sale and the richer countries should not be able to side - step the common law by means of a payment or transaction . 
It is they above all , who should have the means to conform to the necessary constraints in order to improve the environment . 
Everything possible must be done to ensure that each operator will make the greatest possible reduction in its pollution , guaranteeing that the minimum effort laid down is carried out by all parties . 
Market regulations should not replace the requirements of the law -- and therefore the duties -- which apply to everyone . 
This is a crucial choice of society which is fundamental to European identity . 
In this respect too , we are making serious concessions to American and liberal ideas which , however , have proved to be ineffective in terms of protecting the planet and to be unfair . 
Europe has not been able to prevent the establishment of this principle in Kyoto , however it is in no way obliged to implement it in its own territory . 
Finally , I hope that we will be able to resist it . 
-- ( SV ) I should like to give the following explanation of my vote . 
I could not , for the following reasons , vote for the resolution concerning climate changes and the way in which the Kyoto conference as a whole is to be followed up . 
The resolution contains nothing about which particular consequences for the climate the unreasonable development of nuclear power has . 
In my home country , Sweden , the parliament has decided to phase out nuclear power by closing an extremely dependable nuclear power station , Barsebck on the Sound . 
According to calculations made , closing this power station will increase carbon dioxide emissions by approximately 3.5 million metric tons per year . 
This more than doubles Sweden'  s contribution to overall CO2 emissions from electricity production . 
This unwise strategy in my own country has also meant that Sweden has negotiated for itself a quota within the EU , on account of the EU'  s commitments following the Kyoto Conference , as a result of which carbon dioxide emissions in Sweden have been permitted to increase by 4 % . 
This is extremely regrettable and remarkable , considering that the EU'  s responsibility after Kyoto is to reduce CO2 emissions by a total of 8 % . 
Because these important facts were not dealt with in the resolution , I could not support it . 
. -- ( FR ) To drastically reduce the emissions of greenhouse gases in the rich countries is a duty of solidarity towards future generations , but also towards the peoples of the developing countries who will suffer more and more from natural disasters caused by global warming . 
The Kyoto protocol sets targets in this respect which are still very limited . 
Only radical public interventions will allow the environment to be protected . 
In each country , action must be taken without waiting for hypothetical international agreements . 
The question of road transport offers an example of this . 
It also demonstrates the need not to limit this issue to a national level and to develop a battle strategy on a European scale . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was adjourned at 12.05 p.m ) . 
